<?php
ob_start();
defined('BASEPATH') or die('No direct script access allowed');

class ClientController extends CI_Controller
{
	function __construct()
	{
		parent::__construct();
		
		$this->load->model('ClientModel');
		if($this->session->userdata('lock_admin_id'))
			redirect('lock','refresh');
		else if(!$this->session->userdata('admin_id'))
			redirect('login','refresh');
		else if($this->session->userdata('admin_type') != 'SUPER' && !$this->session->userdata('PER_project')) 
			redirect('admin','refresh');
	}

	public function index()
	{
		
        /* header content */
        $this->load->model("InboxOutboxModel");
        $data["inbox_content"] = $this->InboxOutboxModel->inbox_content();
	
		$this->load->model("ContactModel");
        $data["contact_content"] = $this->ContactModel->content();
    

		/* content to be display in list view */
		$data['display_content'] = $this->ClientModel->content();
		
		

		/* publish and unpublish count to display */
		$data['publish_count'] = $this->ClientModel->publish_unpublish_count(1); /*status*/
		$data['unpublish_count'] = $this->ClientModel->publish_unpublish_count(0); /*status*/
		
		$this->load->view('client', $data);
	}

	public function edit($id)
	{
		
        /* header content */
        $this->load->model("InboxOutboxModel");
        $data["inbox_content"] = $this->InboxOutboxModel->inbox_content();
	
		$this->load->model("ContactModel");
        $data["contact_content"] = $this->ContactModel->content();
    

		/* content to be display in list view */
		$data['display_content'] = $this->ClientModel->content();
		
		

		/* publish and unpublish count to display */
		$data['publish_count'] = $this->ClientModel->publish_unpublish_count(1); /*status*/
		$data['unpublish_count'] = $this->ClientModel->publish_unpublish_count(0); /*status*/

		/* edited record content */
		$data['edit_content'] = $this->ClientModel->edit($id);
		$data["get_all_images_content"] = $this->ClientModel->get_all_images_content($id);
		$this->load->view('client', $data);
	}

	
		
	public function post()
	{
		/* your insert / update code is here */
	
		
			$post_data = $this->input->post();
	
			$data = [];
      $count = count($_FILES['files']['name']);
      for($i=0;$i<$count;$i++){
    
        if(!empty($_FILES['files']['name'][$i])){
        	//echo $count;
          $_FILES['file']['name'] = $_FILES['files']['name'][$i];
          $_FILES['file']['type'] = $_FILES['files']['type'][$i];
          $_FILES['file']['tmp_name'] = $_FILES['files']['tmp_name'][$i];
          $_FILES['file']['error'] = $_FILES['files']['error'][$i];
          $_FILES['file']['size'] = $_FILES['files']['size'][$i];
  
          $config['upload_path'] = '../upload/client/'; 
          $config['allowed_types'] = 'jpg|jpeg|png|gif';
          $config['max_size'] = '5000';
          $config['file_name'] = $_FILES['files']['name'][$i];
   
          $this->load->library('upload',$config); 
    
          if($this->upload->do_upload('file')){
            $uploadData = $this->upload->data();
            $filename = $uploadData['file_name'];
   
            $data['totalFiles'][] = $filename;
          }
        }

        //print_r($data);exit;
   
      }
			
			$result = $this->ClientModel->post($post_data,$data);
			//end
			if($result == 'inserted')
			{
				$this->session->set_userdata('alert_type','success');
				$this->session->set_userdata('alert_title','Inserted Successfully');
				$this->session->set_userdata('alert_message','The information has been inserted successfully.');
	    	}
			else if($result == 'updated')
			{
				$this->session->set_userdata('alert_type','success');
				$this->session->set_userdata('alert_title','Updated Successfully');
				$this->session->set_userdata('alert_message','The information has been updated successfully.');
	    	}
			else
			{
				$this->session->set_userdata('alert_type','danger');
				$this->session->set_userdata('alert_title','Error');
				$this->session->set_userdata('alert_message','There is something problem to submit your action, please try again.');
	    	}
			
			redirect('client', 'refresh'); 
	}	

	public function delete_milti($id)
	{
		// echo $id;die;
		$data['edit_content'] = $this->ClientModel->delete_milti($id);

		redirect($_SERVER['HTTP_REFERER']);

	}

	
}
?>