<?php
ob_start();
defined('BASEPATH') or die('No direct script access allowed');

class GoogleMapController extends CI_Controller
{
	function __construct()
	{
		parent::__construct();
		if($this->session->userdata('lock_admin_id'))
			redirect('lock','refresh');
		else if(!$this->session->userdata('admin_id'))
			redirect('login','refresh');
	}

	public function index()
	{   
		/* header content */
        $this->load->model("InboxOutboxModel");
        $data["inbox_content"] = $this->InboxOutboxModel->inbox_content();
        $this->load->model("ContactModel");
        $data["contact_content"] = $this->ContactModel->content();

		$this->load->view('google-map', $data);
	}
}
?>