<?php
ob_start();
defined('BASEPATH') or die('No direct script access allowed');

class LockController extends CI_Controller
{
	function __construct()
	{
		parent::__construct();
		$this->load->model('LockModel');
	}

	public function index()
	{   
		$this->session->set_userdata('lock_admin_id', $this->session->userdata('admin_id'));
		$data['display_content'] = $this->LockModel->content();
		
		$this->load->view('lock', $data);
	}

	public function json_unlock()
	{
		$post_data = $this->input->post();
		if(isset($post_data) && !empty($post_data))
		{	
			if(count($data = $this->LockModel->json_unlock($post_data)))
			{
				$this->session->set_userdata('lock_admin_id', null);
				/*p-notification*/
				$this->session->set_userdata('alert_title','Login Successfully');
				$this->session->set_userdata('alert_message','Logged in as '.$data[0]['admin_name'].'<br>'.$data[0]['admin_email'].', '.$data[0]['admin_contact']);
				/*p-notification*/
				echo "success";
			}
			else
				echo "fail";
		}
	}	
	
}
?>