<?php
class ClientModel extends CI_Model
{
	function __construct()
	{
		$this->load->database();
		$this->load->model('AdminModel');
	}

	public function content($columns = null)
	{
		$select = !empty($columns) ? $columns : array('tbl_clients.*');
		$table = 'tbl_clients';
		$order_by = 'tbl_clients.tbl_clients_id desc';
		$group_by = !empty($columns) ? $columns : 'tbl_clients.tbl_clients_id';
		$where = $where_or = $where_in = $joins = array(); 
		/* optional - $columns is used some times only - when we want single column record without duplication that time it requires */
		return $this->AdminModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
	}
	
	public function publish_unpublish_count($status)
	{
		$select = array('count(tbl_clients.tbl_clients_id) as count');
		$table = 'tbl_clients';
		$where = array(
			'tbl_clients.clients_status' => $status
			);
		
		return $this->AdminModel->op_mysql_select($select, $table, $where)[0]['count'];
	}

    public function last_created_updated()
    {
      $select = array('max(tbl_clients.project_created) as project_created, max(tbl_clients.project_updated) as project_updated');
      $table = 'tbl_clients';
      $where = array(
        'tbl_clients.clients_status' => 1
        );
      
      return $this->AdminModel->op_mysql_select($select, $table, $where)[0];
    }

	public function edit($id)
	{
		$select = array('tbl_clients.*');
		$table = 'tbl_clients';
		$where = array(
			'tbl_clients.tbl_clients_id' => $id/*, 
			 'tbl_clients.clients_status' => '1' */
			);
		$order_by = 'tbl_clients.tbl_clients_id desc';
		$group_by = 'tbl_clients.tbl_clients_id';
		$where_or = $joins = $where_in = null;

		return $this->AdminModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
	}

	public function post($post_data,$imagedata)
	{
		extract($post_data);
		//print_r($imagedata);exit;
		if(isset($tbl_clients_id) && !empty($tbl_clients_id))
		{
			$table = 'tbl_clients';
			$data = array(  
				
				'tbl_clients.clients_title' => $clients_title
				
				);
			$where = array(
				'tbl_clients.tbl_clients_id' => $tbl_clients_id
				);

			$this->AdminModel->op_mysql_update($table, $data, $where);
			extract($imagedata);
			    $order='';
                for ($i=0; $i < count($imagedata['totalFiles']); $i++) { 
                 $order=$this->db->select('order_seq')->where('tbl_clients_id',$tbl_clients_id)->order_by('tbl_clients_gallery_id','desc')->limit(1)->get('tbl_clients_gallery')->row()->order_seq;
                if(isset($order) && !empty($order)){
                    $order=$order+1;
                }else{
                    
                    $order=$i+1;
                }
               // echo $order;exit;    
                $insert = array('image'=>$imagedata['totalFiles'][$i],'tbl_clients_id'=>$tbl_clients_id,'order_seq'=>$order);
                $this->db->insert('tbl_clients_gallery',$insert);
                }
			 return 'updated';
		}
		else
		{
			$table = 'tbl_clients';
			$data = array(  
				 
				'tbl_clients.clients_title' => $clients_title 
				 
				);
				
			if($tbl_clients_id=$this->AdminModel->op_mysql_insert($table, $data)){
			   
			    $order='';
                for ($i=0; $i < count($imagedata['totalFiles']); $i++) { 
                $order=$i+1;
                $insert = array('image'=>$imagedata['totalFiles'][$i],'tbl_clients_id'=>$tbl_clients_id,'order_seq'=>$order);
                $this->db->insert('tbl_clients_gallery',$insert);
                }
			
		
				return 'inserted';
			}
		}
	}

			public function get_all_images_content($id)
	{
		$select = array('tbl_clients_gallery.*');
		$table = 'tbl_clients_gallery';
		$where = array(
			'tbl_clients_gallery.tbl_clients_id' => $id
		/*	 'tbl_applications.applications_status' => '1' */
			);
		$order_by = 'tbl_clients_gallery.tbl_clients_id desc';
		// $group_by = 'tbl_clients_gallery.tbl_clients_id';
		$where_or = $joins = $where_in = null;

		return $this->AdminModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by);
	}
	
	
	  public function delete_milti($id)
    {
    	$this->db->where('tbl_clients_gallery_id',$id);
    	$this->db->delete('tbl_clients_gallery');
    }
	
  
}
?>