<!DOCTYPE html>
<html lang="en">
<head>
  <?php include("common-css.php");?>
</head>

<body class="nav-md">
  <div class="container body">
    <div class="main_container">
      <div class="col-md-3 left_col">
        <div class="left_col scroll-view">
          <div class="navbar nav_title" style="border: 0;">
				<a href="<?php echo base_url();?>admin" class="site_title">
				<div class="row admin-dashboard-logo"><img src="<?php echo base_url();?>../upload/contact/<?php if(isset($contact_content[0]['contact_logo']) && !empty($contact_content[0]['contact_logo'])) echo $contact_content[0]['contact_logo'];?>" class="logo hidden-xs" alt="<?php if(isset($contact_content[0]['contact_logo_alternate']) && !empty($contact_content[0]['contact_logo_alternate'])) echo $contact_content[0]['contact_logo_alternate'];?>"></div></a>
			</div>

          <div class="clearfix"></div>

          <!-- menu profile quick info -->
          <div class="profile">
			<div class="profile_pic">
			<?php if($this->session->userdata("admin_profile")) {?>
              <img src="<?php echo base_url();?>../upload/profile-picture/<?php echo $this->session->userdata("admin_profile");?>" alt="profile picture" class="img-circle profile_img"><?php } else { ?>
              <img src="<?php echo base_url();?>../upload/profile-picture/default-profile.jpg" alt="profile picture" class="img-circle profile_img">
              <?php } ?>
				</div>
				<div class="profile_info">
					<span>Welcome,</span>
					<h2><?php if($this->session->userdata("admin_name")) echo $this->session->userdata("admin_name"); ?></h2>
				</div>
			</div>
          <!-- /menu profile quick info -->

          <br />

          <!-- sidebar menu -->
          <?php include("side-header.php");?>
        </div>

        <!-- top navigation -->
        <?php include("top-navigation.php");?>
        <!-- /top navigation -->

        <!-- page content -->
        <div class="right_col" role="main">
          <div class="">
            <div class="row">
             
              <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                  <div class="x_title">
                    <h2>Client</h2>
                    <!--<ul class="nav navbar-right panel_toolbox">
                      <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                      </li>
                      <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                        <ul class="dropdown-menu" role="menu">
                          <li><a href="#">Settings 1</a>
                          </li>
                          <li><a href="#">Settings 2</a>
                          </li>
                        </ul>
                      </li>
                      <li><a class="close-link"><i class="fa fa-close"></i></a>
                      </li>
                    </ul> -->
                    <div class="clearfix"></div>
                  </div>
                  
                  <div class="x_content">
                   <ul class="nav nav-tabs bar_tabs">
                     <li <?php if(!isset($edit_content)) { ?>class="active"<?php } ?> ><span class="badge bg-green table-badge"><?php if(isset($display_content) && !empty($display_content)) echo count($display_content); ?></span><a data-toggle="tab" id="show" href="#tab-tables">Client List</a></li>
                     
                     
                     <div class="li-tab pull-right" id="togglediv">
                      <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_clients') == 'FULL' || $this->session->userdata('PER_clients') == 'EDIT_PUB' || $this->session->userdata('PER_clients') == 'PUB_DEL' && $this->session->userdata('PER_clients') != 'VIEW') { ?>
                      <li><a onclick="return js_multi_publish('client-form', 'clients', 'index', 'tbl_clients', 'clients_status', '1');" class="icon-nav-btn icon-nav-btn-app info-number1 btn"><i class="fa fa-thumbs-up" aria-hidden="true"></i><p class="icon-nav-text">Publish</p><span class="badge bg-green"><?php if(isset($publish_count) && !empty($publish_count)) echo $publish_count; ?></span></a></li>
                      <li><a onclick="return js_multi_unpublish('client-form', 'clients', 'index', 'tbl_clients', 'clients_status', '0');" class="icon-nav-btn icon-nav-btn-app info-number2 btn"><span class="fa fa-thumbs-down"></span><p class="icon-nav-text">Unpublish</p><span class="badge bg-red"><?php if(isset($unpublish_count) && !empty($unpublish_count)) echo $unpublish_count; ?></span></a></li> <?php } ?>
                      <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_clients') == 'FULL' || $this->session->userdata('PER_clients') == 'DEL' || $this->session->userdata('PER_clients') == 'PUB_DEL' || $this->session->userdata('PER_clients') == 'EDIT_DEL' && $this->session->userdata('PER_clients') != 'VIEW') { ?>
                      <li><a onclick="return js_multi_delete('client-form', 'clients', 'index', 'tbl_clients_id', '', '..+upload+clients+');" class="icon-nav-btn icon-nav-btn-app btn"><i class="fa fa-trash" aria-hidden="true"></i><p class="icon-nav-text">Delete</p></a></li> <?php } ?>
                    </div>
                  </ul>
                  
                  <div class="tab-content">
                   <div id="tab-tables" class="tab-pane fade <?php if(!isset($edit_content)) { ?>in active<?php } ?>">
                     <form id="client-form">
                      <table id="datatable-buttons" class="table table-striped table-bordered">
                        <thead>
                          <tr>
                           
                           <th></th>
                            <th>Client_title</th>
                           	<th>Created</th>
                            <th>Updated</th>
                            <th>Action</th>
                            
                            </tr>
                        </thead>
                        <thead class="select-table-head">
                          <tr>
                           
                            <th width="10" style="text-align:center;"><input value="select-all" type="checkbox" data-toggle="tooltip" title="Select All!" class="chk" id="select-all" onclick="js_select_all('client-form','select-all');" name="selectall"></th>
                            <th colspan="15">
                            	<div class="col-md-12">

<div class="col-md-12 col-sm-12 col-xs-12 form-group">             	
<p data-toggle="tooltip" title="Select Fields for Detail Mail Post"><a class="badge bg-gray float-right" data-toggle="collapse" href="#collapseExample-cols" aria-expanded="false" aria-controls="collapseExample-cols"> <i class="fa fa-arrow-up"></i> <i class="fa fa-arrow-down"></i></a></p>
</div>

<div class="collapse" id="collapseExample-cols">
  <div class="card card-block">

                            
    </div>
</div>
                          	</div>
                          	</th>
                            </tr>
                        </thead>
                        <tbody>
                          <?php if(isset($display_content) && !empty($display_content)) { 
                           foreach($display_content as $content) {	?>
                          <tr>
                          	
                           <td style="text-align:center;"><input type="checkbox" data-toggle="tooltip" title="<?php if(isset($content["clients_priority"]) && !empty($content["clients_priority"])) { if($content["clients_priority"] == 1){ echo "H"; } else if($content["clients_priority"] == 2){ echo "M"; } else if($content["clients_priority"] == 3){ echo "L"; } else if($content["clients_priority"] == 4){ echo "-"; } } ?>" id="select-<?php if(isset($content["tbl_clients_id"]) && !empty($content["tbl_clients_id"])) echo $content["tbl_clients_id"]; ?>"  class="" value="<?php if(isset($content["tbl_clients_id"]) && !empty($content["tbl_clients_id"])) echo $content["tbl_clients_id"]; ?>" name="select-<?php if(isset($content["tbl_clients_id"]) && !empty($content["tbl_clients_id"])) echo $content["tbl_clients_id"]; ?>" onclick="js_check_select('client-form','select-all');"></td>
                           	
                           	<th><?php if(isset($content["clients_title"]) && !empty($content["clients_title"])) echo $content["clients_title"]; ?></th>
                           
                           <td><?php if(isset($content["clients_created"]) && !empty($content["clients_created"])) echo $content["clients_created"]; ?></td>
                           <td><?php if(isset($content["clients_updated"]) && !empty($content["clients_updated"])) echo $content["clients_updated"]; ?></td>
                           <td>
                             <ul class="list-operation">
                             <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_clients') == 'FULL' || $this->session->userdata('PER_clients') == 'EDIT_PUB' || $this->session->userdata('PER_clients') == 'PUB_DEL' && $this->session->userdata('PER_clients') != 'VIEW') { ?>
                      
                             <?php if(isset($content["clients_status"]) && $content["clients_status"] == "1") { ?>
                              <li><a onclick="return js_unpublish('<?php if(isset($content["tbl_clients_id"]) && !empty($content["tbl_clients_id"])) echo $content["tbl_clients_id"]; ?>', 'clients', 'index', 'tbl_clients', 'clients_status', '0')" data-toggle="tooltip" title="Publish!"><i class="fa fa-thumbs-up" aria-hidden="true"></i></a></li> 
                              <?php } else if(isset($content["clients_status"]) && $content["clients_status"] == "0") { ?>
                              	<li><a onclick="return js_publish('<?php if(isset($content["tbl_clients_id"]) && !empty($content["tbl_clients_id"])) echo $content["tbl_clients_id"]; ?>', 'clients', 'index', 'tbl_clients', 'clients_status', '1')" data-toggle="tooltip" title="Unpublish!"><i class="fa fa-thumbs-down" aria-hidden="true"></i></a></li>
                              <?php } ?>

                              <?php } ?>
                              <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_clients') == 'FULL' || $this->session->userdata('PER_clients') == 'EDIT' || $this->session->userdata('PER_clients') == 'EDIT_PUB' || $this->session->userdata('PER_clients') == 'EDIT_DEL' && $this->session->userdata('PER_clients') != 'VIEW') { ?>
                              <li><a href="<?php echo base_url(); ?>client/edit/<?php if(isset($content["tbl_clients_id"]) && !empty($content["tbl_clients_id"])) echo $content["tbl_clients_id"]; ?>" data-toggle="tooltip" title="Edit Record!"><span class="fa fa-pencil-square-o"></span></a></li> <?php } ?>
                              <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_clients') == 'FULL' || $this->session->userdata('PER_clients') == 'DEL' || $this->session->userdata('PER_clients') == 'PUB_DEL' || $this->session->userdata('PER_clients') == 'EDIT_DEL' && $this->session->userdata('PER_clients') != 'VIEW') { ?>
                              <li><a onclick="return js_delete('clients', 'index', 'tbl_clients', '<?php if(isset($content["tbl_clients_id"]) && !empty($content["tbl_clients_id"])) echo $content["tbl_clients_id"]; ?>', 'clients_image,clients_slider', '..+upload+clients+');" data-toggle="tooltip" title="Delete!"><i class="fa fa-trash fa-large" aria-hidden="true"></i></a></li> <?php } ?>
                              <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_clients') == 'FULL' || $this->session->userdata('PER_clients') == 'EDIT' || $this->session->userdata('PER_clients') == 'EDIT_PUB' || $this->session->userdata('PER_clients') == 'EDIT_DEL' && $this->session->userdata('PER_clients') != 'VIEW') { ?>
                              <li>
                                 <select data-toggle="tooltip" title="Priority!" onchange="return js_priority('<?php if(isset($content["tbl_clients_id"]) && !empty($content["tbl_clients_id"])) echo $content["tbl_clients_id"]; ?>', 'clients', 'index', 'tbl_clients', 'clients_priority', this.value)">
                                  <option <?php if(isset($content["clients_priority"]) && !empty($content["clients_priority"])) { if($content["clients_priority"] == 4) { ?> selected="selected" <?php } } ?> value="4">-</option>
                                  <option <?php if(isset($content["clients_priority"]) && !empty($content["clients_priority"])) { if($content["clients_priority"] == 1) { ?> selected="selected" <?php } } ?> value="1">H</option>
                                  <option <?php if(isset($content["clients_priority"]) && !empty($content["clients_priority"])) { if($content["clients_priority"] == 2) { ?> selected="selected" <?php } } ?> value="2">M</option>
                                  <option <?php if(isset($content["clients_priority"]) && !empty($content["clients_priority"])) { if($content["clients_priority"] == 3) { ?> selected="selected" <?php } } ?> value="3">L</option>
                                </select>
                              </li> <?php } ?>
                            </ul>	
                          </td>

                        </tr>
                        <?php } } ?>
                  	</tbody>
	            </table>
          </form>
        </div>
         <!-- form -->
        <div id="tab-forms" class="tab-pane fade <?php if(isset($edit_content)) { ?>in active<?php } ?>">
          <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
              <div class="x_panel">
                <div class="x_content">
                  <br/>
                   <form id="demo-form2" method="post" action="<?php echo base_url(); ?>client/post" enctype="multipart/form-data" novalidate class="form-horizontal form-label-left">
                  		<input type="hidden" id="tbl_clients_id" name="tbl_clients_id" value="<?php if(isset($edit_content[0]["tbl_clients_id"]) && !empty($edit_content[0]["tbl_clients_id"])) echo $edit_content[0]["tbl_clients_id"]; ?>" >
                  		
                  
                   		<div class="item form-group">
				               <label class="control-label col-md-3 col-sm-3 col-xs-12" for="name">Client_title
				               </label>
				               <div class="col-md-6 col-sm-6 col-xs-12">
				                <input id="clients_title" name="clients_title" value="<?php if(isset($edit_content[0]["clients_title"]) && !empty($edit_content[0]["clients_title"])) echo $edit_content[0]["clients_title"]; ?>" class="form-control col-md-7 col-xs-12" placeholder="clients_title"  type="text">
				               </div>
				            </div>
				            
              			
				            <?php if(isset($edit_content[0]["tbl_clients_id"]) && !empty($edit_content[0]["tbl_clients_id"])) {
                    //print_r($get_all_images_content);
                    ?>
                     <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
              <div class="x_panel">
                <div class="x_content">

                  <div class="item form-group">
                      <?php
                        if(isset($get_all_images_content)&& !empty($get_all_images_content)){
                          foreach ($get_all_images_content as $get_all_images_data) {
                           
                      ?>
                       <div class="col-md-3 col-sm-6 col-xs-12 text-center">
                        <img style="height:70px;width:70px;"src="../../../upload/client/<?php if(isset($get_all_images_data['image'])&& !empty($get_all_images_data['image'])) echo $get_all_images_data['image'];?>" class="gallery-image">
                        <a href="<?php echo base_url()?>client/delete_milti/<?php if(isset($get_all_images_data['tbl_clients_gallery_id'])&& !empty($get_all_images_data['tbl_clients_gallery_id'])) echo $get_all_images_data['tbl_clients_gallery_id'];?>" class="btn btn-danger" style="margin-top: 10px;">Delete</a>
                       </div>
                     <?php } } ?>
                    </div>

                </div>
              </div>
            </div>
          </div> 
                    <?php }?>
                    <div class="item form-group">
                       <label class="control-label col-md-3 col-sm-3 col-xs-12" for="name">Client logo
                       </label>
                       <div class="col-md-6 col-sm-6 col-xs-12">
                        <input type='file' name='files[]' multiple="" class="form-control col-md-7 col-xs-12">
                     </div>
                    </div>
	                  
				            
					  	   <div class="ln_solid"></div>
					       <div class="form-group">
					        <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
					          <button type="button" class="btn btn-primary" onclick="window.location.href='<?php echo base_url();?>client'">Cancel</button>
					          <button type="submit" class="btn btn-success">Submit</button>
					        </div>
					      </div>

				</form>
			</div>
</div>
</div>
</div>
</div>
<!-- form --></div>

</div>

</div>
</div>
</div>

</div>
</div>
</div>
<!-- /page content -->

<!-- footer content -->
<?php include("footer.php");?>
<!-- /footer content -->
</div>
</div>

<?php include("common-js.php"); include("common-ajax.php");?>

<script>
      // initialize the validator function
      validator.message.date = "not a real date";

      // validate a field on "blur" event, a "select" on "change" event & a ".reuired" classed multifield on "keyup":
      $("form")
      .on("blur", "input[required], input.optional, select.required", validator.checkField)
      .on("change", "select.required", validator.checkField)
      .on("keypress", "input[required][pattern]", validator.keypress);

      $(".multi.required").on("keyup blur", "input", function() {
        validator.checkField.apply($(this).siblings().last()[0]);
      });

      $("form").submit(function(e) {
        e.preventDefault();
        var submit = true;

        // evaluate the form using generic validaing
        if (!validator.checkAll($(this))) {
          submit = false;
        }

        if (submit)
          this.submit();

        return false;
      });

  

      var today = new Date();  
      var dd = today.getDate();
      var mm = today.getMonth()+1; 
      var yyyy = today.getFullYear();

      if(mm < 10)
      {
        mm="0"+mm;
        
      }
      if(dd < 10)
      {
        dd="0"+dd;
      }
      var zdate=yyyy+"-"+mm+"-"+dd;
      $( "#mydate" ).Zebra_DatePicker({
        dateFormat: "yy-mm-dd",
        direction: [zdate, false],
        minDate: 0,
        inline: true
      });
    </script>

  </body>
  </html>
