<!DOCTYPE html>
<html lang="en">
<head>
  <?php include("common-css.php");?>
</head>

<body class="nav-md">
  <div class="container body">
    <div class="main_container">
      <div class="col-md-3 left_col">
        <div class="left_col scroll-view">
          <div class="navbar nav_title" style="border: 0;">
				<a href="<?php echo base_url();?>admin" class="site_title">
				<div class="row admin-dashboard-logo"><img src="<?php echo base_url();?>../upload/contact/<?php if(isset($contact_content[0]['contact_logo']) && !empty($contact_content[0]['contact_logo'])) echo $contact_content[0]['contact_logo'];?>" class="logo hidden-xs" alt="<?php if(isset($contact_content[0]['contact_logo_alternate']) && !empty($contact_content[0]['contact_logo_alternate'])) echo $contact_content[0]['contact_logo_alternate'];?>"></div></a>
			</div>

          <div class="clearfix"></div>

          <!-- menu profile quick info -->
          <div class="profile">
			<div class="profile_pic">
			<?php if($this->session->userdata("admin_profile")) {?>
              <img src="<?php echo base_url();?>../upload/profile-picture/<?php echo $this->session->userdata("admin_profile");?>" alt="profile picture" class="img-circle profile_img"><?php } else { ?>
              <img src="<?php echo base_url();?>../upload/profile-picture/default-profile.jpg" alt="profile picture" class="img-circle profile_img">
              <?php } ?>
				</div>
				<div class="profile_info">
					<span>Welcome,</span>
					<h2><?php if($this->session->userdata("admin_name")) echo $this->session->userdata("admin_name"); ?></h2>
				</div>
			</div>
          <!-- /menu profile quick info -->

          <br />

          <!-- sidebar menu -->
          <?php include("side-header.php");?>
        </div>

        <!-- top navigation -->
        <?php include("top-navigation.php");?>
        <!-- /top navigation -->

        <!-- page content -->
        <div class="right_col" role="main">
          <div class="">
            <div class="row">
             
              <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                  <div class="x_title">
                    <h2>Comment</h2>
                    <!--<ul class="nav navbar-right panel_toolbox">
                      <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                      </li>
                      <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                        <ul class="dropdown-menu" role="menu">
                          <li><a href="#">Settings 1</a>
                          </li>
                          <li><a href="#">Settings 2</a>
                          </li>
                        </ul>
                      </li>
                      <li><a class="close-link"><i class="fa fa-close"></i></a>
                      </li>
                    </ul> -->
                    <div class="clearfix"></div>
                  </div>
                  
                  <div class="x_content">
                   <ul class="nav nav-tabs bar_tabs">
                     <li <?php if(!isset($edit_content)) { ?>class="active"<?php } ?> ><span class="badge bg-green table-badge"><?php if(isset($display_content) && !empty($display_content)) echo count($display_content); ?></span><a data-toggle="tab" id="show" href="#tab-tables">Comment List</a></li>
                     
                     <!--<?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_enquiry') == 'FULL' || $this->session->userdata('PER_enquiry') == 'EDIT' || $this->session->userdata('PER_enquiry') == 'EDIT_PUB' || $this->session->userdata('PER_enquiry') == 'EDIT_DEL' && $this->session->userdata('PER_enquiry') != 'VIEW') { ?>-->
                     <!--<li class="<?php if(isset($edit_content)) { echo "active"; } ?> <?php if($this->session->userdata('admin_type') != 'SUPER' && $this->session->userdata('PER_enquiry') != 'FULL') { echo "tab-disabled"; }?>" ><a data-toggle="tab" href="#tab-forms" id="hide">Enquiry Form</a></li> <?php } ?>-->
                     
                     <div class="li-tab pull-right" id="togglediv">
                      <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_enquiry') == 'FULL' || $this->session->userdata('PER_enquiry') == 'EDIT_PUB' || $this->session->userdata('PER_enquiry') == 'PUB_DEL' && $this->session->userdata('PER_enquiry') != 'VIEW') { ?>
                      <li><a onclick="return js_multi_publish('enquiry-form', 'enquiry', 'index', 'tbl_enquiry', 'status', '1');" class="icon-nav-btn icon-nav-btn-app info-number1 btn"><i class="fa fa-thumbs-up" aria-hidden="true"></i><p class="icon-nav-text">Publish</p><span class="badge bg-green"><?php if(isset($publish_count) && !empty($publish_count)) echo $publish_count; ?></span></a></li>
                      <li><a onclick="return js_multi_unpublish('enquiry-form', 'enquiry', 'index', 'tbl_enquiry', 'status', '0');" class="icon-nav-btn icon-nav-btn-app info-number2 btn"><span class="fa fa-thumbs-down"></span><p class="icon-nav-text">Unpublish</p><span class="badge bg-red"><?php if(isset($unpublish_count) && !empty($unpublish_count)) echo $unpublish_count; ?></span></a></li> <?php } ?>
                      <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_enquiry') == 'FULL' || $this->session->userdata('PER_enquiry') == 'DEL' || $this->session->userdata('PER_enquiry') == 'PUB_DEL' || $this->session->userdata('PER_enquiry') == 'EDIT_DEL' && $this->session->userdata('PER_enquiry') != 'VIEW') { ?>
                      <li><a onclick="return js_multi_delete('enquiry-form', 'enquiry', 'index', 'tbl_enquiry', '', '');" class="icon-nav-btn icon-nav-btn-app btn"><i class="fa fa-trash" aria-hidden="true"></i><p class="icon-nav-text">Delete</p></a></li> <?php } ?>
                    </div>
                  </ul>
                  
                  <div class="tab-content">
                   <div id="tab-tables" class="tab-pane fade <?php if(!isset($edit_content)) { ?>in active<?php } ?>">
                     <form id="enquiry-form">
                      <table id="datatable-buttons" class="table table-striped table-bordered">
                        <thead>
                          <tr>
                           
                           <th></th>
                           	<th>name</th>
                            <th>Blog Name</th>
                           	<th>email</th>
                           	<th>message</th>
                          	<th>Created</th>
                            <th>Updated</th>
                            <th>Action</th>
                            
                            </tr>
                        </thead>
                        <thead class="select-table-head">
                          <tr>
                           
                            <th width="10" style="text-align:center;"><input value="select-all" type="checkbox" data-toggle="tooltip" title="Select All!" class="chk" id="select-all" onclick="js_select_all('enquiry-form','select-all');" name="selectall"></th>
                            <th colspan="15">
                            	<div class="col-md-12">

<div class="col-md-12 col-sm-12 col-xs-12 form-group">             	
<p data-toggle="tooltip" title="Select Fields for Detail Mail Post"><a class="badge bg-gray float-right" data-toggle="collapse" href="#collapseExample-cols" aria-expanded="false" aria-controls="collapseExample-cols"> <i class="fa fa-arrow-up"></i> <i class="fa fa-arrow-down"></i></a></p>
</div>

<div class="collapse" id="collapseExample-cols">
  <div class="card card-block">

                            
    </div>
</div>
                          	</div>
                          	</th>
                            </tr>
                        </thead>
                        <tbody>
                          <?php if(isset($display_content) && !empty($display_content)) { 
                           foreach($display_content as $content) {	?>
                          <tr>
                          	
                           <td style="text-align:center;"><input type="checkbox" data-toggle="tooltip" title="<?php if(isset($content["priority"]) && !empty($content["priority"])) { if($content["priority"] == 1){ echo "H"; } else if($content["priority"] == 2){ echo "M"; } else if($content["priority"] == 3){ echo "L"; } else if($content["priority"] == 4){ echo "-"; } } ?>" id="select-<?php if(isset($content["tbl_comment_id"]) && !empty($content["tbl_comment_id"])) echo $content["tbl_comment_id"]; ?>"  class="" value="<?php if(isset($content["tbl_comment_id"]) && !empty($content["tbl_comment_id"])) echo $content["tbl_comment_id"]; ?>" name="select-<?php if(isset($content["tbl_comment_id"]) && !empty($content["tbl_comment_id"])) echo $content["tbl_comment_id"]; ?>" onclick="js_check_select('enquiry-form','select-all');"></td>
                           	<th><?php if(isset($content["comment_name"]) && !empty($content["comment_name"])) echo $content["comment_name"]; ?></th>
                            <th><?php if(isset($content["blog_name"]) && !empty($content["blog_name"])) echo $content["blog_name"]; ?></th>
                           	<th><?php if(isset($content["comment_email"]) && !empty($content["comment_email"])) echo $content["comment_email"]; ?></th>
                           	<th><?php if(isset($content["comment"]) && !empty($content["comment"])) echo substr(strip_tags($content["comment"]), 0, 150); ?> ...</th>
                           <td><?php if(isset($content["created_date"]) && !empty($content["created_date"])) echo $content["created_date"]; ?></td>
                           <td><?php if(isset($content["updated_date"]) && !empty($content["updated_date"])) echo $content["updated_date"]; ?></td>
                           <td>
                             <ul class="list-operation">
                             <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_enquiry') == 'FULL' || $this->session->userdata('PER_enquiry') == 'EDIT_PUB' || $this->session->userdata('PER_enquiry') == 'PUB_DEL' && $this->session->userdata('PER_enquiry') != 'VIEW') { ?>
                      
                             <?php if(isset($content["status"]) && $content["status"] == "1") { ?>
                              <li><a onclick="return js_unpublish('<?php if(isset($content["tbl_comment_id"]) && !empty($content["tbl_comment_id"])) echo $content["tbl_comment_id"]; ?>', 'comment', 'index', 'tbl_comment', 'status', '0')" data-toggle="tooltip" title="Publish!"><i class="fa fa-thumbs-up" aria-hidden="true"></i></a></li> 
                              <?php } else if(isset($content["status"]) && $content["status"] == "0") { ?>
                              	<li><a onclick="return js_publish('<?php if(isset($content["tbl_comment_id"]) && !empty($content["tbl_comment_id"])) echo $content["tbl_comment_id"]; ?>', 'comment', 'index', 'tbl_comment', 'status', '1')" data-toggle="tooltip" title="Unpublish!"><i class="fa fa-thumbs-down" aria-hidden="true"></i></a></li>
                              <?php } ?>

                              <?php } ?>
                              
                              <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_enquiry') == 'FULL' || $this->session->userdata('PER_enquiry') == 'DEL' || $this->session->userdata('PER_enquiry') == 'PUB_DEL' || $this->session->userdata('PER_enquiry') == 'EDIT_DEL' && $this->session->userdata('PER_enquiry') != 'VIEW') { ?>
                              <li><a onclick="return js_delete('enquiry', 'index', 'tbl_enquiry', '<?php if(isset($content["tbl_comment_id"]) && !empty($content["tbl_comment_id"])) echo $content["tbl_comment_id"]; ?>', '', '');" data-toggle="tooltip" title="Delete!"><i class="fa fa-trash fa-large" aria-hidden="true"></i></a></li> <?php } ?>
                              
                            </ul>	
                          </td>

                        </tr>
                        <?php } } ?>
                  	</tbody>
	            </table>
          </form>
        </div>
         <!-- form -->
        <div id="tab-forms" class="tab-pane fade <?php if(isset($edit_content)) { ?>in active<?php } ?>">
          <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
              <div class="x_panel">
                <div class="x_content">
                  <br/>
                   <form id="demo-form2" method="post" action="<?php echo base_url(); ?>enquiry/post" enctype="multipart/form-data" novalidate class="form-horizontal form-label-left">
                  		<input type="hidden" id="tbl_comment_id" name="tbl_comment_id" value="<?php if(isset($edit_content[0]["tbl_comment_id"]) && !empty($edit_content[0]["tbl_comment_id"])) echo $edit_content[0]["tbl_comment_id"]; ?>" >
                  		
                   		<div class="item form-group">
				               <label class="control-label col-md-3 col-sm-3 col-xs-12" for="name">name
				               </label>
				               <div class="col-md-6 col-sm-6 col-xs-12">
				                <input id="comment_name" name="comment_name" value="<?php if(isset($edit_content[0]["comment_name"]) && !empty($edit_content[0]["comment_name"])) echo $edit_content[0]["comment_name"]; ?>" class="form-control col-md-7 col-xs-12" placeholder="name"  type="text">
				               </div>
				            </div>
				            
                   		<div class="item form-group">
				               <label class="control-label col-md-3 col-sm-3 col-xs-12" for="name">email
				               </label>
				               <div class="col-md-6 col-sm-6 col-xs-12">
				                <input id="comment_email" name="comment_email" value="<?php if(isset($edit_content[0]["comment_email"]) && !empty($edit_content[0]["comment_email"])) echo $edit_content[0]["comment_email"]; ?>" class="form-control col-md-7 col-xs-12" placeholder="email"  type="text">
				               </div>
				            </div>
				            
                   		<div class="item form-group">
				               <label class="control-label col-md-3 col-sm-3 col-xs-12" for="name">comment
				               </label>
				               <div class="col-md-7 col-sm-7 col-xs-12">
				                <textarea name="comment" id="comment"  placeholder="comment" ><?php if(isset($edit_content[0]["comment"]) && !empty($edit_content[0]["comment"])) echo $edit_content[0]["comment"]; ?></textarea>
				              </div>
				            </div>
				            <script type="text/javascript"> CKEDITOR.replace( "comment", { width:"100%", } ); </script>
				            
					  	   <div class="ln_solid"></div>
					       <div class="form-group">
					        <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
					          <button type="button" class="btn btn-primary" onclick="window.location.href='<?php echo base_url();?>enquiry'">Cancel</button>
					          <button type="submit" class="btn btn-success">Submit</button>
					        </div>
					      </div>

				</form>
			</div>
</div>
</div>
</div>
</div>
<!-- form --></div>

</div>

</div>
</div>
</div>

</div>
</div>
</div>
<!-- /page content -->

<!-- footer content -->
<?php include("footer.php");?>
<!-- /footer content -->
</div>
</div>

<?php include("common-js.php"); include("common-ajax.php");?>

<script>
      // initialize the validator function
      validator.message.date = "not a real date";

      // validate a field on "blur" event, a "select" on "change" event & a ".reuired" classed multifield on "keyup":
      $("form")
      .on("blur", "input[required], input.optional, select.required", validator.checkField)
      .on("change", "select.required", validator.checkField)
      .on("keypress", "input[required][pattern]", validator.keypress);

      $(".multi.required").on("keyup blur", "input", function() {
        validator.checkField.apply($(this).siblings().last()[0]);
      });

      $("form").submit(function(e) {
        e.preventDefault();
        var submit = true;

        // evaluate the form using generic validaing
        if (!validator.checkAll($(this))) {
          submit = false;
        }

        if (submit)
          this.submit();

        return false;
      });

  

      var today = new Date();  
      var dd = today.getDate();
      var mm = today.getMonth()+1; 
      var yyyy = today.getFullYear();

      if(mm < 10)
      {
        mm="0"+mm;
        
      }
      if(dd < 10)
      {
        dd="0"+dd;
      }
      var zdate=yyyy+"-"+mm+"-"+dd;
      $( "#mydate" ).Zebra_DatePicker({
        dateFormat: "yy-mm-dd",
        direction: [zdate, false],
        minDate: 0,
        inline: true
      });
    </script>

  </body>
  </html>
