<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Admin Login! | </title>

    <?php include('common-css.php');?>

  </head>

  <body class="login" style="background:url(images/login-bg.jpg)no-repeat; background-size:cover; background-color:#004262;">
    <div class="main" style="height:100vh;">
<div class="col-md-12 text-center">
	<div class="login-logo">
 		<!-- <img height="100" width="300" src="<?php echo base_url();?>../upload/logo-default/logo_default.png"> -->
 		<img style="background: #6DB3F2 url('images/checked.png');" src="<?php echo base_url();?>../upload/contact/<?php if(isset($contact_content[0]['contact_logo']) && $contact_content[0]['contact_logo']) echo $contact_content[0]['contact_logo'];?>" class="logo hidden-xs" alt="<?php if(isset($contact_content[0]['contact_logo_alternate']) && $contact_content[0]['contact_logo_alternate']) echo $contact_content[0]['contact_logo_alternate'];?>">
    </div>
</div>
<div class="clearfix"></div>
				
      <div class="login_wrapper">
		
        <div class="animate form login_form">
          <section class="login_content">
		  	<form id="login" name="login" novalidate class="form-horizontal form-label-left mode2">
			   <h1>Login </h1>
			   <div class="row">
			   <div class="col-md-12">
              <div class="item col-md-12 col-sm-12 col-xs-12 form-group has-feedback">
				<input type="text" class="form-control has-feedback-left" id="username" name="username" placeholder="Email or Contact" required="required"  data-toggle="tooltip" title="Email or Contact" data-placement="center">
				<span class="fa fa-user form-control-feedback left" aria-hidden="true"></span>
			  </div>  
			  <div class="item col-md-12 col-sm-12 col-xs-12 form-group has-feedback">
				<input type="password" class="form-control has-feedback-left" id="password" name="password" placeholder="Password" required="required"  data-toggle="tooltip" title="Password" data-placement="center">
				<span class="fa fa-key form-control-feedback left" aria-hidden="true"></span>
			  </div>
			  </div></div>
              <div id="verification-message"><!-- error message --></div>
              <div>
                <input id="submit-login" type="button" name="Login" class="btn btn-default submit" value="Submit" onclick="return js_submit_login()">
				<!--<a class="btn btn-default submit" href="#" onclick="myFunction1()">Back</a>-->
				 <a class="reset_pass" href="#" onclick="myFunction3()"> Forgot Password?</a>
                
              </div>
			  <div class="clearfix"></div>
			 </form>
			<script type="text/javascript">
					// Using jQuery.

					$(function() {
					    $('form').each(function() {
					        $(this).find('input[id="username"], input[id="password"]').keypress(function(e) {
					            // Enter pressed?

					            if(e.which == 10 || e.which == 13) {
					                js_submit_login();//this.form.submit();
					            }
					        });

					        $(this).find('input[id="forgot-username"]').keypress(function(e){
					        	if(e.which == 10 || e.which == 13)
					        	{
					        		js_submit_forgot(); 
					        		e.preventDefault();
					        	}
					        });

					       
					    });
					});
			</script>

			<form id="forgot" class="mode2" style="display:none;">
			   <h1>Forgot Password</h1>
              <div class="row"><div class="col-md-12">
              <div class="item col-md-12 col-sm-12 col-xs-12 form-group has-feedback">
				<input type="text" class="form-control has-feedback-left" id="forgot-username" name="forgot-username" placeholder="Email or Mobile" required="required"  data-toggle="tooltip" title="Email" data-placement="center">
				<span class="fa fa-envelope form-control-feedback left" aria-hidden="true"></span>
			  </div>
			  </div></div>
              <div>
             <div id="forgot-message"><!-- error message --></div>
                <input id="submit-forgot" type="button" name="Login" class="btn btn-default submit" value="Submit" onclick= "return js_submit_forgot()">
                <input type="button" name="Login" class="btn btn-default submit" value="Back to Login" onclick="myFunction2()">
			  </div>
			
			  <div class="clearfix"></div>
			 </form>
		</section>
		<div class="clearfix"></div>
		
		<div class="text-center">
			<p >©2023 All Rights Reserved. <a style="color:#fff;" href="http://www.oystertechnology.in/" target="_blank"> Oyster Technology</a></p>
		</div>
		</div>
		
		</div>
		

		</div>
		
<script>

function myFunction3() {
    var register=document.getElementById('register');
    var login=document.getElementById('login');
    var forgot=document.getElementById('forgot');
	login.style.display="none";
	forgot.style.display="block";
	register.style.display="none";
}
function myFunction1() {
    var register=document.getElementById('register');
	var login=document.getElementById('login');
    var forgot=document.getElementById('forgot');
	login.style.display="none";
	forgot.style.display="none";
	register.style.display="block";
	
}
function myFunction2 (){
	  var register=document.getElementById('register');
	  var login=document.getElementById('login');
    var forgot=document.getElementById('forgot');
	login.style.display="block";
	forgot.style.display="none";
	register.style.display="none";
}


function js_send_verification(id, msg_id)
{
	var username = $('#'+id).val();
	//alert(username);
	//var password = $('#password').val();
	if(username != ''/* && password != ''*/)
	{
		$.ajax({
		url: '<?php echo base_url(); ?>login/json-send-verification',
		type: 'post',
		data: 'username='+username/*+'&password='+password*/,
		success: function(response)
		{
			//alert('success '+response);
			if(response.replace(/^\s+|\s+$/g,'') == 'sent')
			{
				$('#'+msg_id).html('<div class="row show-error-msg">The account verification mail has been sent on your registered email. Please verify account before login and confirm that you are valid account owner.</div>');
				showPNotification('success', 'Verification Mail Sent', 'The account verification mail has been sent on your registered email. Please verify account before login and confirm that you are valid account owner.');
			}
			else
			{
				$('#'+msg_id).html('<div class="row show-error-msg">There is something problem with sending mail, please try later.</div>');	
				showPNotification('warning', 'Verification Send Failure', 'There is something problem with sending mail, please try later.');
			}
		} 
		});
	}
}

function js_submit_login(){
	var data = $('#login').serialize();
	var username = $('#username').val();
	var password = $('#password').val();
	$('#verification-message').empty();
	if(username != '' && password != '')
	{
		$.ajax({
			url: '<?php echo base_url(); ?>login/json-login',
			type: 'post',
			data: data,
			success: function(response)
			{
				//alert('success'+response.replace(/^\s+|\s+$/g,''));
				if(response.replace(/^\s+|\s+$/g,'') == 'login')
				{
					window.location.href = "<?php echo base_url();?>admin";
				}
				else if(response.replace(/^\s+|\s+$/g,'') == 'verification')
				{
					$('#verification-message').html('<div class="row show-error-msg">Your account has been locked or not verified. Your account appears to have exhibited automated behaviour that violats the rules. To unlock your account, please click the below to send verification mail and confirm that you are valid account owner.<input onclick="return js_send_verification(\'username\',\'verification-message\');" id="send-verification" type="button" name="Send Verification" class="btn btn-default submit" value="Send Verification"></div>');	
					showPNotification('info', 'Account Blocked !', 'Your account has been locked or not verified. Your account appears to have exhibited automated behaviour that violats the rules. To unlock your account, please click the below to send verification mail and confirm that you are valid account owner.<input onclick="return js_send_verification(\'username\',\'verification-message\');" id="send-verification" type="button" name="Send Verification" class="btn btn-default submit" value="Send Verification">');	
				}
				else if(response.replace(/^\s+|\s+$/g,'') == 'fail')
				{
					$('#verification-message').html('<div class="row show-error-msg">Username or password doesn\'t match !</div>');
					showPNotification('warning', 'Not Found', 'Username or password doesn\'t match !');	
				}
				else
				{
					if(response.replace(/^\s+|\s+$/g,'') == 5)
					{	$('#verification-message').html('<div class="row show-error-msg">You have tried so many times. Your account has been locked, please verify your account !</div>');	
						showPNotification('custom', 'Account Blocked !', 'You have tried so many times. Your account has been locked, please verify your account !');
					}
					else	
					{
						$('#verification-message').html('<div class="row show-error-msg">You have tried '+response+' attempt ! You left only '+(5 - parseInt(response))+' attempts.</div>');	
						showPNotification('warning', 'Invalid Attempts', 'You have tried '+response+' attempt ! You left only '+(5 - parseInt(response))+' attempts.');
					}
				}
			} 
		});
	}
}

function js_submit_forgot()
{
	var data = $('#forgot').serialize();
	var username = $('#forgot-username').val();
	$('#forgot-message').empty();
	if(username != '')
	{
		$.ajax({
		url: '<?php echo base_url(); ?>login/json-forgot-password',
		type: 'post',
		data: data,
		success: function(response)
		{
			//alert('success  '+response);
			if(response.replace(/^\s+|\s+$/g,'') == 'sent')
			{
				$('#forgot-message').html('<div class="row show-error-msg">Your password has been sent on your registered mail !</div>');
			}
			else if(response.replace(/^\s+|\s+$/g,'') == 'verification')
			{
				$('#forgot-message').html('<div class="row show-error-msg">Your account has been locked or not verified. Your account appears to have exhibited automated behaviour that violats the rules. To unlock your account, please click the below to send verification mail and confirm that you are valid account owner.<input onclick="return js_send_verification(\'forgot-username\',\'forgot-message\');" id="send-verification" type="button" name="Send Verification" class="btn btn-default submit" value="Send Verification"></div>');	
				showPNotification('info', 'Account Blocked !', 'Your account has been locked or not verified. Your account appears to have exhibited automated behaviour that violats the rules. To unlock your account, please click the below to send verification mail and confirm that you are valid account owner.<input onclick="return js_send_verification(\'forgot-username\',\'forgot-message\');" id="send-verification" type="button" name="Send Verification" class="btn btn-default submit" value="Send Verification">');
			}
			else if(response.replace(/^\s+|\s+$/g,'') == 'fail')
			{
				$('#forgot-message').html('<div class="row show-error-msg">There is something problem to send mail !</div>');	
				showPNotification('error', 'Forgot Password Failure', 'There is something problem to send mail !');
			}
			else
			{
				$('#forgot-message').html('<div class="row show-error-msg">The username is not valid ! Please try again.</div>');	
				showPNotification('warning', 'Invalid User', 'The username is not valid ! Please try again.'); 
				$('#forgot').show();
			}	
		} 
		});
	}
}
</script>
   <!-- Form Validarion -->
  
  </body>
    <?php //include('common-js.php'); ?>
    <script src="<?php echo base_url();?>assets/js/validator/validator.js"></script>
    <script>
    // initialize the validator function
    validator.message['date'] = 'not a real date';

    // validate a field on "blur" event, a 'select' on 'change' event & a '.reuired' classed multifield on 'keyup':
    $('form')
      .on('blur', 'input[required], input.optional, select.required', validator.checkField)
      .on('change', 'select.required', validator.checkField)
      .on('keypress', 'input[required][pattern]', validator.keypress);

    $('.multi.required')
      .on('keyup blur', 'input', function(){
        validator.checkField.apply( $(this).siblings().last()[0] );
      });

    // bind the validation to the form submit event
    //$('#send').click('submit');//.prop('disabled', true);

    $('form').submit(function(e){
      
      e.preventDefault();
      var submit = true;

      // Validate the form using generic validaing
      if( !validator.checkAll( $(this) ) ){
        submit = false;
      }
      
      if( submit )
        this.submit();

      return false;
    });

    /* FOR DEMO ONLY */
    $('#vfields').change(function(){
      $('form').toggleClass('mode2');
    }).prop('checked',false);

    $('#alerts').change(function(){
      validator.defaults.alerts = (this.checked) ? false : true;
      if( this.checked )
        $('form .alert').remove();
    }).prop('checked',false);
  </script>
</html>