<!DOCTYPE html>
<html lang="en">
  <head>
    <?php include('common-css.php');?>
  </head>

  <body class="nav-md">
    <div class="container body">
      <div class="main_container">
        <div class="col-md-3 left_col">
          <div class="left_col scroll-view">
          <div class="navbar nav_title" style="border: 0;">
            <a href="<?php echo base_url();?>admin" class="site_title">
            <!-- <div class="row"><img style="width:120px; background: #6DB3F2 url('images/checked.png');" class="admin-dashboard-logo" src="<?php echo base_url();?>../upload/logo-default/logo_default.png" alt="Project Logo"></div> -->
            <div class="row admin-dashboard-logo"><img src="<?php echo base_url();?>../upload/contact/<?php if(isset($contact_content[0]['contact_logo']) && !empty($contact_content[0]['contact_logo'])) echo $contact_content[0]['contact_logo'];?>" class="logo hidden-xs" alt="<?php if(isset($contact_content[0]['contact_logo_alternate']) && !empty($contact_content[0]['contact_logo_alternate'])) echo $contact_content[0]['contact_logo_alternate'];?>"></div></a>
          </div>

          <div class="clearfix"></div>

          <!-- menu profile quick info -->
          <div class="profile">
            <div class="profile_pic">
      <?php if($this->session->userdata('admin_profile')) {?>
              <img src="<?php echo base_url();?>../upload/profile-picture/<?php echo $this->session->userdata('admin_profile');?>" alt="profile picture" class="img-circle profile_img"><?php } else { ?>
              <img src="<?php echo base_url();?>../upload/profile-picture/default-profile.jpg" alt="profile picture" class="img-circle profile_img">
              <?php } ?>
            </div>
            <div class="profile_info">
              <span>Welcome,</span>
              <h2><?php if($this->session->userdata("admin_name")) echo $this->session->userdata("admin_name"); ?></h2>
            </div>
          </div>
          <!-- /menu profile quick info -->
          <br/> 
          <!-- sidebar menu -->
          <?php include('side-header.php');?>
        </div>

        <!-- top navigation -->
		
       <?php include('top-navigation.php');?>
        <!-- /top navigation -->
		  <!-- page content -->
		 <div class="right_col" role="main">
          <div class="">            
            <div class="clearfix"></div>

            <div class="row">
              <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                  <div class="x_title">
                    <h2>Admin Profile</h2>
                    <ul class="nav navbar-right panel_toolbox">
                      <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                      </li>
                      <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                        <ul class="dropdown-menu" role="menu">
                          <li><a href="#">Settings 1</a>
                          </li>
                          <li><a href="#">Settings 2</a>
                          </li>
                        </ul>
                      </li>
                      <li><a class="close-link"><i class="fa fa-close"></i></a>
                      </li>
                    </ul>
                    <div class="clearfix"></div>
                  </div>
                  <div class="x_content">
                    <div class="col-md-3 col-sm-3 col-xs-12 profile_left">
                      <div class="profile_img">
                        <div id="crop-avatar">
                          <!-- Current avatar -->
                          <img class="img-responsive avatar-view" src="<?php echo base_url(); ?>../upload/profile-picture/<?php if(isset($profile_content[0]['admin_profile'])) echo $profile_content[0]['admin_profile']; ?>" alt="Avatar" title="Change the avatar">
                        </div>
                      </div>
                      <h3><?php if(isset($profile_content[0]['admin_name'])) echo $profile_content[0]['admin_name']; ?></h3>

                      <ul class="list-unstyled user_data">
                        <li><i class="fa fa-external-link user-profile-icon"></i>
                           <?php if(isset($profile_content[0]['admin_email'])) echo $profile_content[0]['admin_email']; ?>
                        </li>

                        <li>
                          <i class="fa fa-briefcase user-profile-icon"></i> <?php if(isset($profile_content[0]['admin_contact'])) echo $profile_content[0]['admin_contact']; ?>
                        </li>
                       </ul>

                       
                      <a  data-toggle="tooltip" title="account created date !" class="btn btn-success"><i class="fa fa-edit m-right-xs"></i>   Created <?php if(isset($profile_content[0]['admin_created'])) echo $profile_content[0]['admin_created']; ?></a>
                      
                      
                      <a data-toggle="tooltip" title="last updated date !" class="btn btn-success"><i class="fa fa-edit m-right-xs"></i>   Updated <?php if(isset($profile_content[0]['admin_updated'])) echo $profile_content[0]['admin_updated']; ?></a>
                      
                     <!-- start skills -->
                      <h4></h4>
                      <ul class="list-unstyled user_data">
                        <li>
                          <p>Profile Comptetion <span class="label label-danger badge bg-red "><?php if(isset($profile_percentage)) echo number_format($profile_percentage).'%';?><span></p>
                          <div class="progress progress_sm">
                            <div class="progress-bar bg-green" role="progressbar" data-transitiongoal="<?php if(isset($profile_percentage)) echo $profile_percentage;?>"></div>
                          </div> 
                        </li>
                      </ul>
                      <!-- end of skills -->

                    </div>
                    <div class="col-md-9 col-sm-9 col-xs-12">

                      <div class="profile_title">
                        <div class="col-md-6">
                          <h2>Update Profile</h2>
                        </div>
                        <div class="col-md-6">
                          <div data-toggle="tooltip" title="last login date !" disabled id="reportrange1" class="pull-right" style="margin-top: 5px; background: #fff; cursor: pointer; padding: 5px 10px; border: 1px solid #E6E9ED">
                            <i class="glyphicon glyphicon-calendar fa fa-calendar"></i>
                            <span>Account Login Date <?php if(isset($profile_content[0]['admin_last_login'])) echo $profile_content[0]['admin_last_login']; ?></span>
                          </div>
                        </div>
                      </div>
					    <div>
						<form id="profile-picture" novalidate class="form-horizontal form-label-left" method="post" action="<?php echo base_url();?>profile/post" enctype="multipart/form-data">
                      <div class="form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12"></label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                          <font color='red'>
                           <span id="error_msg_space"></span>
                        </font>
                        </div>
                      </div>

                    <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="admin_name">Full Name</label>
                        <div class="col-md-4 col-sm-2 col-xs-12">
                          <input type="text" id="admin_name" name="admin_name" required="required" class="form-control col-md-7 col-xs-12" value="<?php if(isset($profile_content[0]['admin_name'])) echo $profile_content[0]['admin_name']; ?>" placeholder="Enter name">
                        </div>
                      </div>
                       
                      <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="admin_email">Email</label>
                        <div class="col-md-4 col-sm-2 col-xs-12">
                          <input type="email" id="admin_email" name="admin_email" required class="form-control col-md-7 col-xs-12" value="<?php if(isset($profile_content[0]['admin_email'])) echo $profile_content[0]['admin_email']; ?>" placeholder="Enter Email">
                        </div>
                      </div>
                      <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="admin_mobile">Mobile</label>
                        <div class="col-md-4 col-sm-2 col-xs-12">
                          <input type="text" id="admin_contact" name="admin_contact" onkeypress="return isNumber(event)" maxlength="10" onClick="return isNumber(event)" required class="form-control col-md-7 col-xs-12" value="<?php if(isset($profile_content[0]['admin_contact'])) echo $profile_content[0]['admin_contact']; ?>" placeholder="Enter Mobile">
                        </div>
                      </div>

                     <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" required for="admin_address">Address</label>
                        <div class="col-md-4 col-sm-2 col-xs-12">
                          <input type="text" id="admin_address" name="admin_address" class="form-control col-md-7 col-xs-12" value="<?php if(isset($profile_content[0]['admin_address'])) echo $profile_content[0]['admin_address']; ?>" placeholder="Enter address">
                        </div>
                      </div>
          
                    <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="admin_password_previous">Password</label>
                        <div class="col-md-4 col-sm-2 col-xs-12">
                          <input readonly type="password" id="admin_password_previous" name="admin_password_previous" class="form-control col-md-7 col-xs-12" value="<?php if(isset($profile_content[0]['admin_password'])) echo $profile_content[0]['admin_password']; ?>">
                        </div>
                      </div>
                       <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="admin_password">Create New Password</label>
                        <div class="col-md-4 col-sm-2 col-xs-12">
                          <input type="password" id="admin_password" name="admin_password" class="form-control col-md-7 col-xs-12" value="" placeholder="Enter New Password">
                        </div>
                         <div class="col-md-2 col-sm-2 col-xs-12">
                         <button data-toggle="tooltip" title="Show / Hide !" type="button" class="btn btn-default btn-xs entry-title" style="padding: 7px;" onclick="return show_hide_password();">
                          <span class="glyphicon glyphicon-eye-open"></span>                                    
                        </button>
                        </div>
                      </div>
                      <script type="text/javascript">
                      var password_flag = true;
                        function show_hide_password()
                        {
                          if(password_flag) 
                          {
                            password_flag = false;
                            $('#admin_password').attr('type','text');
                          }
                          else
                          {
                            password_flag = true;
                            $('#admin_password').attr('type','password');
                          }
                        }
                      </script>
                      <div class="form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="admin_profile">Picture</label>
                        <div class="col-md-6 col-sm-2 col-xs-12">
                          <input type="file" id="admin_profile"  name="admin_profile" class="col-md-7 col-xs-12" value="<?php if(isset($profile_content[0]['admin_profile'])) echo $profile_content[0]['admin_profile']; ?>" onchange="return checkExtension(this);">
                          <input type="hidden" id="admin_profile_previous" name="admin_profile_previous" class="form-control col-md-7 col-xs-12" value="<?php if(isset($profile_content[0]['admin_profile'])) echo $profile_content[0]['admin_profile']; ?>">
                        </div>
                      </div>  

                     <div class="ln_solid"></div>
                      <div class="form-group">
                        <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
                          <a href="<?php echo base_url(); ?>admin"><button type="button" class="btn btn-primary">Cancel</button></a>
                          <button type="submit" class="btn btn-success">Submit</button>
                        </div>
                      </div>
                    </form>
						
						</div>
                     
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- /page content -->


        <!-- footer content -->
        <?php include('footer.php');?>
        <!-- /footer content -->
      </div>
    </div>
	


  <?php include('common-js.php'); include('common-ajax.php'); ?>

 <script>
      // initialize the validator function
      validator.message.date = 'not a real date';

      // validate a field on "blur" event, a 'select' on 'change' event & a '.reuired' classed multifield on 'keyup':
      $('form')
        .on('blur', 'input[required], input.optional, select.required', validator.checkField)
        .on('change', 'select.required', validator.checkField)
        .on('keypress', 'input[required][pattern]', validator.keypress);

      $('.multi.required').on('keyup blur', 'input', function() {
        validator.checkField.apply($(this).siblings().last()[0]);
      });

      $('form').submit(function(e) {
        e.preventDefault();
        var submit = true;

        // evaluate the form using generic validaing
        if (!validator.checkAll($(this))) {
          submit = false;
        }

        if (submit)
          this.submit();

        return false;
      });
    </script>
	<script>
		initSample();
	</script>		
	 <script>
    var today = new Date();  
    var dd = today.getDate();
    var mm = today.getMonth()+1; 
    var yyyy = today.getFullYear();

    if(mm < 10)
    {
      mm='0'+mm;
      
    }
    if(dd < 10)
    {
      dd='0'+dd;
    }
    var zdate=yyyy+'-'+mm+'-'+dd;
      $( "#mydate" ).Zebra_DatePicker({
        dateFormat: 'yy-mm-dd',
        direction: [zdate, false],
        minDate: 0,
        inline: true
          });
</script>
 <!-- Cropper -->
    <script>
      $(document).ready(function() {
        var $image = $('#image');
        var $download = $('#download');
        var $dataX = $('#dataX');
        var $dataY = $('#dataY');
        var $dataHeight = $('#dataHeight');
        var $dataWidth = $('#dataWidth');
        var $dataRotate = $('#dataRotate');
        var $dataScaleX = $('#dataScaleX');
        var $dataScaleY = $('#dataScaleY');
        var options = {
              aspectRatio: 16 / 9,
              preview: '.img-preview',
              crop: function (e) {
                $dataX.val(Math.round(e.x));
                $dataY.val(Math.round(e.y));
                $dataHeight.val(Math.round(e.height));
                $dataWidth.val(Math.round(e.width));
                $dataRotate.val(e.rotate);
                $dataScaleX.val(e.scaleX);
                $dataScaleY.val(e.scaleY);
              }
            };


        // Tooltip
        $('[data-toggle="tooltip"]').tooltip();


        // Cropper
        $image.on({
          'build.cropper': function (e) {
            console.log(e.type);
          },
          'built.cropper': function (e) {
            console.log(e.type);
          },
          'cropstart.cropper': function (e) {
            console.log(e.type, e.action);
          },
          'cropmove.cropper': function (e) {
            console.log(e.type, e.action);
          },
          'cropend.cropper': function (e) {
            console.log(e.type, e.action);
          },
          'crop.cropper': function (e) {
            console.log(e.type, e.x, e.y, e.width, e.height, e.rotate, e.scaleX, e.scaleY);
          },
          'zoom.cropper': function (e) {
            console.log(e.type, e.ratio);
          }
        }).cropper(options);


        // Buttons
        if (!$.isFunction(document.createElement('canvas').getContext)) {
          $('button[data-method="getCroppedCanvas"]').prop('disabled', true);
        }

        if (typeof document.createElement('cropper').style.transition === 'undefined') {
          $('button[data-method="rotate"]').prop('disabled', true);
          $('button[data-method="scale"]').prop('disabled', true);
        }


        // Download
        if (typeof $download[0].download === 'undefined') {
          $download.addClass('disabled');
        }


        // Options
        $('.docs-toggles').on('change', 'input', function () {
          var $this = $(this);
          var name = $this.attr('name');
          var type = $this.prop('type');
          var cropBoxData;
          var canvasData;

          if (!$image.data('cropper')) {
            return;
          }

          if (type === 'checkbox') {
            options[name] = $this.prop('checked');
            cropBoxData = $image.cropper('getCropBoxData');
            canvasData = $image.cropper('getCanvasData');

            options.built = function () {
              $image.cropper('setCropBoxData', cropBoxData);
              $image.cropper('setCanvasData', canvasData);
            };
          } else if (type === 'radio') {
            options[name] = $this.val();
          }

          $image.cropper('destroy').cropper(options);
        });


        // Methods
        $('.docs-buttons').on('click', '[data-method]', function () {
          var $this = $(this);
          var data = $this.data();
          var $target;
          var result;

          if ($this.prop('disabled') || $this.hasClass('disabled')) {
            return;
          }

          if ($image.data('cropper') && data.method) {
            data = $.extend({}, data); // Clone a new one

            if (typeof data.target !== 'undefined') {
              $target = $(data.target);

              if (typeof data.option === 'undefined') {
                try {
                  data.option = JSON.parse($target.val());
                } catch (e) {
                  console.log(e.message);
                }
              }
            }

            result = $image.cropper(data.method, data.option, data.secondOption);

            switch (data.method) {
              case 'scaleX':
              case 'scaleY':
                $(this).data('option', -data.option);
                break;

              case 'getCroppedCanvas':
                if (result) {

                  // Bootstrap's Modal
                  $('#getCroppedCanvasModal').modal().find('.modal-body').html(result);

                  if (!$download.hasClass('disabled')) {
                    $download.attr('href', result.toDataURL());
                  }
                }

                break;
            }

            if ($.isPlainObject(result) && $target) {
              try {
                $target.val(JSON.stringify(result));
              } catch (e) {
                console.log(e.message);
              }
            }

          }
        });

        // Keyboard
        $(document.body).on('keydown', function (e) {
          if (!$image.data('cropper') || this.scrollTop > 300) {
            return;
          }

          switch (e.which) {
            case 37:
              e.preventDefault();
              $image.cropper('move', -1, 0);
              break;

            case 38:
              e.preventDefault();
              $image.cropper('move', 0, -1);
              break;

            case 39:
              e.preventDefault();
              $image.cropper('move', 1, 0);
              break;

            case 40:
              e.preventDefault();
              $image.cropper('move', 0, 1);
              break;
          }
        });

        // Import image
        var $inputImage = $('#inputImage');
        var URL = window.URL || window.webkitURL;
        var blobURL;

        if (URL) {
          $inputImage.change(function () {
            var files = this.files;
            var file;

            if (!$image.data('cropper')) {
              return;
            }

            if (files && files.length) {
              file = files[0];

              if (/^image\/\w+$/.test(file.type)) {
                blobURL = URL.createObjectURL(file);
                $image.one('built.cropper', function () {

                  // Revoke when load complete
                  URL.revokeObjectURL(blobURL);
                }).cropper('reset').cropper('replace', blobURL);
                $inputImage.val('');
              } else {
                window.alert('Please choose an image file.');
              }
            }
          });
        } else {
          $inputImage.prop('disabled', true).parent().addClass('disabled');
        }
      });
    </script>
    <!-- /Cropper -->
	<!--  <script>
      // initialize the validator function
      validator.message.date = 'not a real date';

      // validate a field on "blur" event, a 'select' on 'change' event & a '.reuired' classed multifield on 'keyup':
      $('form')
        .on('blur', 'input[required], input.optional, select.required', validator.checkField)
        .on('change', 'select.required', validator.checkField)
        .on('keypress', 'input[required][pattern]', validator.keypress);

      $('.multi.required').on('keyup blur', 'input', function() {
        validator.checkField.apply($(this).siblings().last()[0]);
      });

      $('form').submit(function(e) {
        e.preventDefault();
        var submit = true;

        // evaluate the form using generic validaing
        if (!validator.checkAll($(this))) {
          submit = false;
        }

        if (submit)
          this.submit();

        return false;
      });
    </script>

  </body> -->
</html>