
<!DOCTYPE html>
<html lang="en">
  <head>
    <?php include('common-css.php');?>
  </head>

  <body class="nav-md">
    <div class="container body">
      <div class="main_container">
        <div class="col-md-3 left_col">
          <div class="left_col scroll-view">
          <div class="navbar nav_title" style="border: 0;">
            <a href="<?php echo base_url();?>admin" class="site_title">
            <!-- <div class="row"><img style="width:120px; background: #6DB3F2 url('images/checked.png');" class="admin-dashboard-logo" src="<?php echo base_url();?>../upload/logo-default/logo_default.png" alt="Project Logo"></div> -->
            <div class="row admin-dashboard-logo"><img src="<?php echo base_url();?>../upload/contact/<?php if(isset($contact_content[0]['contact_logo']) && !empty($contact_content[0]['contact_logo'])) echo $contact_content[0]['contact_logo'];?>" class="logo hidden-xs" alt="<?php if(isset($contact_content[0]['contact_logo_alternate']) && !empty($contact_content[0]['contact_logo_alternate'])) echo $contact_content[0]['contact_logo_alternate'];?>"></div></a>
          </div>

          <div class="clearfix"></div>

          <!-- menu profile quick info -->
          <div class="profile">
            <div class="profile_pic">
              <?php if($this->session->userdata('admin_profile')) {?>
              <img src="<?php echo base_url();?>../upload/profile-picture/<?php echo $this->session->userdata('admin_profile');?>" alt="profile picture" class="img-circle profile_img"><?php } else { ?>
              <img src="<?php echo base_url();?>../upload/profile-picture/default-profile.jpg" alt="profile picture" class="img-circle profile_img">
              <?php } ?>
            </div>
            <div class="profile_info">
              <span>Welcome,</span>
              <h2><?php if($this->session->userdata("admin_name")) echo $this->session->userdata("admin_name"); ?></h2>
            </div>
          </div>
          <!-- /menu profile quick info -->
          <br/> 
          <!-- sidebar menu -->
          <?php include('side-header.php');?>
        </div>

        <!-- top navigation -->
		
       <?php include('top-navigation.php');?>
        <!-- /top navigation -->
		  <!-- page content -->
		 <div class="right_col" role="main">
          <div class="">            
            <div class="clearfix"></div>

            <div class="row">
              <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                  <div class="x_title">
                    <h2>Admin Management</h2>
                    <div class="clearfix"></div>
                  </div>
                  <div class="x_content">
                    <div class="col-md-3 col-sm-3 col-xs-12 profile_left">
					<div>
                      <div class="profile_img">
                        <div id="crop-avatar">
                          <!-- Current avatar -->
                          <img class="img-responsive avatar-view" src="<?php echo base_url(); ?>../upload/profile-picture/<?php if(isset($profile_content[0]['admin_profile'])) echo $profile_content[0]['admin_profile']; ?>" alt="Avatar" title="Change the avatar">
                        </div>
                      </div>
                      <h3><?php if(isset($profile_content[0]['admin_name'])) echo $profile_content[0]['admin_name']; ?></h3>

                      <ul class="list-unstyled user_data">
                        <li><i class="fa fa-external-link user-profile-icon"></i>
                           <?php if(isset($profile_content[0]['admin_email'])) echo $profile_content[0]['admin_email']; ?>
                        </li>

                        <li>
                          <i class="fa fa-briefcase user-profile-icon"></i> <?php if(isset($profile_content[0]['admin_contact'])) echo $profile_content[0]['admin_contact']; ?>
                        </li>
                       </ul>

                       
                      <a  data-toggle="tooltip" title="account created date !" class="btn btn-success"><i class="fa fa-edit m-right-xs"></i>   Created <?php if(isset($profile_content[0]['admin_created'])) echo $profile_content[0]['admin_created']; ?></a>
                      
                      
                      <a data-toggle="tooltip" title="last updated date !" class="btn btn-success"><i class="fa fa-edit m-right-xs"></i>   Updated <?php if(isset($profile_content[0]['admin_updated'])) echo $profile_content[0]['admin_updated']; ?></a>
                      
                     <!-- start skills -->
                      <h4></h4>
                      <ul class="list-unstyled user_data">
                        <li>
                          <p>Profile Comptetion <span class="label label-danger badge bg-red "><?php if(isset($profile_percentage)) echo number_format($profile_percentage).'%';?><span></p>
                          <div class="progress progress_sm">
                            <div class="progress-bar bg-green" role="progressbar" data-transitiongoal="<?php if(isset($profile_percentage)) echo $profile_percentage;?>"></div>
                          </div> 
                        </li>
                      </ul>
                      <!-- end of skills -->
                      </div><!--end-->
					  <div class="">
					  
					 <div class="profile_title">
                        <div class="col-md-12">
                          <h2> Admins Details</h2>
                        </div>
						 </div>
						 <br>
						 
             <div class="row register-admin-list">
				<div class="col-md-12 col-sm-12 col-xs-12">
            
              <?php if(isset($admin_content) && !empty($admin_content))
               foreach ($admin_content as $admin) { ?>
              <div class="sample" data-toggle="tooltip" data-original-title="<?php if(isset($admin['admin_type']) && !empty($admin['admin_type'])) { echo $admin['admin_type']; } ?> ADMIN">
              <div class="image">
                <h4><?php if(isset($admin['admin_name']) && !empty($admin['admin_name'])) { echo $admin['admin_name']; } ?></h4>
                <span class="badge bg-blue"><?php if(isset($admin['admin_type']) && !empty($admin['admin_type'])) { echo $admin['admin_type']; } ?> ADMIN</span>
                <div class="middle text">             
                   <ul class="demo">
                     <?php if(isset($admin['tbl_admin_id']) && $admin['tbl_admin_id'] == $this->session->userdata('admin_id')) { ?>
                     <li> <a href="<?php echo base_url() ?>profile" class="edt" ><b>My Profile</b></a></li>
                     <?php } else { ?>
                     <li> <a href="<?php echo base_url() ?>register/<?php if(isset($admin['tbl_admin_id']) && !empty($admin['tbl_admin_id'])) {  echo $admin['tbl_admin_id']; }  ?>" class="edt" style=" "><b>Edit</b></a></li>
                     <li><a href="#" onclick="return js_delete('register', 'index', 'tbl_admin', '<?php if(isset($admin['tbl_admin_id']) && !empty($admin['tbl_admin_id'])) {  echo $admin['tbl_admin_id']; } ?>', '', '');" class="edt"><b>Delete</b></a></li>
                     <?php } ?>
                  </ul>                          
                </div>
              </div>
              </div>  <br>
             <?php } ?>
				
							</div>
                 </div>      
                     
					 <br>
					 <br>
					 
					 </div>
					  
					  
                    </div>
                    <div class="col-md-9 col-sm-9 col-xs-12">

                      <div class="profile_title">
                        <div class="col-md-6">
                          <h2> Profile</h2>
                        </div>
                       <div class="col-md-6">
                          <div data-toggle="tooltip" title="last login date !" disabled id="reportrange1" class="pull-right" style="margin-top: 5px; background: #fff; cursor: pointer; padding: 5px 10px; border: 1px solid #E6E9ED">
                            <i class="glyphicon glyphicon-calendar fa fa-calendar"></i>
                            <span>Account Login Date <?php if(isset($profile_content[0]['admin_last_login'])) echo $profile_content[0]['admin_last_login']; ?></span>
                          </div>
                        </div>
                      </div>
					    <div>
						<!-- <form id="profile-picture" name="register"  class="form-horizontal form-label-left" method="post" action="<?php echo base_url();?>register/post" enctype="multipart/form-data"> -->
              <form id="register" novalidate class="form-horizontal form-label-left" name="register" method="post" action="<?php echo base_url(); ?>register/post" onsubmit="return checked_pagess()" enctype="multipart/form-data">
                      <div class="form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12"></label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                          <font color='red'>
                           <span id="error_msg_space"></span>
                        </font>
                        </div>
                      </div>

                    <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="admin_name">Full Name</label>
                        <div class="col-md-4 col-sm-2 col-xs-12">
                          <input type="text" id="admin_name" name="admin_name" required="required" class="form-control col-md-7 col-xs-12" value="<?php if(isset($edit_admin_info[0]['admin_name']) && !empty($edit_admin_info[0]['admin_name'])) echo $edit_admin_info[0]['admin_name']; ?>" placeholder="Enter name">
                          <input type="hidden" name="tbl_admin_id" id="tbl_admin_id" value="<?php if(isset($edit_admin_info[0]['tbl_admin_id']) && !empty($edit_admin_info[0]['tbl_admin_id'])) echo $edit_admin_info[0]['tbl_admin_id']; ?>">
                        </div>
                      </div>
                       
                      <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="admin_email">Email</label>
                        <div class="col-md-4 col-sm-2 col-xs-12">
                          <input type="email" id="admin_email" name="admin_email" required class="form-control col-md-7 col-xs-12" value="<?php if(isset($edit_admin_info[0]['admin_email']) && !empty($edit_admin_info[0]['admin_email'])) echo $edit_admin_info[0]['admin_email']; ?>" placeholder="Enter Email">
                        </div>
                        <div>
                          <span class="admin_email"><i class="fa fa-check fa-2x fa-fw"></i></span>
                        </div>
                      </div>
                      <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="admin_mobile">Mobile</label>
                        <div class="col-md-4 col-sm-2 col-xs-12">
                          <input type="tel" id="admin_contact" name="admin_contact" onkeypress="return isNumber(event)" maxlength="10" onClick="return isNumber(event)" required class="form-control col-md-7 col-xs-12" value="<?php if(isset($edit_admin_info[0]['admin_contact']) && !empty($edit_admin_info[0]['admin_contact'])) echo $edit_admin_info[0]['admin_contact']; ?>" placeholder="Enter Mobile">
                        </div>
                        <div>
                          <span class="admin_contact"><i class="fa fa-check fa-2x fa-fw"></i></span>
                        </div>
                      </div>
 
                      <div class="form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="admin_profile">Picture</label>
                        <div class="col-md-6 col-sm-2 col-xs-12">
                          <input type="file" id="admin_profile"  name="admin_profile" style="padding:7px;" class="col-md-7 col-xs-12" value="<?php if(isset($edit_admin_info[0]['admin_profile']) && !empty($edit_admin_info[0]['admin_profile'])) echo $edit_admin_info[0]['admin_profile']; ?>" onchange="return checkExtension(this);">
                          <input type="hidden" id="admin_profile_previous" name="admin_profile_previous" class="form-control col-md-7 col-xs-12" value="<?php if(isset($edit_admin_info[0]['admin_profile']) && !empty($edit_admin_info[0]['admin_profile'])) echo $edit_admin_info[0]['admin_profile']; ?>">
                        </div>
                      </div>
					  
					  <div class="profile_title">
                  <div class="col-md-6">
                    <h2> Permissions</h2>
                  </div>
            </div>
					  
					  <br>
                      <div class="item form-group">
                        <label for="sel1" class="control-label col-md-3 col-sm-3 col-xs-12" required for="admin_address">Type</label>
                        <div class="col-md-4 col-sm-2 col-xs-12 ">
                          
				<select required class="form-control" name="admin_type" id="admin_type">
                
                <option value="">----- select -----</option>
                <option value="SUB" <?php if(isset($edit_admin_info[0]['admin_type']) && !empty($edit_admin_info[0]['admin_type']=='SUB') && $edit_admin_info[0]['admin_type']=='SUB') echo 'selected'; ?> >SUB</option>
  				<option value="SUPER" <?php if(isset($edit_admin_info[0]['admin_type']) && !empty($edit_admin_info[0]['admin_type']) && $edit_admin_info[0]['admin_type']=='SUPER') echo 'selected'; ?>>SUPER</option>

				</select>
						  
                        </div>
                      </div>

      <div class="admin-per-menu" <?php if(isset($edit_admin_info[0]['admin_type']) && $edit_admin_info[0]['admin_type'] == 'SUPER') { ?> style="display:none;"<?php } ?>>

					   <div class="item form-group">
                        <label for="sel2" class="control-label col-md-3 col-sm-3 col-xs-12" required for="admin_address">Access</label>
                        <div class="col-md-4 col-sm-2 col-xs-12 ">
                        
				<select class="form-control" name="admin_all_access" id="admin_access">
    				option value="">----- select -----</option>
					<option value="FULL">Full</option>
					<option value="EDIT">Edit</option>
					<option value="VIEW">View</option>
					<option value="DEL">Delete</option>
					<option value="EDIT_PUB">Edit, Publish</option>
					<option value="EDIT_DEL">Edit, Delete</option>
					<option value="PUB_DEL">Publish, Delete</option>
				</select>

            </div>
            </div>
					  
					  <div class="profile_title">
                        <div class="col-md-6">
                          <h2> Access Permission Management</h2>
                        </div>
                       
                      </div>
					  
					  <br>
		<div class="row">
				           <div class="col-md-12">
                        <div class="sideBySide wow zoomIn" data-wow-delay="" data-wow-duration="1s" data-wow-iteration="1" id="animate" style="visibility: visible; animation-duration: 1s; animation-iteration-count: 1; animation-name: zoomIn;">
                         
                            <div>
			<ol class="source connected target connected targetjQ ui-sortable">
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('logo', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-logo" name="pages" value="logo-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'logo' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-logo">Logo</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('logo', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'logo' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'logo' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'logo' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'logo' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'logo'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'logo'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'logo'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('banner', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-banner" name="pages" value="banner-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'banner' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-banner">Banner</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('banner', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'banner' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'banner' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'banner' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'banner' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'banner'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'banner'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'banner'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('about', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-about" name="pages" value="about-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'about' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-about">About</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('about', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'about' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'about' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'about' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'about' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'about'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'about'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'about'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('service', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-service" name="pages" value="service-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'service' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-service">Service</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('service', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'service' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'service' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'service' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'service' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'service'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'service'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'service'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('blog', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-blog" name="pages" value="blog-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'blog' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-blog">Blog</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('blog', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'blog' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'blog' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'blog' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'blog' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'blog'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'blog'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'blog'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('contact', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-contact" name="pages" value="contact-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'contact' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-contact">Contact</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('contact', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'contact' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'contact' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'contact' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'contact' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'contact'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'contact'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'contact'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('testimonial', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-testimonial" name="pages" value="testimonial-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'testimonial' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-testimonial">Testimonial</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('testimonial', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'testimonial' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'testimonial' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'testimonial' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'testimonial' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'testimonial'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'testimonial'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'testimonial'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('map', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-map" name="pages" value="map-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'map' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-map">Map</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('map', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'map' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'map' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'map' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'map' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'map'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'map'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'map'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('socailsite', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-socailsite" name="pages" value="socailsite-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'socailsite' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-socailsite">Socailsite</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('socailsite', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'socailsite' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'socailsite' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'socailsite' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'socailsite' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'socailsite'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'socailsite'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'socailsite'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('project', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-project" name="pages" value="project-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'project' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-project">Project</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('project', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'project' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'project' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'project' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'project' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'project'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'project'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'project'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('product', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-product" name="pages" value="product-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'product' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-product">Product</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('product', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'product' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'product' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'product' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'product' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'product'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'product'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'product'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('news', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-news" name="pages" value="news-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'news' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-news">News</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('news', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'news' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'news' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'news' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'news' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'news'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'news'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'news'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('team', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-team" name="pages" value="team-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'team' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-team">Team</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('team', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'team' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'team' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'team' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'team' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'team'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'team'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'team'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('career', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-career" name="pages" value="career-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'career' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-career">Career</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('career', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'career' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'career' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'career' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'career' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'career'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'career'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'career'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <?php $index = -1; ?>
                <?php 
                if(isset($edit_admin_info)) 
                {  $index = array_search('careerrules', array_column($edit_admin_info, 'admin_permission_name')); } ?>

                <li class="checkbox-custom checkbox-success wow zoomIn" data-wow-delay="" data-wow-duration="2s" data-wow-iteration="1" id="animate" draggable="true" style="visibility: visible; animation-duration: 2s; animation-iteration-count: 1; animation-name: zoomIn;">
					         
				<input class="page-check" type="checkbox" id="page-careerrules" name="pages" value="careerrules-<?php if(isset($edit_admin_info[$index]['admin_permission_access'])) { echo $edit_admin_info[$index]['admin_permission_access']; } else { echo "FULL"; } ?>" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && 'careerrules' == $edit_admin_info[$index]['admin_permission_name']) echo 'checked'; ?> >
				<label class="check" for="page-careerrules">Careerrules</label>

				<select class="form-control menu-page" name="admin_access" onblur="set_access('careerrules', this.value)">

                    <option value="FULL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='FULL' && 'careerrules' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Full</option>

                    <option value="EDIT" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT' && 'careerrules' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Edit</option>

                    <option value="VIEW" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='VIEW' && 'careerrules' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >View</option>

                    <option value="DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='DEL' && 'careerrules' == $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?> >Delete</option>

                    <option value="EDIT_PUB" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_PUB' && 'careerrules'== $edit_admin_info[$index]['admin_permission_name']) { ?> selected="selected"<?php } ?>>Edit, Publish</option>

                    <option value="EDIT_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='EDIT_DEL' && 'careerrules'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Edit, Delete</option>

                    <option value="PUB_DEL" <?php if(isset($edit_admin_info[$index]['admin_permission_name']) && $edit_admin_info[$index]['admin_permission_access']=='PUB_DEL' && 'careerrules'== $edit_admin_info[$index]['admin_permission_name']) echo 'selected'; ?>>Publish, Delete</option>
                </select>
                </li>
                
                <input type="hidden" id="checked_pages" name="checked_pages">
              </ol>
                          </div>
                          </div>
                    </div> 
					   
					 </div>
           </div>
 
                    <br>
					<div class="ln_solid"></div>
					
                      <div class="form-group">
					  <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
                        <input class="btn btn-default submit"  type="submit" name="submit" value="Submit"> 
                        <a href="<?php echo base_url(); ?>admin"><input class="btn btn-primary" type="button" name="cancel" value="Cancel"></a>
                      </div>
                      </div>
                    </form>
						
						</div> 
                    </div>
					
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- /page content -->

        <!-- footer content -->
        <?php include('footer.php');?>
        <!-- /footer content -->
      </div>
    </div>

  <?php include('common-js.php'); include('common-ajax.php'); ?>

<script type="text/javascript">
 function checked_pagess()
 { 
    if($('#admin_type').val() == 'SUPER')
    {
        document.getElementById('checked_pages').value = '';
    }
    else
    {
        var arrayValue = [];
        $('input[name=pages]').each(function(){
            if($(this).prop('checked')){
            arrayValue.push($(this).val())
          }
        });
        //alert(arrayValue);
        document.getElementById('checked_pages').value=arrayValue;
    }
    return true;
}

function set_access(page,access)
{ 
  document.getElementById(page).value = page+'-'+access;
}
</script>

<script type="text/javascript">
$('#admin_type').change(function(){
  if(this.value == 'SUPER')
    $('.admin-per-menu').hide('slow');
  else
    $('.admin-per-menu').show('slow');
});

$('#admin_access').change(function(){
  //alert(this.selectedIndex)
  /*$('#register select[name="admin_access"] option').removeAttr('selected');
  $('#register select[name="admin_access"] :nth-child('+this.selectedIndex+')').attr("selected","selected");
  */
  var options = '<option value="FULL" '+(this.value == 'FULL' ? 'selected':'')+'>Full</option><option value="EDIT" '+(this.value == 'EDIT' ? 'selected':'')+'>Edit</option><option value="VIEW" '+(this.value == 'VIEW' ? 'selected':'')+'>View</option><option value="DEL" '+(this.value == 'DEL' ? 'selected':'')+'>Delete</option><option value="EDIT_PUB" '+(this.value == 'EDIT_PUB' ? 'selected':'')+'>Edit, Publish</option><option value="EDIT_DEL" '+(this.value =='EDIT_DEL' ? 'selected':'')+'>Edit, Delete</option><option value="PUB_DEL" '+(this.value == 'PUB_DEL' ? 'selected':'')+'>Publish, Delete</option>';
  
  $('#register select[name="admin_access"]').html(options);
  $('#register select[name="admin_access"]').hide();
  $('#register select[name="admin_access"]').show('slow');
  var access = this.value;
  
  $('#register input[type=checkbox').each(function()
  {
    var key_val = this.value.split('-');
    if(key_val.length == 2)
      this.value = key_val[0]+'-'+access;
  });  
});
</script>

<script type="text/javascript">
  $("#admin_email").keyup(function(){
    $(".admin_email").html('<i class="fa fa-spinner fa-spin fa-2x fa-fw"></i>');
    setTimeout(function() { 
      var value = $('#admin_email').val();
      js_validate_email_or_contact("admin_email", value) 
    }, 3000);
  });
  $("#admin_contact").keyup(function(){
    if(this.value.length == 10)
    {
      $('.admin_contact').html('<i class="fa fa-spinner fa-spin fa-2x fa-fw"></i>');
      setTimeout(function() { 
        var value = $('#admin_contact').val();
        if(value.length == 10)
        js_validate_email_or_contact("admin_contact", value) 
      }, 3000)
    }
    else
    {
      $(".admin_contact").html('<i class="fa fa-times fa-2x fa-fw"></i>');
      $(".submit").attr("disabled","disabled");
    }
  });

  var v_email_flag = true;
  var v_contact_flag = true;
  function js_validate_email_or_contact(key, value)
  {
    var tbl_admin_id = $("#tbl_admin_id").val();
    var data = null;

    if(key == "admin_email")
      data = { tbl_admin_id : tbl_admin_id, admin_email : value };
    else if(key == "admin_contact")
      data = { tbl_admin_id : tbl_admin_id, admin_contact : value };
    
    if(value != '')
    {
      $.post("<?php echo base_url(); ?>register/json-validate-email-or-contact", data, function(response){
        //alert(response);
        var obj = JSON.parse(response);
        if(obj == true)
        {
          $("."+key).html('<i class="fa fa-check fa-2x fa-fw"></i>');
          if(v_email_flag && v_contact_flag)
          $(".submit").removeAttr("disabled");

          if(key == "admin_email")
          	v_email_flag = true;
          if(key == "admin_contact")
          	v_contact_flag = true;
        }
        else
        {
          $("."+key).html('<i class="fa fa-times fa-2x fa-fw"></i> '+obj);
          $(".submit").attr("disabled","disabled");
          if(key == "admin_email")
          	v_email_flag = false;
          if(key == "admin_contact")
          	v_contact_flag = false;
        }
      });
    }
  }
</script>

	<script>
		initSample();
	</script>		

  <script>
    // initialize the validator function
    validator.message['date'] = 'not a real date';

    // validate a field on "blur" event, a 'select' on 'change' event & a '.reuired' classed multifield on 'keyup':
    $('form')
      .on('blur', 'input[required], input.optional, select.required', validator.checkField)
      .on('change', 'select.required', validator.checkField)
      .on('keypress', 'input[required][pattern]', validator.keypress);

    $('.multi.required')
      .on('keyup blur', 'input', function(){
        validator.checkField.apply( $(this).siblings().last()[0] );
      });

    // bind the validation to the form submit event
    //$('#send').click('submit');//.prop('disabled', true);

    $('form').submit(function(e){
      
      //e.preventDefault();
      var submit = true;

      // Validate the form using generic validaing
      if( !validator.checkAll( $(this) ) ){
        submit = false;
      }
      
      if( submit )
        this.submit();

      return false;
    });

    /* FOR DEMO ONLY */
    $('#vfields').change(function(){
      $('form').toggleClass('mode2');
    }).prop('checked',false);

    $('#alerts').change(function(){
      validator.defaults.alerts = (this.checked) ? false : true;
      if( this.checked )
        $('form .alert').remove();
    }).prop('checked',false);
  </script>
  <!-- End Of Form Validation -->
</html>