<!DOCTYPE html>
<html lang="en">
  <head>
    <?php include('common-css.php');?>
  </head>

  <body class="nav-md" style="background:#fff !important;">
    <div class="container body">
      <div class="main_container" >
	  
	  <!-- page content -->     
            <div class="row">     
				<div class="col-md-2">
					<div class="tabbable tabs-left header-tab">
						<h2 style="padding-left:30px;">SEO Dashboard</h2>
						<ul class="nav nav-tabs  seo-tabs1">						
							<li <?php if(isset($metatag_edit_content) || isset($google_analitic_edit_content) || isset($sitemap_edit_content)) {} else{ echo 'active';} ?> ><a href="#a1" class="btn btn-info" data-toggle="tab" style="background:#5bc0de !important;">SEO Details</a></li>
							<li <?php if(isset($metatag_edit_content) && !empty($metatag_edit_content)) echo 'active';?> ><a href="#b1" class="btn btn-info" data-toggle="tab">SEO Meta Tags</a></li>
							<li <?php if(isset($google_analitic_edit_content) && !empty($google_analitic_edit_content)) echo 'active';?> ><a href="#c1" class="btn btn-info" data-toggle="tab">Google Analitics</a></li>
							<li <?php if(isset($sitemap_edit_content) && !empty($sitemap_edit_content)) echo 'active';?> ><a href="#d1" class="btn btn-info" data-toggle="tab">Site Map</a></li>	
							<li><a href="<?php echo base_url();?>admin" class="btn btn-info seo-back-admin"> Back to Admin Dashboard </a></li>					
						</ul>
					</div>
				</div>
				<div class="col-md-10 col-sm-12 col-xs-12">					
						<div class="tab-content">							
							<div class="tab-pane <?php if(isset($metatag_edit_content) || isset($google_analitic_edit_content) || isset($sitemap_edit_content)) {} else{ echo 'active';} ?> " id="a1">
								<div class="x_panel">
									<div class="x_title">
										<h2>SEO Meta Tags</h2>
										<ul class="nav navbar-right panel_toolbox">
											
										  <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a></li>						  
										  <li class="dropdown">
											<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
											<ul class="dropdown-menu" role="menu">
											  <li><a href="#">Settings 1</a>
											  </li>
											  <li><a href="#">Settings 2</a>
											  </li>
											</ul>
										  </li>
										  <li><a class="close-link"><i class="fa fa-close"></i></a></li>						  
										</ul>
										<div class="clearfix"></div>					
									</div>
									<div class="x_content">                    
										<ul class="nav nav-tabs bar_tabs">											 
											<div class="li-tab pull-right" id="togglediv">
						                      <li><a onclick="return js_multi_publish('metatag-form', 'seo', 'index', 'tbl_metatag', 'metatag_status', '1');" class="icon-nav-btn icon-nav-btn-app info-number1"><i class="fa fa-upload fa-2x" aria-hidden="true"></i><p class="icon-nav-text">Publish</p><span class="badge bg-green"><?php if(isset($metatag_publish_count) && !empty($metatag_publish_count)) echo $metatag_publish_count; ?></span></a></li>
						                      <li><a onclick="return js_multi_unpublish('metatag-form', 'seo', 'index', 'tbl_metatag', 'metatag_status', '0');" class="icon-nav-btn icon-nav-btn-app info-number2"><span class="fa fa-download fa-2x"></span><p class="icon-nav-text">Unpublish</p><span class="badge bg-red"><?php if(isset($metatag_unpublish_count) && !empty($metatag_unpublish_count)) echo $metatag_unpublish_count; ?></span></a></li>
						                      <li><a onclick="return js_multi_delete('metatag-form', 'seo', 'index', 'tbl_metatag', '', '');" class="icon-nav-btn icon-nav-btn-app"><i class="fa fa-trash-o fa-2x" aria-hidden="true"></i><p class="icon-nav-text">Delete</p></a></li>
						                    </div>
										</ul>
										<div class="tab-content">
											<div id="tables" class="tab-pane fade in active">
												<form id="metatag-form">
													<table id="datatable-buttons" class="table table-striped table-bordered">
													<thead>
														<tr>
									
														  <th width="47" style="text-align:center;"><input value="" type="checkbox" class="chk" id="metatag-select-all" onclick="js_select_all('metatag-form','metatag-select-all');" name="metatag-select-all"></th>
													
														  <th>Page</th>
														  <th>Meta Title</th>
														  <th>Description</th>
														  <th>Keywords</th>
														  <th>Author</th>
														  <th>Language</th>
														  <th>Viewport width</th>
														  <th>Viewport Initial Scale</th>
														  <th>Viewport Maximum Scale</th>
														  <th>Robots Index Page</th>
														  <th>Robots Index Images</th>
														  <th>Robots Libks Page</th>
														  <th>Robots Cache Page</th>
														  <th>Created</th>
														  <th>Updated</th>
														  <th>Action</th>
														  
														</tr>
													</thead>
													<tbody>
							<?php if(isset($metatag_display_content) && !empty($metatag_display_content)) { 
                           foreach($metatag_display_content as $content) {	?>
														<tr>

						 <td style="text-align:center;"><input type="checkbox" data-toggle="tooltip" title="<?php if(isset($content["metatag_pages_name"]) && !empty($content["metatag_pages_name"])) echo $content["metatag_pages_name"]; ?>" id="select-<?php if(isset($content["tbl_metatag_id"]) && !empty($content["tbl_metatag_id"])) echo $content["tbl_metatag_id"]; ?>"  class="" value="<?php if(isset($content["tbl_metatag_id"]) && !empty($content["tbl_metatag_id"])) echo $content["tbl_metatag_id"]; ?>" name="select-<?php if(isset($content["tbl_metatag_id"]) && !empty($content["tbl_metatag_id"])) echo $content["tbl_metatag_id"]; ?>" onclick="js_select_all('metatag-form','metatag-select-all');"></td>

							<td><?php if(isset($content["metatag_pages_name"]) && !empty($content["metatag_pages_name"])) echo $content["metatag_pages_name"]; ?></td>
							<td><?php if(isset($content["metatag_title"]) && !empty($content["metatag_title"])) echo $content["metatag_title"]; ?></td>
							<td><?php if(isset($content["metatag_description"]) && !empty($content["metatag_description"])) echo $content["metatag_description"]; ?></td>
							<td><?php if(isset($content["metatag_keywords"]) && !empty($content["metatag_keywords"])) echo $content["metatag_keywords"]; ?></td>
							<td><?php if(isset($content["metatag_author"]) && !empty($content["metatag_author"])) echo $content["metatag_author"]; ?></td>
							<td><?php if(isset($content["metatag_language"]) && !empty($content["metatag_language"])) echo $content["metatag_language"]; ?></td>
							<td><?php if(isset($content["metatag_viewport_width"]) && !empty($content["metatag_viewport_width"])) echo $content["metatag_viewport_width"]; ?></td>
							<td><?php if(isset($content["metatag_viewport_initial_scale"]) && !empty($content["metatag_viewport_initial_scale"])) echo $content["metatag_viewport_initial_scale"]; ?></td>
							<td><?php if(isset($content["metatag_viewport_maximum_scale"]) && !empty($content["metatag_viewport_maximum_scale"])) echo $content["metatag_viewport_maximum_scale"]; ?></td>
							<td><?php if(isset($content["metatag_robots_index_page"]) && !empty($content["metatag_robots_index_page"])) echo $content["metatag_robots_index_page"]; ?></td>
							<td><?php if(isset($content["metatag_robots_index_images"]) && !empty($content["metatag_robots_index_images"])) echo $content["metatag_robots_index_images"]; ?></td>
							<td><?php if(isset($content["metatag_robots_libks_page"]) && !empty($content["metatag_robots_libks_page"])) echo $content["metatag_robots_libks_page"]; ?></td>
							<td><?php if(isset($content["metatag_robots_cache_page"]) && !empty($content["metatag_robots_cache_page"])) echo $content["metatag_robots_cache_page"]; ?></td>
							<td><?php if(isset($content["metatag_created"]) && !empty($content["metatag_created"])) echo $content["metatag_created"]; ?></td>
							<td><?php if(isset($content["metatag_updated"]) && !empty($content["metatag_updated"])) echo $content["metatag_updated"]; ?></td>
							
							<td>							
                             <ul class="list-operation">
                             <?php if(isset($content["metatag_status"]) && $content["metatag_status"] == "1") { ?>
                              <li><a onclick="return js_unpublish('<?php if(isset($content["tbl_metatag_id"]) && !empty($content["tbl_metatag_id"])) echo $content["tbl_metatag_id"]; ?>', 'seo', 'index', 'tbl_metatag', 'metatag_status', '0')" data-toggle="tooltip" title="Publish!"><i class="fa fa-thumbs-up" aria-hidden="true"></i></a></li> 
                              <?php } else if(isset($content["metatag_status"]) && $content["metatag_status"] == "0") { ?>
                              <li><a onclick="return js_publish('<?php if(isset($content["tbl_metatag_id"]) && !empty($content["tbl_metatag_id"])) echo $content["tbl_metatag_id"]; ?>', 'seo', 'index', 'tbl_metatag', 'metatag_status', '1')" data-toggle="tooltip" title="Unpublish!"><i class="fa fa-thumbs-down" aria-hidden="true"></i></a></li>
                              <?php } ?>
                              <li><a href="<?php echo base_url(); ?>seo/metatag-edit/<?php if(isset($content["tbl_metatag_id"]) && !empty($content["tbl_metatag_id"])) echo $content["tbl_metatag_id"]; ?>" data-toggle="tooltip" title="Edit Record!"><span class="fa fa-pencil-square-o"></span></a></li>
                              <li><a onclick="return js_delete('seo', 'index', 'tbl_metatag', '<?php if(isset($content["tbl_metatag_id"]) && !empty($content["tbl_metatag_id"])) echo $content["tbl_metatag_id"]; ?>', '', '');" data-toggle="tooltip" title="Delete!"><i class="fa fa-trash fa-large" aria-hidden="true"></i></a></li>
                            </ul>	
                          </td>
														</tr>
														<?php } } ?>
													 
													 
													</tbody>
													</table>
												</form>
											</div>											
											<!-- /tab-Contant -->
										</div>
										<!-- /X-Contant -->
									  </div>
									<!-- /X-panel -->
								</div>
								<div class="x_panel">
									<div class="x_title">
										<h2>Google Analitics</h2>
										<ul class="nav navbar-right panel_toolbox">
											
										  <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a></li>						  
										  <li class="dropdown">
											<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
											<ul class="dropdown-menu" role="menu">
											  <li><a href="#">Settings 1</a>
											  </li>
											  <li><a href="#">Settings 2</a>
											  </li>
											</ul>
										  </li>
										  <li><a class="close-link"><i class="fa fa-close"></i></a></li>						  
										</ul>
										<div class="clearfix"></div>					
									</div>
									<div class="x_content">                    
										<ul class="nav nav-tabs bar_tabs">											 
											<div class="li-tab pull-right" id="togglediv">
						                      <li><a onclick="return js_multi_publish('google-analitic-form', 'seo', 'index', 'tbl_google_analitic', 'google_analitic_status', '1');" class="icon-nav-btn icon-nav-btn-app info-number1"><i class="fa fa-upload fa-2x" aria-hidden="true"></i><p class="icon-nav-text">Publish</p><span class="badge bg-green"><?php if(isset($google_analitic_publish_count) && !empty($google_analitic_publish_count)) echo $google_analitic_publish_count; ?></span></a></li>
						                      <li><a onclick="return js_multi_unpublish('google-analitic-form', 'seo', 'index', 'tbl_google_analitic', 'google_analitic_status', '0');" class="icon-nav-btn icon-nav-btn-app info-number2"><span class="fa fa-download fa-2x"></span><p class="icon-nav-text">Unpublish</p><span class="badge bg-red"><?php if(isset($google_analitic_unpublish_count) && !empty($google_analitic_unpublish_count)) echo $google_analitic_unpublish_count; ?></span></a></li>
						                      <li><a onclick="return js_multi_delete('google-analitic-form', 'seo', 'index', 'tbl_google_analitic', '', '');" class="icon-nav-btn icon-nav-btn-app"><i class="fa fa-trash-o fa-2x" aria-hidden="true"></i><p class="icon-nav-text">Delete</p></a></li>
						                    </div>
										</ul>
										<div class="tab-content">
											<div id="tables" class="tab-pane fade in active">
												<form id="google-analitic-form">
													<table id="datatable-buttons2" class="table table-striped table-bordered">
													<thead>
														<tr>
									
														  <th width="47" style="text-align:center;"><input value="" type="checkbox" class="chk" id="google-analitic-select-all" onclick="js_select_all('google-analitic-form','metatag-select-all');" name="google-analitic-select-all"></th>
													
														  <th>Google Analitics</th>
														  <th>Created</th>
														  <th>Updated</th>
														  <th>Action</th>
														  
														</tr>
													</thead>
													<tbody>
					<?php if(isset($google_analitic_display_content) && !empty($google_analitic_display_content)) { 
                       foreach($google_analitic_display_content as $content) {	?>
						<tr>
							
						 <td style="text-align:center;"><input type="checkbox" data-toggle="tooltip" title="<?php if(isset($content["tbl_google_analitic_id"]) && !empty($content["tbl_google_analitic_id"])) echo $content["tbl_google_analitic_id"]; ?>" id="select-<?php if(isset($content["tbl_google_analitic_id"]) && !empty($content["tbl_google_analitic_id"])) echo $content["tbl_google_analitic_id"]; ?>"  class="" value="<?php if(isset($content["tbl_google_analitic_id"]) && !empty($content["tbl_google_analitic_id"])) echo $content["tbl_google_analitic_id"]; ?>" name="select-<?php if(isset($content["tbl_google_analitic_id"]) && !empty($content["tbl_google_analitic_id"])) echo $content["tbl_google_analitic_id"]; ?>" onclick="js_select_all('google-analitic-form','google-analitic-select-all');"></td>
														  
							<td><?php if(isset($content["google_analitic_detail"]) && !empty($content["google_analitic_detail"])) highlight_string(substr($content["google_analitic_detail"], 0 ,500).' .....'); ?></td>

							<td><?php if(isset($content["google_analitic_created"]) && !empty($content["google_analitic_created"])) echo $content["google_analitic_created"]; ?></td>
							<td><?php if(isset($content["google_analitic_updated"]) && !empty($content["google_analitic_updated"])) echo $content["google_analitic_updated"]; ?></td>
							
							<td>							
                             <ul class="list-operation">
                             <?php if(isset($content["google_analitic_status"]) && $content["google_analitic_status"] == "1") { ?>
                              <li><a onclick="return js_unpublish('<?php if(isset($content["tbl_google_analitic_id"]) && !empty($content["tbl_google_analitic_id"])) echo $content["tbl_google_analitic_id"]; ?>', 'seo', 'index', 'tbl_google_analitic', 'google_analitic_status', '0')" data-toggle="tooltip" title="Publish!"><i class="fa fa-thumbs-up" aria-hidden="true"></i></a></li> 
                              <?php } else if(isset($content["google_analitic_status"]) && $content["google_analitic_status"] == "0") { ?>
                              <li><a onclick="return js_publish('<?php if(isset($content["tbl_google_analitic_id"]) && !empty($content["tbl_google_analitic_id"])) echo $content["tbl_google_analitic_id"]; ?>', 'seo', 'index', 'tbl_google_analitic', 'google_analitic_status', '1')" data-toggle="tooltip" title="Unpublish!"><i class="fa fa-thumbs-down" aria-hidden="true"></i></a></li>
                              <?php } ?>
                              <li><a href="<?php echo base_url(); ?>seo/google-analitic-edit/<?php if(isset($content["tbl_google_analitic_id"]) && !empty($content["tbl_google_analitic_id"])) echo $content["tbl_google_analitic_id"]; ?>" data-toggle="tooltip" title="Edit Record!"><span class="fa fa-pencil-square-o"></span></a></li>
                              <li><a onclick="return js_delete('seo', 'index', 'tbl_google_analitic', '<?php if(isset($content["tbl_google_analitic_id"]) && !empty($content["tbl_google_analitic_id"])) echo $content["tbl_google_analitic_id"]; ?>', '', '');" data-toggle="tooltip" title="Delete!"><i class="fa fa-trash fa-large" aria-hidden="true"></i></a></li>
                            </ul>	
                          </td>
														</tr>
													<?php } } ?>
													 
													</tbody>
													</table>
												</form>
											</div>											
											<!-- /tab-Contant -->
										</div>
										<!-- /X-Contant -->
									  </div>
									<!-- /X-panel -->
								</div>
								<div class="x_panel">
									<div class="x_title">
										<h2>Site Map</h2>
										<ul class="nav navbar-right panel_toolbox">
											
										  <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a></li>						  
										  <li class="dropdown">
											<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
											<ul class="dropdown-menu" role="menu">
											  <li><a href="#">Settings 1</a>
											  </li>
											  <li><a href="#">Settings 2</a>
											  </li>
											</ul>
										  </li>
										  <li><a class="close-link"><i class="fa fa-close"></i></a></li>						  
										</ul>
										<div class="clearfix"></div>					
									</div>
									<div class="x_content">                    
										<ul class="nav nav-tabs bar_tabs">											 
											<div class="li-tab pull-right" id="togglediv">
						                      <li><a onclick="return js_multi_publish('sitemap-form', 'seo', 'index', 'tbl_sitemap', 'sitemap_status', '1');" class="icon-nav-btn icon-nav-btn-app info-number1"><i class="fa fa-upload fa-2x" aria-hidden="true"></i><p class="icon-nav-text">Publish</p><span class="badge bg-green"><?php if(isset($sitemap_publish_count) && !empty($sitemap_publish_count)) echo $sitemap_publish_count; ?></span></a></li>
						                      <li><a onclick="return js_multi_unpublish('sitemap-form', 'seo', 'index', 'tbl_sitemap', 'sitemap_status', '0');" class="icon-nav-btn icon-nav-btn-app info-number2"><span class="fa fa-download fa-2x"></span><p class="icon-nav-text">Unpublish</p><span class="badge bg-red"><?php if(isset($sitemap_unpublish_count) && !empty($sitemap_unpublish_count)) echo $sitemap_unpublish_count; ?></span></a></li>
						                      <li><a onclick="return js_multi_delete('sitemap-form', 'seo', 'index', 'tbl_sitemap', '', '');" class="icon-nav-btn icon-nav-btn-app"><i class="fa fa-trash-o fa-2x" aria-hidden="true"></i><p class="icon-nav-text">Delete</p></a></li>
						                    </div>
										</ul>
										<div class="tab-content">
											<div id="tables" class="tab-pane fade in active">
												<form id="sitemap-form">
													<table id="datatable-buttons1" class="table table-striped table-bordered">
													<thead>
														<tr>
									
														 <th width="47" style="text-align:center;"><input value="" type="checkbox" class="chk" id="sitemap-select-all" onclick="js_select_all('sitemap-form','sitemap-select-all');" name="sitemap-select-all"></th>
													
														  <th>Site Map</th>
														  <!-- <th>Sitemap File</th> -->
														  <th>Created</th>
														  <th>Updated</th>
														  <th>Action</th>
														  
														</tr>
													</thead>
													<tbody>
						<?php if(isset($sitemap_display_content) && !empty($sitemap_display_content)) { 
                       foreach($sitemap_display_content as $content) {	?>
						<tr>
						  <td style="text-align:center;"><input type="checkbox" data-toggle="tooltip" title="<?php if(isset($content["tbl_sitemap_id"]) && !empty($content["tbl_sitemap_id"])) echo $content["tbl_sitemap_id"]; ?>" id="select-<?php if(isset($content["tbl_sitemap_id"]) && !empty($content["tbl_sitemap_id"])) echo $content["tbl_sitemap_id"]; ?>"  class="" value="<?php if(isset($content["tbl_sitemap_id"]) && !empty($content["tbl_sitemap_id"])) echo $content["tbl_sitemap_id"]; ?>" name="select-<?php if(isset($content["tbl_sitemap_id"]) && !empty($content["tbl_sitemap_id"])) echo $content["tbl_sitemap_id"]; ?>" onclick="js_select_all('sitemap-form','sitemap-select-all');"></td>
														  
							<td><?php if(isset($content["sitemap_detail"]) && !empty($content["sitemap_detail"])) highlight_string(substr($content["sitemap_detail"], 0, 500).' .....'); ?></td>

							<!-- <td><?php if(isset($content["sitemap_file"]) && !empty($content["sitemap_file"])) echo $content["sitemap_file"]; ?></td> -->

							<td><?php if(isset($content["sitemap_created"]) && !empty($content["sitemap_created"])) echo $content["sitemap_created"]; ?></td>
							<td><?php if(isset($content["sitemap_updated"]) && !empty($content["sitemap_updated"])) echo $content["sitemap_updated"]; ?></td>
							
							<td>							
                             <ul class="list-operation">
                             <?php if(isset($content["sitemap_status"]) && $content["sitemap_status"] == "1") { ?>
                              <li><a onclick="return js_unpublish('<?php if(isset($content["tbl_sitemap_id"]) && !empty($content["tbl_sitemap_id"])) echo $content["tbl_sitemap_id"]; ?>', 'seo', 'index', 'tbl_sitemap', 'sitemap_status', '0')" data-toggle="tooltip" title="Publish!"><i class="fa fa-thumbs-up" aria-hidden="true"></i></a></li> 
                              <?php } else if(isset($content["sitemap_status"]) && $content["sitemap_status"] == "0") { ?>
                              <li><a onclick="return js_publish('<?php if(isset($content["tbl_sitemap_id"]) && !empty($content["tbl_sitemap_id"])) echo $content["tbl_sitemap_id"]; ?>', 'seo', 'index', 'tbl_sitemap', 'sitemap_status', '1')" data-toggle="tooltip" title="Unpublish!"><i class="fa fa-thumbs-down" aria-hidden="true"></i></a></li>
                              <?php } ?>
                              <li><a href="<?php echo base_url(); ?>seo/sitemap-edit/<?php if(isset($content["tbl_sitemap_id"]) && !empty($content["tbl_sitemap_id"])) echo $content["tbl_sitemap_id"]; ?>" data-toggle="tooltip" title="Edit Record!"><span class="fa fa-pencil-square-o"></span></a></li>
                              <li><a onclick="return js_delete('seo', 'index', 'tbl_sitemap', '<?php if(isset($content["tbl_sitemap_id"]) && !empty($content["tbl_sitemap_id"])) echo $content["tbl_sitemap_id"]; ?>', '', '');" data-toggle="tooltip" title="Delete!"><i class="fa fa-trash fa-large" aria-hidden="true"></i></a></li>
                            </ul>	
                          </td>
							</tr>
							<?php } } ?>
																										 
													</tbody>
													</table>
												</form>
											</div>											
											<!-- /tab-Contant -->
										</div>
										<!-- /X-Contant -->
									  </div>
									<!-- /X-panel -->
								</div>
								<!-- /Tab1 Content -->
							</div>							
								 
							<div class="tab-pane <?php if(isset($metatag_edit_content) && !empty($metatag_edit_content)) echo 'active';?> " id="b1">
								<div class="x_panel">
									<div class="x_title">
										<h2>SEO Meta Tags</h2>
										<ul class="nav navbar-right panel_toolbox">
											
										  <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a></li>						  
										  <li class="dropdown">
											<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
											<ul class="dropdown-menu" role="menu">
											  <li><a href="#">Settings 1</a>
											  </li>
											  <li><a href="#">Settings 2</a>
											  </li>
											</ul>
										  </li>
										  <li><a class="close-link"><i class="fa fa-close"></i></a></li>						  
										</ul>
										<div class="clearfix"></div>					
									</div>
									<div class="x_content"> 							
										<div class="tab-content">
											<div id="tables" class="tab-pane fade in active">
												<form method="post" action="<?php echo base_url(); ?>seo/metatag-post">
												<div class="row">
													<div class="col-md-4 col-xs-12">
													<!-- tabs left -->
														<div class="tabbable tabs-left">
															
															<ul class="nav nav-tabs  seo-tabs">
																<li class="active"><a href="#a" class="btn btn-info " data-toggle="tab"  style="background:#bdc3c7 !important;">Page</a></li>
																<li><a href="#i" class="btn btn-info btn-info-gray" data-toggle="tab">Title Tag</a></li>
																<li><a href="#b" class="btn btn-info btn-info-gray" data-toggle="tab">Description</a></li>
																<li><a href="#c" class="btn btn-info btn-info-gray" data-toggle="tab">Keywords</a></li>
																<li><a href="#d" class="btn btn-info btn-info-gray" data-toggle="tab">Viewport</a></li>
																<li><a href="#e" class="btn btn-info btn-info-gray" data-toggle="tab">Robots</a></li>
																<li><a href="#f" class="btn btn-info btn-info-gray" data-toggle="tab">Author</a></li>
																<li><a href="#g" class="btn btn-info btn-info-gray" data-toggle="tab">Language</a></li>
																<li id='tab-generate-meta-tag'><a href="#h" class="btn btn-info" data-toggle="tab">Generate Tag</a></li>
															</ul>
														</div>
													</div>
													<div class="col-md-8 col-xs-12 tab-content">
														<div class="tab-pane active" id="a">
															<div class="form-group">	
															<input type="hidden" name="tbl_metatag_id" value="<?php if(isset($metatag_edit_content[0]['tbl_metatag_id'])) echo $metatag_edit_content[0]['tbl_metatag_id'];  ?>">
																	<h2 class="tab-heading">Select the Page</h2>
																	<select required id="metatag-pages-name" name="metatag_pages_name" value="" class="selectpicker show-tick form-control metatag-form" data-live-search="true">
																	  <option></option>
						<option value="about" <?php if(isset($metatag_edit_content[0]['metatag_pages_name']) && $metatag_edit_content[0]['metatag_pages_name'] == 'about') echo 'selected'; ?>>About</option>
						<option value="contact" <?php if(isset($metatag_edit_content[0]['metatag_pages_name']) && $metatag_edit_content[0]['metatag_pages_name'] == 'contact') echo 'selected'; ?> >Contact</option>
						<option value="blog" <?php if(isset($metatag_edit_content[0]['metatag_pages_name']) && $metatag_edit_content[0]['metatag_pages_name'] == 'blog') echo 'selected'; ?> >Blog</option>
						<option value="product" <?php if(isset($metatag_edit_content[0]['metatag_pages_name']) && $metatag_edit_content[0]['metatag_pages_name'] == 'product') echo 'selected'; ?> >Product</option>
						<option value="testimonials" <?php if(isset($metatag_edit_content[0]['metatag_pages_name']) && $metatag_edit_content[0]['metatag_pages_name'] == 'testimonials') echo 'selected'; ?> >Testimonials</option>							
																	</select>						
															</div>		 
														</div>
														<div class="tab-pane" id="b">
															<h2 class="tab-heading">Description</h2>
															<p>A brief description of the page.</p>
															<p>Your page doesn't appear to have a meta description. This is important for search engines to understand the content of your page, and determines the text burb.</p>
															<p><strong>Meta description –</strong> The infamous meta description tag is used for one major purpose: to describe the page to searchers as they read through the SERPs. This tag doesn't influence ranking, but it's very important regardless. It's the ad copy that will determine if users click on <em>your</em> result. Keep it within 160 characters, and write it to catch the user's attention. Sell the page — get them to click on the result. Here's a great article on <a href="https://moz.com/learn/seo/meta-description" target="_blank">meta descriptions</a> that goes into more detail.</p>
															<p style="color:#F44336;">You have a description tag, but ideally it should contain between 10 and 150 characters (spaces included).</p>
															<textarea class="seo-textarea" name="metatag_description" id="metatag-description" required="required" placeholder="Briefly describe your site in one paragraph ..."><?php if(isset($metatag_edit_content[0]['metatag_description'])) echo $metatag_edit_content[0]['metatag_description']; ?></textarea>
														</div>
														<div class="tab-pane" id="c">
															<h2 class="tab-heading">Keywords</h2>
															<p>A series of keywords you deem relevant to the page in question.</p>
															<p>Your page doesn't appear to have a meta description. This is important for search engines to understand the content of your page, and determines the text burb .</p>
															<p style="color:#F44336;">You have a description tag, but ideally it do not have any characters limit.</p>
															<textarea class="seo-textarea" name="metatag_keywords" id="metatag-keywords" required="required" placeholder="Seperate each keyword by a comma"><?php if(isset($metatag_edit_content[0]['metatag_keywords'])) echo $metatag_edit_content[0]['metatag_keywords'];  ?></textarea>
														</div>
														<div class="tab-pane" id="d">
															<h2 class="tab-heading">Viewport</h2>
															<p><strong>Viewport –</strong> In this mobile world, you should be specifying the viewport. If you don’t, you run the risk of having a poor mobile experience — the <a href="https://developers.google.com/speed/docs/insights/ConfigureViewport">Google PageSpeed Insights Tool will tell you more about it</a>. The standard tag is:</p>
															<input id='metatag-viewport-width' value="Y" <?php if(isset($metatag_edit_content[0]['metatag_viewport_width']) && $metatag_edit_content[0]['metatag_viewport_width'] == 'Y') echo 'checked';  ?>  type="checkbox" class="flat" id="select_all" name="metatag_viewport_width"> 
															<label for='metatag-viewport-width'>&nbsp;&nbsp;&nbsp;Device Width - Allows the page to reflow content to match different screen sizes</label><br>
															<input id='metatag-viewport-initial-scale' value="Y" <?php if(isset($metatag_edit_content[0]['metatag_viewport_initial_scale']) && $metatag_edit_content[0]['metatag_viewport_initial_scale'] == 'Y') echo 'checked';  ?> type="checkbox" class="flat" id="select_all" name="metatag_viewport_initial_scale"> 
															<label for='metatag-viewport-initial-scale'>&nbsp;&nbsp;&nbsp;Initial Scale - Allows the page to take advantage of the full landscape width</label><br>
															<input id='metatag-viewport-maximum-scale' value="Y" <?php if(isset($metatag_edit_content[0]['metatag_viewport_maximum_scale']) && $metatag_edit_content[0]['metatag_viewport_maximum_scale'] == 'Y') echo 'checked';  ?> type="checkbox" class="flat" id="select_all" name="metatag_viewport_maximum_scale"> 
															<label for='metatag-viewport-maximum-scale'>&nbsp;&nbsp;&nbsp;To set the minimum and maximum zoom, or disable the user's ability to zoom the viewport entirely.</label> <br><br>
															<p style="color: red">(* The last options negatively impact accessibility and should generally be avoided.)</p><br> <br>
														</div>
														<div class="tab-pane" id="e">
															<h2 class="tab-heading">Robots</h2>
															<p> An indication to search engine crawlers (robots or "bots") as to what they should do with the page.</p>
															<p><strong><a href="https://moz.com/learn/seo/robotstxt" target="_blank">Robots</a> –</strong> One huge misconception is that you have to have a robots meta tag. Let's make this clear: In terms of indexing and link following, if you don't specify a meta robots tag, they read that as <em>index,follow</em>. It's only if you want to <em>change</em> one of those two commands that you need to add meta robots. Therefore, if you want to noindex but follow the links on the page, you would add the following tag with only the noindex, as the follow is implied. Only change what you want to be different from the norm.</p>
															<input id='metatag-robots-index-page' value="Y" <?php if(isset($metatag_edit_content[0]['metatag_robots_index_page']) && $metatag_edit_content[0]['metatag_robots_index_page'] == 'Y') echo 'checked';  ?> type="checkbox" class="flat" id="robots-1" name="metatag_robots_index_page"><label for='metatag-robots-index-page'>&nbsp;&nbsp;&nbsp;Robots can index this page</label><br>
															<input id='metatag-robots-index-images' value="Y" <?php if(isset($metatag_edit_content[0]['metatag_robots_index_images']) && $metatag_edit_content[0]['metatag_robots_index_images'] == 'Y') echo 'checked';  ?> type="checkbox" class="flat" id="robots-2" name="metatag_robots_index_images"><label for='metatag-robots-index-images'>&nbsp;&nbsp;&nbsp;Robots can index my images</label><br>
															<input id='metatag-robots-libks-page' value="Y" <?php if(isset($metatag_edit_content[0]['metatag_robots_libks_page']) && $metatag_edit_content[0]['metatag_robots_libks_page'] == 'Y') echo 'checked';  ?> type="checkbox" class="flat" id="robots-3" name="metatag_robots_libks_page"><label for='metatag-robots-libks-page'>&nbsp;&nbsp;&nbsp;Follow links on this page</label><br>
															<input id='metatag-robots-cache-page' value="Y" <?php if(isset($metatag_edit_content[0]['metatag_robots_cache_page']) && $metatag_edit_content[0]['metatag_robots_cache_page'] == 'Y') echo 'checked';  ?> type="checkbox" class="flat" id="robots-4" name="metatag_robots_cache_page"><label for="metatag-robots-cache-page">&nbsp;&nbsp;&nbsp;Robots can cache this page</label><br>
														</div>
														<div class="tab-pane" id="f">
															<h2 class="tab-heading">Author</h2>
															<p><strong>Author/web author –</strong> This tag is used to name the author of the page. It's just not necessary on the page.</p>
															<input id="metatag-author" value="<?php if(isset($metatag_edit_content[0]['metatag_author'])) echo $metatag_edit_content[0]['metatag_author'];  ?>" class="form-control metatag-form" data-validate-length-range="6" data-validate-words="2" name="metatag_author" placeholder="Who wrote this article or website? Seperate by commas" type="text">
														</div>
														<div class="tab-pane" id="g">
															<h2 class="tab-heading">Language</h2>
															<p><strong>Language – </strong>The only reason to use this tag is if you're moving internationally and need to declare the main language used on the page. Check out this <a href="https://www.w3schools.com/tags/ref_language_codes.asp" target="_blank">meta languages resource</a> for a full list of languages you can declare.</p>
															<input id="metatag-language" value="<?php if(isset($metatag_edit_content[0]['metatag_language'])) echo $metatag_edit_content[0]['metatag_language'];  ?>" class="form-control metatag-form" data-validate-length-range="6" data-validate-words="2" name="metatag_language" placeholder="What language is this page in?" type="text">
														</div>
														<div class="tab-pane" id="h">
															<h2 class="tab-heading">Meta Tags</h2>
															<p>Page name, meta title, description, kekywords must be added before submit.</p>
															<textarea required id='metatag-result' class="seo-textarea" name="metatag_result" id="editor"><?php if(isset($metatag_edit_content[0]['metatag_result'])) echo $metatag_edit_content[0]['metatag_result'];  ?></textarea><br><br>
															<button id="generate-meta-tag" type="button" class="btn btn-success">Generate Tag</button>
															<button id="meta-tags-save" type="submit" class="btn btn-success">Save</button>
														</div>
														<div class="tab-pane" id="i">
															<h2 class="tab-heading">Title Tag</h2>
															<p>This is the text you'll see at the top of your browser. Search engines view this text as the "title" of your page.</p>
															<p><strong>Title – </strong>While the title tag doesn’t start with "meta," it <em>is</em> in the header and contains information that's very important to SEO. You should always have a unique title tag on every page that describes the page. <a href="https://moz.com/learn/seo/title-tag">Check out this post for more information on title tags</a>. </p>
															<p style="color:#F44336;">You have a title tag, but ideally it should contain between 10 and 70 characters (spaces included).</p>
															<input id="metatag-title" value="<?php if(isset($metatag_edit_content[0]['metatag_title'])) echo $metatag_edit_content[0]['metatag_title'];  ?>" class="form-control metatag-form" data-validate-length-range="6" data-validate-words="2" name="metatag_title" placeholder="Enter Title Tag" required="required" type="text">
														</div>
												   
														<!-- /tabs -->		  
													</div>   
												</div><!-- /row -->
												</form>
											</div>
											<!-- /tab-Contant -->
										</div>
										<!-- /X-Contant -->
									  </div>
									<!-- /X-panel -->
								</div>
							</div>
							<div class="tab-pane <?php if(isset($google_analitic_edit_content) && !empty($google_analitic_edit_content)) echo 'active';?> " id="c1">
								<div class="x_panel">
									<div class="x_title">
										<h2>Google Analitics</h2>
										<ul class="nav navbar-right panel_toolbox">
											
										  <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a></li>						  
										  <li class="dropdown">
											<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
											<ul class="dropdown-menu" role="menu">
											  <li><a href="#">Settings 1</a>
											  </li>
											  <li><a href="#">Settings 2</a>
											  </li>
											</ul>
										  </li>
										  <li><a class="close-link"><i class="fa fa-close"></i></a></li>						  
										</ul>
										<div class="clearfix"></div>					
									</div>
									<div class="x_content"> 	
										<div class="tab-content">
										<form name="data" method="post" action="<?php echo base_url()?>seo/google-analitic-post" enctype="multipart/form-data">
											<div id="tables" class="tab-pane fade in active">
											<input type="hidden" name="tbl_google_analitic_id" value="<?php if(isset($google_analitic_edit_content[0]['tbl_google_analitic_id'])) echo $google_analitic_edit_content[0]['tbl_google_analitic_id']; ?>">
												<h2>Google Analitics</h2>
												<a href="https://analytics.google.com/analytics/web/" target="_blank" class="btn btn-info">Online Generate Google Analitics</a>
												<p>Get stronger results across all your sites, apps, and offline channels. Google Analytics Solutions offer marketing analytics products for businesses of all sizes to better understand your customers.</p>
												<p>Your page doesn't appear to have a google analitic description. This is important for search engines to understand the content of your page, and determines the text burb.</p>
												<textarea class="seo-textarea" name="google_analitic_detail" id="google_analitic_detail" placeholder="Briefly describe your site in one paragraph ..."><?php if(isset($google_analitic_edit_content[0]['google_analitic_detail'])) echo $google_analitic_edit_content[0]['google_analitic_detail']; ?></textarea>	<br><br>
												<h3>OR</h3>
												<p>
												1. Upload google analitics file here it into the domain application/views folder of <i>your site</i> (http://www.domain.com/).
												<br>
												2. Check that analitics is showing for you at http://www.domain.com/application/views/google-analitics.php.
												</p>
												<input type="file" id="google-analitic-file" name="google_analitic_file" class="form-control col-md-7 col-xs-12"><br><br><br>
												<input id="google-analitic-save" type="submit" name="submit" value="Submit" class="btn btn-success">
											</div>
											</form>
											<!-- /tab-Contant -->
										</div>
										<!-- /X-Contant -->
									  </div>
									<!-- /X-panel -->
								</div>
     						</div>
							<div class="tab-pane <?php if(isset($sitemap_edit_content) && !empty($sitemap_edit_content)) echo 'active';?>" id="d1">
								<div class="x_panel">
									<div class="x_title">
										<h2>Site Map</h2>
										<ul class="nav navbar-right panel_toolbox">
											
										  <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a></li>						  
										  <li class="dropdown">
											<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
											<ul class="dropdown-menu" role="menu">
											  <li><a href="#">Settings 1</a>
											  </li>
											  <li><a href="#">Settings 2</a>
											  </li>
											</ul>
										  </li>
										  <li><a class="close-link"><i class="fa fa-close"></i></a></li>						  
										</ul>
										<div class="clearfix"></div>					
									</div>
									<div class="x_content">   								
										<div class="tab-content">
										<form name="data" method="post" action="<?php echo base_url()?>seo/sitemap-post" enctype="multipart/form-data" >
											<div id="tables" class="tab-pane fade in active">
											<input type="hidden" name="tbl_sitemap_id" value="<?php if(isset($sitemap_edit_content[0]['tbl_sitemap_id'])) echo $sitemap_edit_content[0]['tbl_sitemap_id']; ?>">
												<h2>Site Map</h2>
												<a href="https://www.xml-sitemaps.com/" target="_blank" class="btn btn-info">www.xml-sitemaps.com</a>
												<a href="http://www.web-site-map.com/" target="_blank" class="btn btn-info">www.web-site-map.com</a>
												<a href="http://smallseotools.com/xml-sitemap-generator/" target="_blank" class="btn btn-info">http://smallseotools.com</a>
												<a href="http://tools.seochat.com/tools/online-crawl-google-sitemap-generator/" target="_blank" class="btn btn-info">online-crawl-google-sitemap-generator</a>
												
												<p>Your page doesn't appear to have a meta description. This is important for search engines to understand the content of your page, and determines the text burb .</p>
												<textarea class="seo-textarea" name="sitemap_detail" id="sitemap_detail" placeholder="Briefly describe your site in one paragraph ..."><?php if(isset($sitemap_edit_content[0]['sitemap_detail'])) echo $sitemap_edit_content[0]['sitemap_detail']; ?></textarea>	<br><br>
												<h3>OR</h3>
												<p>
												1. Upload sitemap file here it into the domain root folder of <i>your site</i> (http://www.domain.com/).
												<br>
												2. Check that sitemap is showing for you at http://www.domain.com/sitemap.xml</a>, go to your <a href="https://www.google.com/webmasters/tools/home" target="_blank">Google Webmaster account</a>
												and add your sitemap URL.
												</p>
												<input type="file" id="sitemap_file" name="sitemap_file" class="form-control col-md-7 col-xs-12" value="<?php if(isset($sitemap_edit_content[0]['sitemap_file'])) echo $sitemap_edit_content[0]['sitemap_file']; ?>"><br><br>
												<input type="hidden" name="sitemap_file_previous" value="<?php if(isset($sitemap_edit_content[0]['sitemap_file'])) echo $sitemap_edit_content[0]['sitemap_file']; ?>">
												<input id="sitemap-save" type="submit" name="submit" value="Submit" class="btn btn-success">
											</div>
											</form>
											<!-- /tab-Contant -->
										</div>
										<!-- /X-Contant -->
									  </div>
									<!-- /X-panel -->
								</div>
							</div>
							<!-- /Tab Content -->	
						</div>					
					<!-- /col-md-10 -->	
				</div>
				<!-- /Page Content -->
            </div> 
		<!-- /Main Container -->	
        </div>        
		<!-- /Container Body -->
    </div>
    </div>

 <?php include('common-js.php'); include('common-ajax.php'); ?>
<script type="text/javascript">
	$("#datatable-buttons2").DataTable({
      responsive: true
    });
    $("#datatable-buttons1").DataTable({
      responsive: true
    });
</script>
<script type="text/javascript">
	$('#generate-meta-tag').click(function(){
		var metatag_pages_name = document.getElementById('metatag-pages-name').value;
		var metatag_title = document.getElementById('metatag-title').value;
		var metatag_description = document.getElementById('metatag-description').value;
		var metatag_keywords = document.getElementById('metatag-keywords').value;

		var metatag_viewport_width = document.getElementById('metatag-viewport-width').checked;
		var metatag_viewport_initial_scale = document.getElementById('metatag-viewport-initial-scale').checked;
		var metatag_viewport_maximum_scale = document.getElementById('metatag-viewport-maximum-scale').checked;
		var metatag_robots_index_page = document.getElementById('metatag-robots-index-page').checked;
		var metatag_robots_index_images = document.getElementById('metatag-robots-index-images').checked;
		var metatag_robots_libks_page = document.getElementById('metatag-robots-libks-page').checked;
		var metatag_robots_cache_page = document.getElementById('metatag-robots-cache-page').checked;
		
		var metatag_author = document.getElementById('metatag-author').value;
		var metatag_language = document.getElementById('metatag-language').value;

		var metatag_result = document.getElementById('metatag-result');
		
		var meta_tags = '';
		var robots_content = '';
		var viewport_content = '';

		if(metatag_pages_name != '' && metatag_title != '' && metatag_description != '' && metatag_keywords != '')
		{
			if(metatag_title != '')
			{
				meta_tags += '<title>'+metatag_title+'</title>\n';
			}
			if(metatag_description != '')
			{
				meta_tags += '<meta name = "description" content = "'+metatag_description+'">\n';
			}
			if(metatag_keywords != '')
			{
				meta_tags += '<meta name = "keywords" content = "'+metatag_keywords+'">\n';
			}
			if(metatag_author != '')
			{
				meta_tags += '<meta name = "web_author" content = "'+metatag_author+'">\n';
			}
			if(metatag_language != '')
			{
				meta_tags += '<meta name = "language" content = "'+metatag_language+'">\n';
			}

			/* viewport */
			if(metatag_viewport_width)
			{
				viewport_content += 'width = device-width';
			}
			if(metatag_viewport_initial_scale)
			{
				if(viewport_content.length > 0)
				{
					viewport_content += ', initial-scale = 1.0';
				}
				else
				{
					viewport_content += 'initial-scale = 1.0';
				}

			}
			if(metatag_viewport_maximum_scale)
			{
				if(viewport_content.length > 0)
				{
					viewport_content += ', minimum-scale = 1.0, maximum-scale = 1.0, user-scalable = no';
				}
				else
				{
					viewport_content += 'minimum-scale = 1.0, maximum-scale = 1.0, user-scalable = no';
				}
			}

			if(metatag_viewport_width || metatag_viewport_initial_scale || metatag_viewport_maximum_scale)
			{
				meta_tags += '<meta name = "viewport" content = "'+viewport_content+'">\n';
			}

			/* rebots */
			if(metatag_robots_index_page)
			{
				robots_content += 'index';
			}
			else
			{
				robots_content += 'noindex';
			}

			if(!metatag_robots_index_images)
			{
				robots_content += ', noimageindex';
			}

			if(metatag_robots_libks_page)
			{
				robots_content += ', follow';
			}
			else
			{
				robots_content += ', nofollow';
			}

			if(!metatag_robots_cache_page)
			{
				robots_content += ', noarchive, nocache';
			}

			if(metatag_robots_index_page || metatag_robots_index_images || metatag_robots_libks_page || metatag_robots_cache_page)
			{
				meta_tags += '<meta name = "robots" content = "'+robots_content+'">\n';
			}
			
			metatag_result.value = meta_tags;
			showPNotification('success', 'Generated Successfully', 'The meta-tags has been generated successfully');
		}
		else
		{	showPNotification('error', 'Opps ! Mandatory Fields', 'Go Through Page, Title Tag, Description and Kewords, because these are mandatory fields.');
			return false;
		}
	});

	$('#meta-tags-save').click(function(){
		if($('#metatag-result').val() == '')
		{
			showPNotification('error', 'Opps ! Mandatory Fields', 'Go Through Page, Title Tag, Description and Kewords, because these are mandatory fields.');
			showPNotification('info', 'Before Save ...', 'Please generate meta tags before save, so please click on Generate Tag.');
			return false;
		}
	});

	$('#google-analitic-save').click(function(){
		if($('#google_analitic_detail').val() == '' && $('#google-analitic-file').val() == '')
		{
			showPNotification('error', 'Opps ! Mandatory Fields', 'Go Through Google Analitics Code, because this is mandatory field.');
			showPNotification('info', 'Before Save ...', 'Please generate Google Analitics Code and pest here before save, so please click on Online Generate Google Analitics.');
			return false;
		}
	});

	$('#sitemap-save').click(function(){
		if($('#sitemap_detail').val() == '' && $('#sitemap_file').val() == '')
		{
			showPNotification('error', 'Opps ! Mandatory Fields', 'Go Through Sitemap Code or Select File, because this is mandatory field.');
			showPNotification('info', 'Before Save ...', 'Please generate Sitemap Code and pest here before save, so please click on Online Generate Sitemap.');
			return false;
		}
	});

	$('#metatag-viewport-maximum-scale').click(function(){
		if(document.getElementById('metatag-viewport-maximum-scale').checked)
		{
			showPNotification('danger', 'Negatively Impact Accessibility', 'The last options negatively impact accessibility and should generally be avoided.');
		}
	});

	$('#tab-generate-meta-tag').click(function(){
		showPNotification('info', 'Before Save ...', 'Please generate meta tags before save, so please click on Generate Tag.');
	});
</script>
  </body>
</html>