<!DOCTYPE html>
<html lang="en">
<head>
  <?php include("common-css.php");?>
</head>

<body class="nav-md">
  <div class="container body">
    <div class="main_container">
      <div class="col-md-3 left_col">
        <div class="left_col scroll-view">
          <div class="navbar nav_title" style="border: 0;">
				<a href="<?php echo base_url();?>admin" class="site_title">
				<div class="row admin-dashboard-logo"><img src="<?php echo base_url();?>../upload/contact/<?php if(isset($contact_content[0]['contact_logo']) && !empty($contact_content[0]['contact_logo'])) echo $contact_content[0]['contact_logo'];?>" class="logo hidden-xs" alt="<?php if(isset($contact_content[0]['contact_logo_alternate']) && !empty($contact_content[0]['contact_logo_alternate'])) echo $contact_content[0]['contact_logo_alternate'];?>"></div></a>
			</div>

          <div class="clearfix"></div>

          <!-- menu profile quick info -->
          <div class="profile">
			<div class="profile_pic">
			<?php if($this->session->userdata("admin_profile")) {?>
              <img src="<?php echo base_url();?>../upload/profile-picture/<?php echo $this->session->userdata("admin_profile");?>" alt="profile picture" class="img-circle profile_img"><?php } else { ?>
              <img src="<?php echo base_url();?>../upload/profile-picture/default-profile.jpg" alt="profile picture" class="img-circle profile_img">
              <?php } ?>
				</div>
				<div class="profile_info">
					<span>Welcome,</span>
					<h2><?php if($this->session->userdata("admin_name")) echo $this->session->userdata("admin_name"); ?></h2>
				</div>
			</div>
          <!-- /menu profile quick info -->

          <br />

          <!-- sidebar menu -->
          <?php include("side-header.php");?>
        </div>

        <!-- top navigation -->
        <?php include("top-navigation.php");?>
        <!-- /top navigation -->

        <!-- page content -->
        <div class="right_col" role="main">
          <div class="">
            <div class="row">
             
              <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                  <div class="x_title">
                    <h2>Service</h2>
                    <!--<ul class="nav navbar-right panel_toolbox">
                      <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                      </li>
                      <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                        <ul class="dropdown-menu" role="menu">
                          <li><a href="#">Settings 1</a>
                          </li>
                          <li><a href="#">Settings 2</a>
                          </li>
                        </ul>
                      </li>
                      <li><a class="close-link"><i class="fa fa-close"></i></a>
                      </li>
                    </ul> -->
                    <div class="clearfix"></div>
                  </div>
                  
                  <div class="x_content">
                   <ul class="nav nav-tabs bar_tabs">
                     <li <?php if(!isset($edit_content)) { ?>class="active"<?php } ?> ><span class="badge bg-green table-badge"><?php if(isset($display_content) && !empty($display_content)) echo count($display_content); ?></span><a data-toggle="tab" id="show" href="#tab-tables">Service List</a></li>
                     
                     <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_service') == 'FULL' || $this->session->userdata('PER_service') == 'EDIT' || $this->session->userdata('PER_service') == 'EDIT_PUB' || $this->session->userdata('PER_service') == 'EDIT_DEL' && $this->session->userdata('PER_service') != 'VIEW') { ?>
                     <li class="<?php if(isset($edit_content)) { echo "active"; } ?> <?php if($this->session->userdata('admin_type') != 'SUPER' && $this->session->userdata('PER_service') != 'FULL') { echo "tab-disabled"; }?>" ><a data-toggle="tab" href="#tab-forms" id="hide">Service Form</a></li> <?php } ?>
                     
                     <div class="li-tab pull-right" id="togglediv">
                      <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_service') == 'FULL' || $this->session->userdata('PER_service') == 'EDIT_PUB' || $this->session->userdata('PER_service') == 'PUB_DEL' && $this->session->userdata('PER_service') != 'VIEW') { ?>
                      <li><a onclick="return js_multi_publish('service-form', 'service', 'index', 'tbl_service', 'service_status', '1');" class="icon-nav-btn icon-nav-btn-app info-number1 btn"><i class="fa fa-thumbs-up" aria-hidden="true"></i><p class="icon-nav-text">Publish</p><span class="badge bg-green"><?php if(isset($publish_count) && !empty($publish_count)) echo $publish_count; ?></span></a></li>
                      <li><a onclick="return js_multi_unpublish('service-form', 'service', 'index', 'tbl_service', 'service_status', '0');" class="icon-nav-btn icon-nav-btn-app info-number2 btn"><span class="fa fa-thumbs-down"></span><p class="icon-nav-text">Unpublish</p><span class="badge bg-red"><?php if(isset($unpublish_count) && !empty($unpublish_count)) echo $unpublish_count; ?></span></a></li> <?php } ?>
                      <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_service') == 'FULL' || $this->session->userdata('PER_service') == 'DEL' || $this->session->userdata('PER_service') == 'PUB_DEL' || $this->session->userdata('PER_service') == 'EDIT_DEL' && $this->session->userdata('PER_service') != 'VIEW') { ?>
                      <li><a onclick="return js_multi_delete('service-form', 'service', 'index', 'tbl_service', 'service_image1,service_image2', '..+upload+service+');" class="icon-nav-btn icon-nav-btn-app btn"><i class="fa fa-trash" aria-hidden="true"></i><p class="icon-nav-text">Delete</p></a></li> <?php } ?>
                    </div>
                  </ul>
                  
                  <div class="tab-content">
                   <div id="tab-tables" class="tab-pane fade <?php if(!isset($edit_content)) { ?>in active<?php } ?>">
                     <form id="service-form">
                      <table id="datatable-buttons" class="table table-striped table-bordered">
                        <thead>
                          <tr>
                           
                           <th></th>
                           	<th>Service_title</th>
                            <th>Service_Home_image</th>
                            <th>Service_Home_icon</th>
                           	<th>Service_image1</th>
                           	<th>Service_image2</th>
                           	<th>Service_description</th>
                          	<th>Created</th>
                            <th>Updated</th>
                            <th>Action</th>
                            
                            </tr>
                        </thead>
                        <thead class="select-table-head">
                          <tr>
                           
                            <th width="10" style="text-align:center;"><input value="select-all" type="checkbox" data-toggle="tooltip" title="Select All!" class="chk" id="select-all" onclick="js_select_all('service-form','select-all');" name="selectall"></th>
                            <th colspan="15">
                            	<div class="col-md-12">

<div class="col-md-12 col-sm-12 col-xs-12 form-group">             	
<p data-toggle="tooltip" title="Select Fields for Detail Mail Post"><a class="badge bg-gray float-right" data-toggle="collapse" href="#collapseExample-cols" aria-expanded="false" aria-controls="collapseExample-cols"> <i class="fa fa-arrow-up"></i> <i class="fa fa-arrow-down"></i></a></p>
</div>

<div class="collapse" id="collapseExample-cols">
  <div class="card card-block">

                            
    </div>
</div>
                          	</div>
                          	</th>
                            </tr>
                        </thead>
                        <tbody>
                          <?php if(isset($display_content) && !empty($display_content)) { 
                           foreach($display_content as $content) {	?>
                          <tr>
                          	
                           <td style="text-align:center;"><input type="checkbox" data-toggle="tooltip" title="<?php if(isset($content["service_priority"]) && !empty($content["service_priority"])) { if($content["service_priority"] == 1){ echo "H"; } else if($content["service_priority"] == 2){ echo "M"; } else if($content["service_priority"] == 3){ echo "L"; } else if($content["service_priority"] == 4){ echo "-"; } } ?>" id="select-<?php if(isset($content["tbl_service_id"]) && !empty($content["tbl_service_id"])) echo $content["tbl_service_id"]; ?>"  class="" value="<?php if(isset($content["tbl_service_id"]) && !empty($content["tbl_service_id"])) echo $content["tbl_service_id"]; ?>" name="select-<?php if(isset($content["tbl_service_id"]) && !empty($content["tbl_service_id"])) echo $content["tbl_service_id"]; ?>" onclick="js_check_select('service-form','select-all');"></td>
                           	<th><?php if(isset($content["service_title"]) && !empty($content["service_title"])) echo $content["service_title"]; ?></th>

                            <th>
                              <a <?php if(isset($content["service_home_image"]) && !empty($content["service_home_image"])) { ?> target="_blank" <?php } ?> href="<?php if(isset($content["service_home_image"]) && !empty($content["service_home_image"])) { echo base_url(); ?>../upload/service/<?php echo $content["service_home_image"]; } else echo "#"; ?>">
                              <img width="200px;" src="<?php if(isset($content["service_home_image"]) && !empty($content["service_home_image"])) { echo base_url()."../upload/service/".$content["service_home_image"]; } ?>" class="img-responsive img-center" alt="Not found! Please upload!">
                              </a>
                              <?php if(isset($content["service_image1_alternate"]) && !empty($content["service_image1_alternate"])) { ?><span class="contact-name label label-orange bg-orange "><?php echo $content["service_image1_alternate"]; ?></span><?php } ?>
                            </th>
                            

                            <th>
                              <a <?php if(isset($content["service_icon"]) && !empty($content["service_icon"])) { ?> target="_blank" <?php } ?> href="<?php if(isset($content["service_icon"]) && !empty($content["service_icon"])) { echo base_url(); ?>../upload/service/<?php echo $content["service_icon"]; } else echo "#"; ?>">
                              <img width="200px;" src="<?php if(isset($content["service_icon"]) && !empty($content["service_icon"])) { echo base_url()."../upload/service/".$content["service_icon"]; } ?>" class="img-responsive img-center" alt="Not found! Please upload!">
                              </a>
                              <?php if(isset($content["service_image1_alternate"]) && !empty($content["service_image1_alternate"])) { ?><span class="contact-name label label-orange bg-orange "><?php echo $content["service_image1_alternate"]; ?></span><?php } ?>
                            </th>
                           	




                            <th>
                           		<a <?php if(isset($content["service_image1"]) && !empty($content["service_image1"])) { ?> target="_blank" <?php } ?> href="<?php if(isset($content["service_image1"]) && !empty($content["service_image1"])) { echo base_url(); ?>../upload/service/<?php echo $content["service_image1"]; } else echo "#"; ?>">
                           		<img width="200px;" src="<?php if(isset($content["service_image1"]) && !empty($content["service_image1"])) { echo base_url()."../upload/service/".$content["service_image1"]; } ?>" class="img-responsive img-center" alt="Not found! Please upload!">
                           		</a>
                              <?php if(isset($content["service_image1_alternate"]) && !empty($content["service_image1_alternate"])) { ?><span class="contact-name label label-orange bg-orange "><?php echo $content["service_image1_alternate"]; ?></span><?php } ?>
                           	</th>
                           	<th>
                           		<a <?php if(isset($content["service_image2"]) && !empty($content["service_image2"])) { ?> target="_blank" <?php } ?> href="<?php if(isset($content["service_image2"]) && !empty($content["service_image2"])) { echo base_url(); ?>../upload/service/<?php echo $content["service_image2"]; } else echo "#"; ?>">
                           		<img width="200px;" src="<?php if(isset($content["service_image2"]) && !empty($content["service_image2"])) { echo base_url()."../upload/service/".$content["service_image2"]; } ?>" class="img-responsive img-center" alt="Not found! Please upload!">
                           		</a>
                              <?php if(isset($content["service_image2_alternate"]) && !empty($content["service_image2_alternate"])) { ?><span class="contact-name label label-orange bg-orange "><?php echo $content["service_image2_alternate"]; ?></span><?php } ?>
                           	</th>
                           	<th><?php if(isset($content["service_description"]) && !empty($content["service_description"])) echo substr(strip_tags($content["service_description"]), 0, 150); ?> ...</th>
                           <td><?php if(isset($content["service_created"]) && !empty($content["service_created"])) echo $content["service_created"]; ?></td>
                           <td><?php if(isset($content["service_updated"]) && !empty($content["service_updated"])) echo $content["service_updated"]; ?></td>
                           <td>
                             <ul class="list-operation">
                             <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_service') == 'FULL' || $this->session->userdata('PER_service') == 'EDIT_PUB' || $this->session->userdata('PER_service') == 'PUB_DEL' && $this->session->userdata('PER_service') != 'VIEW') { ?>
                      
                             <?php if(isset($content["service_status"]) && $content["service_status"] == "1") { ?>
                              <li><a onclick="return js_unpublish('<?php if(isset($content["tbl_service_id"]) && !empty($content["tbl_service_id"])) echo $content["tbl_service_id"]; ?>', 'service', 'index', 'tbl_service', 'service_status', '0')" data-toggle="tooltip" title="Publish!"><i class="fa fa-thumbs-up" aria-hidden="true"></i></a></li> 
                              <?php } else if(isset($content["service_status"]) && $content["service_status"] == "0") { ?>
                              	<li><a onclick="return js_publish('<?php if(isset($content["tbl_service_id"]) && !empty($content["tbl_service_id"])) echo $content["tbl_service_id"]; ?>', 'service', 'index', 'tbl_service', 'service_status', '1')" data-toggle="tooltip" title="Unpublish!"><i class="fa fa-thumbs-down" aria-hidden="true"></i></a></li>
                              <?php } ?>

                              <?php } ?>
                              <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_service') == 'FULL' || $this->session->userdata('PER_service') == 'EDIT' || $this->session->userdata('PER_service') == 'EDIT_PUB' || $this->session->userdata('PER_service') == 'EDIT_DEL' && $this->session->userdata('PER_service') != 'VIEW') { ?>
                              <li><a href="<?php echo base_url(); ?>service/edit/<?php if(isset($content["tbl_service_id"]) && !empty($content["tbl_service_id"])) echo $content["tbl_service_id"]; ?>" data-toggle="tooltip" title="Edit Record!"><span class="fa fa-pencil-square-o"></span></a></li> <?php } ?>
                              <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_service') == 'FULL' || $this->session->userdata('PER_service') == 'DEL' || $this->session->userdata('PER_service') == 'PUB_DEL' || $this->session->userdata('PER_service') == 'EDIT_DEL' && $this->session->userdata('PER_service') != 'VIEW') { ?>
                              <li><a onclick="return js_delete('service', 'index', 'tbl_service', '<?php if(isset($content["tbl_service_id"]) && !empty($content["tbl_service_id"])) echo $content["tbl_service_id"]; ?>', 'service_image1,service_image2', '..+upload+service+');" data-toggle="tooltip" title="Delete!"><i class="fa fa-trash fa-large" aria-hidden="true"></i></a></li> <?php } ?>
                              <?php if($this->session->userdata('admin_type') == 'SUPER' || $this->session->userdata('PER_service') == 'FULL' || $this->session->userdata('PER_service') == 'EDIT' || $this->session->userdata('PER_service') == 'EDIT_PUB' || $this->session->userdata('PER_service') == 'EDIT_DEL' && $this->session->userdata('PER_service') != 'VIEW') { ?>
                              <li>
                                 <select data-toggle="tooltip" title="Priority!" onchange="return js_priority('<?php if(isset($content["tbl_service_id"]) && !empty($content["tbl_service_id"])) echo $content["tbl_service_id"]; ?>', 'service', 'index', 'tbl_service', 'service_priority', this.value)">
                                  <option <?php if(isset($content["service_priority"]) && !empty($content["service_priority"])) { if($content["service_priority"] == 4) { ?> selected="selected" <?php } } ?> value="4">-</option>
                                  <option <?php if(isset($content["service_priority"]) && !empty($content["service_priority"])) { if($content["service_priority"] == 1) { ?> selected="selected" <?php } } ?> value="1">H</option>
                                  <option <?php if(isset($content["service_priority"]) && !empty($content["service_priority"])) { if($content["service_priority"] == 2) { ?> selected="selected" <?php } } ?> value="2">M</option>
                                  <option <?php if(isset($content["service_priority"]) && !empty($content["service_priority"])) { if($content["service_priority"] == 3) { ?> selected="selected" <?php } } ?> value="3">L</option>
                                </select>
                              </li> <?php } ?>
                            </ul>	
                          </td>

                        </tr>
                        <?php } } ?>
                  	</tbody>
	            </table>
          </form>
        </div>
         <!-- form -->
        <div id="tab-forms" class="tab-pane fade <?php if(isset($edit_content)) { ?>in active<?php } ?>">
          <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
              <div class="x_panel">
                <div class="x_content">
                  <br/>
                   <form id="demo-form2" method="post" action="<?php echo base_url(); ?>service/post" enctype="multipart/form-data" novalidate class="form-horizontal form-label-left">
                  		<input type="hidden" id="tbl_service_id" name="tbl_service_id" value="<?php if(isset($edit_content[0]["tbl_service_id"]) && !empty($edit_content[0]["tbl_service_id"])) echo $edit_content[0]["tbl_service_id"]; ?>" >
                  		
                   		<div class="item form-group">
				               <label class="control-label col-md-3 col-sm-3 col-xs-12" for="name">Service_title
				               </label>
				               <div class="col-md-6 col-sm-6 col-xs-12">
				                <input id="service_title" name="service_title" value="<?php if(isset($edit_content[0]["service_title"]) && !empty($edit_content[0]["service_title"])) echo $edit_content[0]["service_title"]; ?>" class="form-control col-md-7 col-xs-12" placeholder="Service_title"  type="text">
				               </div>
				            </div>

                  <div class="item form-group">
                    <label class="control-label col-md-3 col-sm-3 col-xs-12" for="telephone">Service_home_image
                    </label>
                    <div class="col-md-3 col-sm-3 col-xs-12">
                      <input type="file" id="service_home_image" name="service_home_image" value="<?php if(isset($edit_content[0]["service_home_image"]) && !empty($edit_content[0]["service_home_image"])) echo $edit_content[0]["service_home_image"]; ?>" <?php if(!isset($edit_content[0]["service_home_image"])) echo ''; ?> class="form-control col-md-7 col-xs-12" onchange="return setImage(this, 'service_home_image-image','service_home_image-alternate')" placeholder="service_home_image" >

                      <input id="service_home_image-alternate" name="service_home_image_alternate" value="<?php if(isset($edit_content[0]["service_home_image"]) && !empty($edit_content[0]["service_home_image"])) echo $edit_content[0]["service_home_image"]; ?>" class="form-control alt-image-title col-md-7 col-xs-12" placeholder="Alternate Title"  type="text">

                      <button type="button" class="btn btn-danger" onclick="return clearImage('service_home_image','service_home_image-image','service_home_image-previous','service_home_image-alternate');">Clear</button> 
                      <input type="hidden" id="service_home_image-previous" name="service_home_image_previous" value="<?php if(isset($edit_content[0]["service_home_image"]) && !empty($edit_content[0]["service_home_image"])) echo $edit_content[0]["service_home_image"]; ?>" />

                    </div>
                     <div class="col-md-3 col-sm-3 col-xs-12">
                      <img id="service_home_image-image" class="img-responsive img-center" src="<?php if(isset($edit_content[0]["service_home_image"]) && !empty($edit_content[0]["service_home_image"])) { echo base_url()."../upload/service/".$edit_content[0]["service_home_image"]; } else { echo base_url()."assets/images/default-upload.png"; } ?>" alt="please select image !" />
                    </div>
                  </div>

                  <div class="item form-group">
                    <label class="control-label col-md-3 col-sm-3 col-xs-12" for="telephone">service_icon
                    </label>
                    <div class="col-md-3 col-sm-3 col-xs-12">
                      <input type="file" id="service_icon" name="service_icon" value="<?php if(isset($edit_content[0]["service_icon"]) && !empty($edit_content[0]["service_icon"])) echo $edit_content[0]["service_icon"]; ?>" <?php if(!isset($edit_content[0]["service_icon"])) echo ''; ?> class="form-control col-md-7 col-xs-12" onchange="return setImage(this, 'service_icon-image','service_icon-alternate')" placeholder="service_icon" >

                      <input id="service_icon-alternate" name="service_icon_alternate" value="<?php if(isset($edit_content[0]["service_icon"]) && !empty($edit_content[0]["service_icon"])) echo $edit_content[0]["service_icon"]; ?>" class="form-control alt-image-title col-md-7 col-xs-12" placeholder="Alternate Title"  type="text">

                      <button type="button" class="btn btn-danger" onclick="return clearImage('service_icon','service_icon-image','service_icon-previous','service_icon-alternate');">Clear</button> 
                      <input type="hidden" id="service_icon_previous-previous" name="service_icon_previous" value="<?php if(isset($edit_content[0]["service_icon"]) && !empty($edit_content[0]["service_icon"])) echo $edit_content[0]["service_icon"]; ?>" />

                    </div>
                     <div class="col-md-3 col-sm-3 col-xs-12">
                      <img id="service_icon-image" class="img-responsive img-center" src="<?php if(isset($edit_content[0]["service_icon"]) && !empty($edit_content[0]["service_icon"])) { echo base_url()."../upload/service/".$edit_content[0]["service_icon"]; } else { echo base_url()."assets/images/default-upload.png"; } ?>" alt="please select image !" />
                    </div>
                  </div>


				            
	                  <div class="item form-group">
		                <label class="control-label col-md-3 col-sm-3 col-xs-12" for="telephone">Service_image1
		                </label>
		                <div class="col-md-3 col-sm-3 col-xs-12">
		                  <input type="file" id="service_image1" name="service_image1" value="<?php if(isset($edit_content[0]["service_image1"]) && !empty($edit_content[0]["service_image1"])) echo $edit_content[0]["service_image1"]; ?>" <?php if(!isset($edit_content[0]["service_image1"])) echo ''; ?> class="form-control col-md-7 col-xs-12" onchange="return setImage(this, 'service_image1-image','service_image1-alternate')" placeholder="Service_image1" >

                      <input id="service_image1-alternate" name="service_image1_alternate" value="<?php if(isset($edit_content[0]["service_image1"]) && !empty($edit_content[0]["service_image1"])) echo $edit_content[0]["service_image1"]; ?>" class="form-control alt-image-title col-md-7 col-xs-12" placeholder="Alternate Title"  type="text">

		                  <button type="button" class="btn btn-danger" onclick="return clearImage('service_image1','service_image1-image','service_image1-previous','service_image1-alternate');">Clear</button> 
		                  <input type="hidden" id="service_image1-previous" name="service_image1_previous" value="<?php if(isset($edit_content[0]["service_image1"]) && !empty($edit_content[0]["service_image1"])) echo $edit_content[0]["service_image1"]; ?>" />

		                </div>
		                <div class="col-md-3 col-sm-3 col-xs-12">
		                  <img id="service_image1-image" class="img-responsive img-center" src="<?php if(isset($edit_content[0]["service_image1"]) && !empty($edit_content[0]["service_image1"])) { echo base_url()."../upload/service/".$edit_content[0]["service_image1"]; } else { echo base_url()."assets/images/default-upload.png"; } ?>" alt="please select image !" />
		                </div>
		              </div>
              			
	                  <div class="item form-group">
		                <label class="control-label col-md-3 col-sm-3 col-xs-12" for="telephone">Service_image2
		                </label>
		                <div class="col-md-3 col-sm-3 col-xs-12">
		                  <input type="file" id="service_image2" name="service_image2" value="<?php if(isset($edit_content[0]["service_image2"]) && !empty($edit_content[0]["service_image2"])) echo $edit_content[0]["service_image2"]; ?>" <?php if(!isset($edit_content[0]["service_image2"])) echo ''; ?> class="form-control col-md-7 col-xs-12" onchange="return setImage(this, 'service_image2-image','service_image2-alternate')" placeholder="Service_image2" >

                      <input id="service_image2-alternate" name="service_image2_alternate" value="<?php if(isset($edit_content[0]["service_image2"]) && !empty($edit_content[0]["service_image2"])) echo $edit_content[0]["service_image2"]; ?>" class="form-control alt-image-title col-md-7 col-xs-12" placeholder="Alternate Title"  type="text">

		                  <button type="button" class="btn btn-danger" onclick="return clearImage('service_image2','service_image2-image','service_image2-previous','service_image2-alternate');">Clear</button> 
		                  <input type="hidden" id="service_image2-previous" name="service_image2_previous" value="<?php if(isset($edit_content[0]["service_image2"]) && !empty($edit_content[0]["service_image2"])) echo $edit_content[0]["service_image2"]; ?>" />

		                </div>
		                <div class="col-md-3 col-sm-3 col-xs-12">
		                  <img id="service_image2-image" class="img-responsive img-center" src="<?php if(isset($edit_content[0]["service_image2"]) && !empty($edit_content[0]["service_image2"])) { echo base_url()."../upload/service/".$edit_content[0]["service_image2"]; } else { echo base_url()."assets/images/default-upload.png"; } ?>" alt="please select image !" />
		                </div>
		              </div>
              			
                   		<div class="item form-group">
				               <label class="control-label col-md-3 col-sm-3 col-xs-12" for="name">Service_description
				               </label>
				               <div class="col-md-7 col-sm-7 col-xs-12">
				                <textarea name="service_description" id="service_description"  placeholder="Service_description" ><?php if(isset($edit_content[0]["service_description"]) && !empty($edit_content[0]["service_description"])) echo $edit_content[0]["service_description"]; ?></textarea>
				              </div>
				            </div>
				            <script type="text/javascript"> CKEDITOR.replace( "service_description", { width:"100%", } ); </script>
				            
					  	   <div class="ln_solid"></div>
					       <div class="form-group">
					        <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
					          <button type="button" class="btn btn-primary" onclick="window.location.href='<?php echo base_url();?>service'">Cancel</button>
					          <button type="submit" class="btn btn-success">Submit</button>
					        </div>
					      </div>

				</form>
			</div>
</div>
</div>
</div>
</div>
<!-- form --></div>

</div>

</div>
</div>
</div>

</div>
</div>
</div>
<!-- /page content -->

<!-- footer content -->
<?php include("footer.php");?>
<!-- /footer content -->
</div>
</div>

<?php include("common-js.php"); include("common-ajax.php");?>

<script>
      // initialize the validator function
      validator.message.date = "not a real date";

      // validate a field on "blur" event, a "select" on "change" event & a ".reuired" classed multifield on "keyup":
      $("form")
      .on("blur", "input[required], input.optional, select.required", validator.checkField)
      .on("change", "select.required", validator.checkField)
      .on("keypress", "input[required][pattern]", validator.keypress);

      $(".multi.required").on("keyup blur", "input", function() {
        validator.checkField.apply($(this).siblings().last()[0]);
      });

      $("form").submit(function(e) {
        e.preventDefault();
        var submit = true;

        // evaluate the form using generic validaing
        if (!validator.checkAll($(this))) {
          submit = false;
        }

        if (submit)
          this.submit();

        return false;
      });

  

      var today = new Date();  
      var dd = today.getDate();
      var mm = today.getMonth()+1; 
      var yyyy = today.getFullYear();

      if(mm < 10)
      {
        mm="0"+mm;
        
      }
      if(dd < 10)
      {
        dd="0"+dd;
      }
      var zdate=yyyy+"-"+mm+"-"+dd;
      $( "#mydate" ).Zebra_DatePicker({
        dateFormat: "yy-mm-dd",
        direction: [zdate, false],
        minDate: 0,
        inline: true
      });
    </script>

  </body>
  </html>
