<!DOCTYPE html>
<html lang="zxx">
    <head>
        <title>Ingenious</title>
        <!-- /SEO Ultimate -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta charset="utf-8">
        <link rel="icon" type="image/png" href="assets/images/favicon.png">
        <link
            rel="icon"
            type="image/png"
            sizes="16x16"
            href="assets/images/favicon/favicon-16x16.png"
        >
        <link rel="manifest" href="assets/images/favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="../ms-icon-144x144.html">
        <meta name="theme-color" content="#ffffff">
        <!-- Latest compiled and minified CSS -->
        <link href="assets/bootstrap/bootstrap.min.css" rel="stylesheet">
        <link rel="stylesheet" href="assets/js/bootstrap.min.js">
        <!-- Font Awesome link -->
        <!-- <link rel="stylesheet" href="../../cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"> -->
        <!-- StyleSheet link CSS -->
        <link href="assets/css/style.css" rel="stylesheet" type="text/css">
        <link href="assets/css/extra.css" rel="stylesheet" type="text/css">
        <link href="assets/css/custom-style.css" rel="stylesheet" type="text/css">
        <link href="assets/css/special-classes.css" rel="stylesheet" type="text/css">
        <link href="assets/css/responsive.css" rel="stylesheet" type="text/css">
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
        <!-- <link rel="stylesheet" href="../../cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.css"> -->
        <!-- <link href="../../unpkg.com/aos%402.3.1/dist/aos.css" rel="stylesheet"> -->
        <link rel="stylesheet" type="text/css" href="assets/css/swiper-bundle.min.css">
        <link rel="stylesheet" type="text/css" href="assets/css/shortcodes.css">
        <link rel="stylesheet" type="text/css" href="assets/css/animate.css">
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.css">
        
       
        
    </head>

    <body>
        <!-- Header  -->
        <div class="banner_outer">
            <figure class="light-image mb-0">
                <img src="<?php echo base_url();?>assets/images/top-lightimage.png" alt="" class="img-fluid">
            </figure>
            <header class="header">
                <div class="main-header">
                    <div class="container-fluid">
                        <nav class="navbar navbar-expand-lg navbar-light">
                            <a class="navbar-brand" href="index.html">
                                <figure class="mb-0 banner-logo">
                                    <img src="<?php echo base_url();?>assets/images/logo.png" alt="" class="img-fluid">
                                </figure>
                            </a>
                            <button
                                class="navbar-toggler collapsed"
                                type="button"
                                data-toggle="collapse"
                                data-target="#navbarSupportedContent"
                                aria-controls="navbarSupportedContent"
                                aria-expanded="false"
                                aria-label="Toggle navigation"
                            >
                                <span class="navbar-toggler-icon"></span>
                                <span class="navbar-toggler-icon"></span>
                                <span class="navbar-toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                                <ul class="navbar-nav ml-auto">
                                    <li class="nav-item active">
                                        <a class="nav-link" href="<?php echo base_url();?>">Home</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="<?php echo base_url();?>about">About</a>
                                    </li>
                                    
                                    <li class="nav-item">
                                        <a class="nav-link" href="<?php echo base_url();?>service">Services</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="<?php echo base_url();?>portfolio">Portfolio</a>
                                    </li>
                                    
                                    <li class="nav-item">
                                        <a class="nav-link" href="<?php echo base_url();?>blog">Blogs</a>
                                    </li>
                                    
                                    <li class="nav-item">
                                        <a class="nav-link" href="<?php echo base_url();?>contact-us">Contact Us</a>
                                    </li>
                                    
                                </ul>
                            </div>
                        </nav>
                    </div>
                </div>
            </header>
            <div class="social-icons position-relative">
                <figure class="line">
                    <img src="<?php echo base_url();?>assets/images/line-image.png" alt="" class="img-fluid">
                </figure>
                <ul class="list-unstyled mb-0 position-absolute">
                    <li>
                        <a href="#" class="text-decoration-none">
                            <i class="fa-brands fa-facebook social-networks"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="text-decoration-none">
                            <i class="fa-brands fa-twitter social-networks"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="text-decoration-none">
                            <i class="fa-brands fa-instagram social-networks"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="text-decoration-none">
                            <i class="fa-brands fa-linkedin social-networks"></i>
                        </a>
                    </li>
                </ul>
            </div>
            
        </div>