<?php
class SeoModel extends CI_Model
{
	function __construct()
	{
		$this->load->database();
		$this->load->model('AdminModel');
	}

	public function metatag_content()
	{
		$select = array('tbl_metatag.*');
		$table = 'tbl_metatag';
		/*$where = array(
			'metatag_status' => '1'
			);*/
		$order_by = 'tbl_metatag_id desc';
		$group_by = 'tbl_metatag_id';
		$where = $where_or = $where_in = $joins = null;
		return $this->AdminModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
	}

	public function metatag_post($post_data)
	{
		extract($post_data); 
		if(isset($tbl_metatag_id) && !empty($tbl_metatag_id))
		{
			if(!isset($metatag_viewport_width)) $metatag_viewport_width='N';
			if(!isset($metatag_viewport_initial_scale)) $metatag_viewport_initial_scale='N';
			if(!isset($metatag_viewport_maximum_scale)) $metatag_viewport_maximum_scale='N';
			if(!isset($metatag_robots_index_page)) $metatag_robots_index_page='N';
			if(!isset($metatag_robots_index_images)) $metatag_robots_index_images='N';
			if(!isset($metatag_robots_libks_page)) $metatag_robots_libks_page='N';
			if(!isset($metatag_robots_cache_page)) $metatag_robots_cache_page='N';
            
			$table = 'tbl_metatag';
			$data = array(  
				'tbl_metatag.metatag_pages_name' => $metatag_pages_name, 
				'tbl_metatag.metatag_description' => $metatag_description, 
				'tbl_metatag.metatag_keywords' => $metatag_keywords,
				'tbl_metatag.metatag_viewport_width' => $metatag_viewport_width,
				'tbl_metatag.metatag_viewport_initial_scale' => $metatag_viewport_initial_scale,
				'tbl_metatag.metatag_viewport_maximum_scale' => $metatag_viewport_maximum_scale,
				'tbl_metatag.metatag_robots_index_page' => $metatag_robots_index_page,
				'tbl_metatag.metatag_robots_index_images' => $metatag_robots_index_images,
				'tbl_metatag.metatag_robots_libks_page' => $metatag_robots_libks_page,
				'tbl_metatag.metatag_robots_cache_page' => $metatag_robots_cache_page,
				'tbl_metatag.metatag_author' => $metatag_author,
				'tbl_metatag.metatag_language' => $metatag_language,
				'tbl_metatag.metatag_result' => $metatag_result,
				'tbl_metatag.metatag_title' => $metatag_title
				);
			$where = array(
				'tbl_metatag.tbl_metatag_id' => $tbl_metatag_id
				);

			$this->AdminModel->op_mysql_update($table, $data, $where);
			return 'updated';
		}
		else
		{
			/* check update or insert new one */
			$select = array('tbl_metatag.tbl_metatag_id');
			$table = 'tbl_metatag';
			/*$where = array(
				'metatag_status' => '1'
				);*/
			$order_by = 'tbl_metatag_id desc';
			$group_by = 'tbl_metatag_id';
			$where = $where_or = $where_in = $joins = null;
			$where = array(
				'tbl_metatag.metatag_pages_name' => $metatag_pages_name
				);

			$result_data = $this->AdminModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
			/* check update or insert new one */

			if(!isset($metatag_viewport_width)) $metatag_viewport_width='N';
			if(!isset($metatag_viewport_initial_scale)) $metatag_viewport_initial_scale='N';
			if(!isset($metatag_viewport_maximum_scale)) $metatag_viewport_maximum_scale='N';
			if(!isset($metatag_robots_index_page)) $metatag_robots_index_page='N';
			if(!isset($metatag_robots_index_images)) $metatag_robots_index_images='N';
			if(!isset($metatag_robots_libks_page)) $metatag_robots_libks_page='N';
			if(!isset($metatag_robots_cache_page)) $metatag_robots_cache_page='N';

			$table = 'tbl_metatag';
			$data = array(  
				'tbl_metatag.metatag_pages_name' => $metatag_pages_name, 
				'tbl_metatag.metatag_description' => $metatag_description, 
				'tbl_metatag.metatag_keywords' => $metatag_keywords,
				'tbl_metatag.metatag_viewport_width' => $metatag_viewport_width,
				'tbl_metatag.metatag_viewport_initial_scale' => $metatag_viewport_initial_scale,
				'tbl_metatag.metatag_viewport_maximum_scale' => $metatag_viewport_maximum_scale,
				'tbl_metatag.metatag_robots_index_page' => $metatag_robots_index_page,
				'tbl_metatag.metatag_robots_index_images' => $metatag_robots_index_images,
				'tbl_metatag.metatag_robots_libks_page' => $metatag_robots_libks_page,
				'tbl_metatag.metatag_robots_cache_page' => $metatag_robots_cache_page,
				'tbl_metatag.metatag_author' => $metatag_author,
				'tbl_metatag.metatag_language' => $metatag_language,
				'tbl_metatag.metatag_result' => $metatag_result,
				'tbl_metatag.metatag_title' => $metatag_title
				);
			
			if(!empty($result_data))
			{
				$where = array(
					'tbl_metatag.tbl_metatag_id' => $result_data[0]['tbl_metatag_id'],
					'tbl_metatag.metatag_pages_name' => $metatag_pages_name
					);

				$this->AdminModel->op_mysql_update($table, $data, $where);
				return 'updated';
			}
			else
			{
				if($this->AdminModel->op_mysql_insert($table, $data))
					return 'inserted';
			}
		}
	}


    public function google_analitic_post($post_data)
	{
		extract($post_data); 
		if(isset($tbl_google_analitic_id) && !empty($tbl_google_analitic_id))
		{
              
			$table = 'tbl_google_analitic';
			$data = array(  
				'tbl_google_analitic.google_analitic_detail' => $google_analitic_detail
				);
			$where = array(
				'tbl_google_analitic.tbl_google_analitic_id' => $tbl_google_analitic_id
				);

			if($this->AdminModel->op_mysql_update($table, $data, $where))
				return 'updated';
		}
		else
		{
			/* check update or insert new one */
			$result_data = $this->google_analitic_content();
			/* check update or insert new one */

			$table = 'tbl_google_analitic';
			$data = array(  
				'tbl_google_analitic.google_analitic_detail' => $google_analitic_detail
				);
				
			if(empty($result_data))
			{
				if($this->AdminModel->op_mysql_insert($table, $data))
					return 'inserted';
			}
			else
			{
				$where = array(
					'tbl_google_analitic.tbl_google_analitic_id' => $result_data[0]['tbl_google_analitic_id'],
					);

				$this->AdminModel->op_mysql_update($table, $data, $where);
				return 'updated';
			}
		}
	}

	public function sitemap_post($post_data)
	{
		extract($post_data); 
		if(isset($tbl_sitemap_id) && !empty($tbl_sitemap_id))
		{
			$table = 'tbl_sitemap';
			$data = array(  
				'tbl_sitemap.sitemap_detail	' => $sitemap_detail/*,
				'sitemap_file' => $sitemap_file	*/
				);
			$where = array(
				'tbl_sitemap.tbl_sitemap_id' => $tbl_sitemap_id
				);

			$this->AdminModel->op_mysql_update($table, $data, $where);
			return 'updated';
		}
		else
		{
			/* check update or insert new one */
			$result_data = $this->sitemap_content();
			/* check update or insert new one */

			$table = 'tbl_sitemap';
			$data = array(  
				'tbl_sitemap.sitemap_detail' => $sitemap_detail/*,
				'sitemap_file' => $sitemap_file*/
				);
				
			if(empty($result_data))
			{
				if($this->AdminModel->op_mysql_insert($table, $data))
					return 'inserted';
			}
			else
			{
				$where = array(
					'tbl_sitemap.tbl_sitemap_id' => $result_data[0]['tbl_sitemap_id'],
					);

				$this->AdminModel->op_mysql_update($table, $data, $where);
				return 'updated';
			}
		}
     }

    public function google_analitic_content()
	{
		$select = array('tbl_google_analitic.*');
		$table = 'tbl_google_analitic';
		/*$where = array(
			'google_analitic_status' => '1'
			);*/
		$order_by = 'tbl_google_analitic_id desc';
		$group_by = 'tbl_google_analitic_id';
		$where = $where_or = $where_in = $joins = null;
		return $this->AdminModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
	}

	public function sitemap_content()
	{
		$select = array('tbl_sitemap.*');
		$table = 'tbl_sitemap';
		/*$where = array(
			'sitemap_status' => '1'
			);*/
		$order_by = 'tbl_sitemap_id desc';
		$group_by = 'tbl_sitemap_id';
		$where = $where_or = $where_in = $joins = null;
		return $this->AdminModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
	}
	
	public function metatag_publish_unpublish_count($status)
	{
		$select = array('count(tbl_metatag.tbl_metatag_id) as count');
		$table = 'tbl_metatag';
		$where = array(
			'tbl_metatag.metatag_status' => $status
			);
		
		return $this->AdminModel->op_mysql_select($select, $table, $where)[0]['count'];
	}

	public function google_analitic_publish_unpublish_count($status)
	{
		$select = array('count(tbl_google_analitic.tbl_google_analitic_id) as count');
		$table = 'tbl_google_analitic';
		$where = array(
			'tbl_google_analitic.google_analitic_status' => $status
			);
		
		return $this->AdminModel->op_mysql_select($select, $table, $where)[0]['count'];
	}

	public function sitemap_publish_unpublish_count($status)
	{
		$select = array('count(tbl_sitemap.tbl_sitemap_id) as count');
		$table = 'tbl_sitemap';
		$where = array(
			'tbl_sitemap.sitemap_status' => $status
			);
		
		return $this->AdminModel->op_mysql_select($select, $table, $where)[0]['count'];
	}

	public function metatag_edit($id)
	{
		$select = array('tbl_metatag.*');
		$table = 'tbl_metatag';
		$where = array(
			'tbl_metatag.tbl_metatag_id' => $id/*, 
			 'tbl_banner.banner_status' => '1' */
			);
		$order_by = 'tbl_metatag.tbl_metatag_id desc';
		$group_by = 'tbl_metatag.tbl_metatag_id';
		$where_or = $joins = $where_in = null;

		return $this->AdminModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
	}

	public function google_analitic_edit($id)
	{
		$select = array('tbl_google_analitic.*');
		$table = 'tbl_google_analitic';
		$where = array(
			'tbl_google_analitic.tbl_google_analitic_id' => $id/*, 
			 'tbl_banner.banner_status' => '1' */
			);
		$order_by = 'tbl_google_analitic.tbl_google_analitic_id desc';
		$group_by = 'tbl_google_analitic.tbl_google_analitic_id';
		$where_or = $joins = $where_in = null;

		return $this->AdminModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
	}

	public function sitemap_edit($id)
	{
		$select = array('tbl_sitemap.*');
		$table = 'tbl_sitemap';
		$where = array(
			'tbl_sitemap.tbl_sitemap_id' => $id/*, 
			 'tbl_banner.banner_status' => '1' */
			);
		$order_by = 'tbl_sitemap.tbl_sitemap_id desc';
		$group_by = 'tbl_sitemap.tbl_sitemap_id';
		$where_or = $joins = $where_in = null;

		return $this->AdminModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
	}


	public function edit($id)
	{
		$select = array('tbl_banner.*');
		$table = 'tbl_banner';
		$where = array(
			'tbl_banner.tbl_banner_id' => $id/*, 
			 'tbl_banner.banner_status' => '1' */
			);
		$order_by = 'tbl_banner.tbl_banner_id desc';
		$group_by = 'tbl_banner.tbl_banner_id';
		$where_or = $joins = $where_in = null;

		return $this->AdminModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
	}

	public function post($post_data)
	{
		extract($post_data);
		if(isset($tbl_banner_id) && !empty($tbl_banner_id))
		{
			$table = 'tbl_banner';
			$data = array(  
				'tbl_banner.banner_title' => $banner_title, 
				'tbl_banner.banner_image' => $banner_image 
				);
			$where = array(
				'tbl_banner.tbl_banner_id' => $tbl_banner_id
				);

			if($this->AdminModel->op_mysql_update($table, $data, $where))
				return 'updated';
		}
		else
		{
			$table = 'tbl_banner';
			$data = array(  
				'tbl_banner.banner_title' => $banner_title, 
				'tbl_banner.banner_image' => $banner_image 
				);
				
			if($this->AdminModel->op_mysql_insert($table, $data))
				return 'inserted';
		}
	}
	
}
?>