<!DOCTYPE html>
<html lang="en">
<head>
<?php include("common-css.php");?>
</head>
<body class="nav-md" id="box1">
<div class="container body">
<div class="main_container">
  <div class="col-md-3 left_col">
    <div class="left_col scroll-view">
          <div class="navbar nav_title" style="border: 0;">
            <a href="<?php echo base_url();?>admin" class="site_title">
            <div class="row admin-dashboard-logo"><img src="<?php echo base_url();?>../upload/contact/<?php if(isset($contact_content[0]['contact_logo']) && !empty($contact_content[0]['contact_logo'])) echo $contact_content[0]['contact_logo'];?>" class="logo hidden-xs" alt="<?php if(isset($contact_content[0]['contact_logo_alternate']) && !empty($contact_content[0]['contact_logo_alternate'])) echo $contact_content[0]['contact_logo_alternate'];?>"></div></a>
          </div>

          <div class="clearfix"></div>

          <!-- menu profile quick info -->
          <div class="profile">
            <div class="profile_pic">
          <?php if($this->session->userdata("admin_profile")) {?>
              <img src="<?php echo base_url();?>../upload/profile-picture/<?php echo $this->session->userdata("admin_profile");?>" alt="profile picture" class="img-circle profile_img"><?php } else { ?>
              <img src="<?php echo base_url();?>../upload/profile-picture/default-profile.jpg" alt="profile picture" class="img-circle profile_img">
              <?php } ?>
            </div>
            <div class="profile_info">
              <span>Welcome,</span>
              <h2><?php if($this->session->userdata("admin_name")) echo $this->session->userdata("admin_name"); ?></h2>
            </div>
          </div>
          <!-- /menu profile quick info -->
          <br/> 
          <!-- sidebar menu -->
          <?php include("side-header.php");?>
        </div>
    <!-- top navigation -->
    <?php include("top-navigation.php");?>
    <!-- /top navigation -->
    <!-- page content -->
    <div class="right_col" role="main">
      <!-- top tiles -->
      <!-- /top tiles -->
       <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
          <div class="dashboard_graph">
            <div class="row x_title">
              <div class="col-md-6">
                <h3>Admin Dashboard <small>Web design and development</small></h3>
              </div>
              <div class="col-md-6">
                <!--<div id="reportrange" class="pull-right" style="background: #fff; cursor: pointer; padding: 5px 10px; border: 1px solid #ccc"> <i class="glyphicon glyphicon-calendar fa fa-calendar"></i> <span>December 30, 2014 - January 28, 2015</span> <b class="caret"></b> </div>-->
              </div>
            </div>
            
            <div class="clearfix"></div>
          </div>
        </div>
      </div> 

      <br />
    <div class="row tile_count">
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">Logo</div>
              <div class="count"><?php if(isset($admin_dashboard_content["logo_published"]) && isset($admin_dashboard_content["logo_unpublished"])) { echo $admin_dashboard_content["logo_published"] + $admin_dashboard_content["logo_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["logo_published"]) && isset($admin_dashboard_content["logo_unpublished"]) && $admin_dashboard_content["logo_published"] != 0) { echo round(($admin_dashboard_content["logo_published"])/($admin_dashboard_content["logo_published"] + $admin_dashboard_content["logo_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["logo_published"]) && isset($admin_dashboard_content["logo_unpublished"]) && $admin_dashboard_content["logo_published"] != 0) { echo round(($admin_dashboard_content["logo_published"])/($admin_dashboard_content["logo_published"] + $admin_dashboard_content["logo_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["logo_published"]) && isset($admin_dashboard_content["logo_unpublished"]) && $admin_dashboard_content["logo_published"] != 0) { echo round(($admin_dashboard_content["logo_published"])/($admin_dashboard_content["logo_published"] + $admin_dashboard_content["logo_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["logo_published"]) && isset($admin_dashboard_content["logo_unpublished"]) && $admin_dashboard_content["logo_unpublished"] != 0) { echo round(($admin_dashboard_content["logo_unpublished"])/($admin_dashboard_content["logo_published"] + $admin_dashboard_content["logo_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["logo_published"]) && isset($admin_dashboard_content["logo_unpublished"]) && $admin_dashboard_content["logo_unpublished"] != 0) { echo round(($admin_dashboard_content["logo_unpublished"])/($admin_dashboard_content["logo_published"] + $admin_dashboard_content["logo_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["logo_published"]) && isset($admin_dashboard_content["logo_unpublished"]) && $admin_dashboard_content["logo_unpublished"] != 0) { echo round(($admin_dashboard_content["logo_unpublished"])/($admin_dashboard_content["logo_published"] + $admin_dashboard_content["logo_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["logo_created"])) { echo $admin_dashboard_content["logo_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["logo_updated"])) { echo $admin_dashboard_content["logo_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">Banner</div>
              <div class="count"><?php if(isset($admin_dashboard_content["banner_published"]) && isset($admin_dashboard_content["banner_unpublished"])) { echo $admin_dashboard_content["banner_published"] + $admin_dashboard_content["banner_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["banner_published"]) && isset($admin_dashboard_content["banner_unpublished"]) && $admin_dashboard_content["banner_published"] != 0) { echo round(($admin_dashboard_content["banner_published"])/($admin_dashboard_content["banner_published"] + $admin_dashboard_content["banner_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["banner_published"]) && isset($admin_dashboard_content["banner_unpublished"]) && $admin_dashboard_content["banner_published"] != 0) { echo round(($admin_dashboard_content["banner_published"])/($admin_dashboard_content["banner_published"] + $admin_dashboard_content["banner_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["banner_published"]) && isset($admin_dashboard_content["banner_unpublished"]) && $admin_dashboard_content["banner_published"] != 0) { echo round(($admin_dashboard_content["banner_published"])/($admin_dashboard_content["banner_published"] + $admin_dashboard_content["banner_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["banner_published"]) && isset($admin_dashboard_content["banner_unpublished"]) && $admin_dashboard_content["banner_unpublished"] != 0) { echo round(($admin_dashboard_content["banner_unpublished"])/($admin_dashboard_content["banner_published"] + $admin_dashboard_content["banner_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["banner_published"]) && isset($admin_dashboard_content["banner_unpublished"]) && $admin_dashboard_content["banner_unpublished"] != 0) { echo round(($admin_dashboard_content["banner_unpublished"])/($admin_dashboard_content["banner_published"] + $admin_dashboard_content["banner_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["banner_published"]) && isset($admin_dashboard_content["banner_unpublished"]) && $admin_dashboard_content["banner_unpublished"] != 0) { echo round(($admin_dashboard_content["banner_unpublished"])/($admin_dashboard_content["banner_published"] + $admin_dashboard_content["banner_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["banner_created"])) { echo $admin_dashboard_content["banner_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["banner_updated"])) { echo $admin_dashboard_content["banner_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">About</div>
              <div class="count"><?php if(isset($admin_dashboard_content["about_published"]) && isset($admin_dashboard_content["about_unpublished"])) { echo $admin_dashboard_content["about_published"] + $admin_dashboard_content["about_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["about_published"]) && isset($admin_dashboard_content["about_unpublished"]) && $admin_dashboard_content["about_published"] != 0) { echo round(($admin_dashboard_content["about_published"])/($admin_dashboard_content["about_published"] + $admin_dashboard_content["about_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["about_published"]) && isset($admin_dashboard_content["about_unpublished"]) && $admin_dashboard_content["about_published"] != 0) { echo round(($admin_dashboard_content["about_published"])/($admin_dashboard_content["about_published"] + $admin_dashboard_content["about_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["about_published"]) && isset($admin_dashboard_content["about_unpublished"]) && $admin_dashboard_content["about_published"] != 0) { echo round(($admin_dashboard_content["about_published"])/($admin_dashboard_content["about_published"] + $admin_dashboard_content["about_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["about_published"]) && isset($admin_dashboard_content["about_unpublished"]) && $admin_dashboard_content["about_unpublished"] != 0) { echo round(($admin_dashboard_content["about_unpublished"])/($admin_dashboard_content["about_published"] + $admin_dashboard_content["about_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["about_published"]) && isset($admin_dashboard_content["about_unpublished"]) && $admin_dashboard_content["about_unpublished"] != 0) { echo round(($admin_dashboard_content["about_unpublished"])/($admin_dashboard_content["about_published"] + $admin_dashboard_content["about_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["about_published"]) && isset($admin_dashboard_content["about_unpublished"]) && $admin_dashboard_content["about_unpublished"] != 0) { echo round(($admin_dashboard_content["about_unpublished"])/($admin_dashboard_content["about_published"] + $admin_dashboard_content["about_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["about_created"])) { echo $admin_dashboard_content["about_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["about_updated"])) { echo $admin_dashboard_content["about_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">Service</div>
              <div class="count"><?php if(isset($admin_dashboard_content["service_published"]) && isset($admin_dashboard_content["service_unpublished"])) { echo $admin_dashboard_content["service_published"] + $admin_dashboard_content["service_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["service_published"]) && isset($admin_dashboard_content["service_unpublished"]) && $admin_dashboard_content["service_published"] != 0) { echo round(($admin_dashboard_content["service_published"])/($admin_dashboard_content["service_published"] + $admin_dashboard_content["service_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["service_published"]) && isset($admin_dashboard_content["service_unpublished"]) && $admin_dashboard_content["service_published"] != 0) { echo round(($admin_dashboard_content["service_published"])/($admin_dashboard_content["service_published"] + $admin_dashboard_content["service_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["service_published"]) && isset($admin_dashboard_content["service_unpublished"]) && $admin_dashboard_content["service_published"] != 0) { echo round(($admin_dashboard_content["service_published"])/($admin_dashboard_content["service_published"] + $admin_dashboard_content["service_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["service_published"]) && isset($admin_dashboard_content["service_unpublished"]) && $admin_dashboard_content["service_unpublished"] != 0) { echo round(($admin_dashboard_content["service_unpublished"])/($admin_dashboard_content["service_published"] + $admin_dashboard_content["service_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["service_published"]) && isset($admin_dashboard_content["service_unpublished"]) && $admin_dashboard_content["service_unpublished"] != 0) { echo round(($admin_dashboard_content["service_unpublished"])/($admin_dashboard_content["service_published"] + $admin_dashboard_content["service_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["service_published"]) && isset($admin_dashboard_content["service_unpublished"]) && $admin_dashboard_content["service_unpublished"] != 0) { echo round(($admin_dashboard_content["service_unpublished"])/($admin_dashboard_content["service_published"] + $admin_dashboard_content["service_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["service_created"])) { echo $admin_dashboard_content["service_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["service_updated"])) { echo $admin_dashboard_content["service_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">Blog</div>
              <div class="count"><?php if(isset($admin_dashboard_content["blog_published"]) && isset($admin_dashboard_content["blog_unpublished"])) { echo $admin_dashboard_content["blog_published"] + $admin_dashboard_content["blog_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["blog_published"]) && isset($admin_dashboard_content["blog_unpublished"]) && $admin_dashboard_content["blog_published"] != 0) { echo round(($admin_dashboard_content["blog_published"])/($admin_dashboard_content["blog_published"] + $admin_dashboard_content["blog_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["blog_published"]) && isset($admin_dashboard_content["blog_unpublished"]) && $admin_dashboard_content["blog_published"] != 0) { echo round(($admin_dashboard_content["blog_published"])/($admin_dashboard_content["blog_published"] + $admin_dashboard_content["blog_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["blog_published"]) && isset($admin_dashboard_content["blog_unpublished"]) && $admin_dashboard_content["blog_published"] != 0) { echo round(($admin_dashboard_content["blog_published"])/($admin_dashboard_content["blog_published"] + $admin_dashboard_content["blog_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["blog_published"]) && isset($admin_dashboard_content["blog_unpublished"]) && $admin_dashboard_content["blog_unpublished"] != 0) { echo round(($admin_dashboard_content["blog_unpublished"])/($admin_dashboard_content["blog_published"] + $admin_dashboard_content["blog_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["blog_published"]) && isset($admin_dashboard_content["blog_unpublished"]) && $admin_dashboard_content["blog_unpublished"] != 0) { echo round(($admin_dashboard_content["blog_unpublished"])/($admin_dashboard_content["blog_published"] + $admin_dashboard_content["blog_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["blog_published"]) && isset($admin_dashboard_content["blog_unpublished"]) && $admin_dashboard_content["blog_unpublished"] != 0) { echo round(($admin_dashboard_content["blog_unpublished"])/($admin_dashboard_content["blog_published"] + $admin_dashboard_content["blog_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["blog_created"])) { echo $admin_dashboard_content["blog_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["blog_updated"])) { echo $admin_dashboard_content["blog_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">Contact</div>
              <div class="count"><?php if(isset($admin_dashboard_content["contact_published"]) && isset($admin_dashboard_content["contact_unpublished"])) { echo $admin_dashboard_content["contact_published"] + $admin_dashboard_content["contact_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["contact_published"]) && isset($admin_dashboard_content["contact_unpublished"]) && $admin_dashboard_content["contact_published"] != 0) { echo round(($admin_dashboard_content["contact_published"])/($admin_dashboard_content["contact_published"] + $admin_dashboard_content["contact_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["contact_published"]) && isset($admin_dashboard_content["contact_unpublished"]) && $admin_dashboard_content["contact_published"] != 0) { echo round(($admin_dashboard_content["contact_published"])/($admin_dashboard_content["contact_published"] + $admin_dashboard_content["contact_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["contact_published"]) && isset($admin_dashboard_content["contact_unpublished"]) && $admin_dashboard_content["contact_published"] != 0) { echo round(($admin_dashboard_content["contact_published"])/($admin_dashboard_content["contact_published"] + $admin_dashboard_content["contact_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["contact_published"]) && isset($admin_dashboard_content["contact_unpublished"]) && $admin_dashboard_content["contact_unpublished"] != 0) { echo round(($admin_dashboard_content["contact_unpublished"])/($admin_dashboard_content["contact_published"] + $admin_dashboard_content["contact_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["contact_published"]) && isset($admin_dashboard_content["contact_unpublished"]) && $admin_dashboard_content["contact_unpublished"] != 0) { echo round(($admin_dashboard_content["contact_unpublished"])/($admin_dashboard_content["contact_published"] + $admin_dashboard_content["contact_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["contact_published"]) && isset($admin_dashboard_content["contact_unpublished"]) && $admin_dashboard_content["contact_unpublished"] != 0) { echo round(($admin_dashboard_content["contact_unpublished"])/($admin_dashboard_content["contact_published"] + $admin_dashboard_content["contact_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["contact_created"])) { echo $admin_dashboard_content["contact_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["contact_updated"])) { echo $admin_dashboard_content["contact_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">Testimonial</div>
              <div class="count"><?php if(isset($admin_dashboard_content["testimonial_published"]) && isset($admin_dashboard_content["testimonial_unpublished"])) { echo $admin_dashboard_content["testimonial_published"] + $admin_dashboard_content["testimonial_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["testimonial_published"]) && isset($admin_dashboard_content["testimonial_unpublished"]) && $admin_dashboard_content["testimonial_published"] != 0) { echo round(($admin_dashboard_content["testimonial_published"])/($admin_dashboard_content["testimonial_published"] + $admin_dashboard_content["testimonial_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["testimonial_published"]) && isset($admin_dashboard_content["testimonial_unpublished"]) && $admin_dashboard_content["testimonial_published"] != 0) { echo round(($admin_dashboard_content["testimonial_published"])/($admin_dashboard_content["testimonial_published"] + $admin_dashboard_content["testimonial_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["testimonial_published"]) && isset($admin_dashboard_content["testimonial_unpublished"]) && $admin_dashboard_content["testimonial_published"] != 0) { echo round(($admin_dashboard_content["testimonial_published"])/($admin_dashboard_content["testimonial_published"] + $admin_dashboard_content["testimonial_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["testimonial_published"]) && isset($admin_dashboard_content["testimonial_unpublished"]) && $admin_dashboard_content["testimonial_unpublished"] != 0) { echo round(($admin_dashboard_content["testimonial_unpublished"])/($admin_dashboard_content["testimonial_published"] + $admin_dashboard_content["testimonial_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["testimonial_published"]) && isset($admin_dashboard_content["testimonial_unpublished"]) && $admin_dashboard_content["testimonial_unpublished"] != 0) { echo round(($admin_dashboard_content["testimonial_unpublished"])/($admin_dashboard_content["testimonial_published"] + $admin_dashboard_content["testimonial_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["testimonial_published"]) && isset($admin_dashboard_content["testimonial_unpublished"]) && $admin_dashboard_content["testimonial_unpublished"] != 0) { echo round(($admin_dashboard_content["testimonial_unpublished"])/($admin_dashboard_content["testimonial_published"] + $admin_dashboard_content["testimonial_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["testimonial_created"])) { echo $admin_dashboard_content["testimonial_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["testimonial_updated"])) { echo $admin_dashboard_content["testimonial_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">Map</div>
              <div class="count"><?php if(isset($admin_dashboard_content["map_published"]) && isset($admin_dashboard_content["map_unpublished"])) { echo $admin_dashboard_content["map_published"] + $admin_dashboard_content["map_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["map_published"]) && isset($admin_dashboard_content["map_unpublished"]) && $admin_dashboard_content["map_published"] != 0) { echo round(($admin_dashboard_content["map_published"])/($admin_dashboard_content["map_published"] + $admin_dashboard_content["map_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["map_published"]) && isset($admin_dashboard_content["map_unpublished"]) && $admin_dashboard_content["map_published"] != 0) { echo round(($admin_dashboard_content["map_published"])/($admin_dashboard_content["map_published"] + $admin_dashboard_content["map_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["map_published"]) && isset($admin_dashboard_content["map_unpublished"]) && $admin_dashboard_content["map_published"] != 0) { echo round(($admin_dashboard_content["map_published"])/($admin_dashboard_content["map_published"] + $admin_dashboard_content["map_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["map_published"]) && isset($admin_dashboard_content["map_unpublished"]) && $admin_dashboard_content["map_unpublished"] != 0) { echo round(($admin_dashboard_content["map_unpublished"])/($admin_dashboard_content["map_published"] + $admin_dashboard_content["map_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["map_published"]) && isset($admin_dashboard_content["map_unpublished"]) && $admin_dashboard_content["map_unpublished"] != 0) { echo round(($admin_dashboard_content["map_unpublished"])/($admin_dashboard_content["map_published"] + $admin_dashboard_content["map_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["map_published"]) && isset($admin_dashboard_content["map_unpublished"]) && $admin_dashboard_content["map_unpublished"] != 0) { echo round(($admin_dashboard_content["map_unpublished"])/($admin_dashboard_content["map_published"] + $admin_dashboard_content["map_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["map_created"])) { echo $admin_dashboard_content["map_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["map_updated"])) { echo $admin_dashboard_content["map_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">Socailsite</div>
              <div class="count"><?php if(isset($admin_dashboard_content["socailsite_published"]) && isset($admin_dashboard_content["socailsite_unpublished"])) { echo $admin_dashboard_content["socailsite_published"] + $admin_dashboard_content["socailsite_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["socailsite_published"]) && isset($admin_dashboard_content["socailsite_unpublished"]) && $admin_dashboard_content["socailsite_published"] != 0) { echo round(($admin_dashboard_content["socailsite_published"])/($admin_dashboard_content["socailsite_published"] + $admin_dashboard_content["socailsite_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["socailsite_published"]) && isset($admin_dashboard_content["socailsite_unpublished"]) && $admin_dashboard_content["socailsite_published"] != 0) { echo round(($admin_dashboard_content["socailsite_published"])/($admin_dashboard_content["socailsite_published"] + $admin_dashboard_content["socailsite_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["socailsite_published"]) && isset($admin_dashboard_content["socailsite_unpublished"]) && $admin_dashboard_content["socailsite_published"] != 0) { echo round(($admin_dashboard_content["socailsite_published"])/($admin_dashboard_content["socailsite_published"] + $admin_dashboard_content["socailsite_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["socailsite_published"]) && isset($admin_dashboard_content["socailsite_unpublished"]) && $admin_dashboard_content["socailsite_unpublished"] != 0) { echo round(($admin_dashboard_content["socailsite_unpublished"])/($admin_dashboard_content["socailsite_published"] + $admin_dashboard_content["socailsite_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["socailsite_published"]) && isset($admin_dashboard_content["socailsite_unpublished"]) && $admin_dashboard_content["socailsite_unpublished"] != 0) { echo round(($admin_dashboard_content["socailsite_unpublished"])/($admin_dashboard_content["socailsite_published"] + $admin_dashboard_content["socailsite_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["socailsite_published"]) && isset($admin_dashboard_content["socailsite_unpublished"]) && $admin_dashboard_content["socailsite_unpublished"] != 0) { echo round(($admin_dashboard_content["socailsite_unpublished"])/($admin_dashboard_content["socailsite_published"] + $admin_dashboard_content["socailsite_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["socailsite_created"])) { echo $admin_dashboard_content["socailsite_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["socailsite_updated"])) { echo $admin_dashboard_content["socailsite_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">Project</div>
              <div class="count"><?php if(isset($admin_dashboard_content["project_published"]) && isset($admin_dashboard_content["project_unpublished"])) { echo $admin_dashboard_content["project_published"] + $admin_dashboard_content["project_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["project_published"]) && isset($admin_dashboard_content["project_unpublished"]) && $admin_dashboard_content["project_published"] != 0) { echo round(($admin_dashboard_content["project_published"])/($admin_dashboard_content["project_published"] + $admin_dashboard_content["project_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["project_published"]) && isset($admin_dashboard_content["project_unpublished"]) && $admin_dashboard_content["project_published"] != 0) { echo round(($admin_dashboard_content["project_published"])/($admin_dashboard_content["project_published"] + $admin_dashboard_content["project_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["project_published"]) && isset($admin_dashboard_content["project_unpublished"]) && $admin_dashboard_content["project_published"] != 0) { echo round(($admin_dashboard_content["project_published"])/($admin_dashboard_content["project_published"] + $admin_dashboard_content["project_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["project_published"]) && isset($admin_dashboard_content["project_unpublished"]) && $admin_dashboard_content["project_unpublished"] != 0) { echo round(($admin_dashboard_content["project_unpublished"])/($admin_dashboard_content["project_published"] + $admin_dashboard_content["project_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["project_published"]) && isset($admin_dashboard_content["project_unpublished"]) && $admin_dashboard_content["project_unpublished"] != 0) { echo round(($admin_dashboard_content["project_unpublished"])/($admin_dashboard_content["project_published"] + $admin_dashboard_content["project_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["project_published"]) && isset($admin_dashboard_content["project_unpublished"]) && $admin_dashboard_content["project_unpublished"] != 0) { echo round(($admin_dashboard_content["project_unpublished"])/($admin_dashboard_content["project_published"] + $admin_dashboard_content["project_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["project_created"])) { echo $admin_dashboard_content["project_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["project_updated"])) { echo $admin_dashboard_content["project_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">Product</div>
              <div class="count"><?php if(isset($admin_dashboard_content["product_published"]) && isset($admin_dashboard_content["product_unpublished"])) { echo $admin_dashboard_content["product_published"] + $admin_dashboard_content["product_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["product_published"]) && isset($admin_dashboard_content["product_unpublished"]) && $admin_dashboard_content["product_published"] != 0) { echo round(($admin_dashboard_content["product_published"])/($admin_dashboard_content["product_published"] + $admin_dashboard_content["product_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["product_published"]) && isset($admin_dashboard_content["product_unpublished"]) && $admin_dashboard_content["product_published"] != 0) { echo round(($admin_dashboard_content["product_published"])/($admin_dashboard_content["product_published"] + $admin_dashboard_content["product_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["product_published"]) && isset($admin_dashboard_content["product_unpublished"]) && $admin_dashboard_content["product_published"] != 0) { echo round(($admin_dashboard_content["product_published"])/($admin_dashboard_content["product_published"] + $admin_dashboard_content["product_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["product_published"]) && isset($admin_dashboard_content["product_unpublished"]) && $admin_dashboard_content["product_unpublished"] != 0) { echo round(($admin_dashboard_content["product_unpublished"])/($admin_dashboard_content["product_published"] + $admin_dashboard_content["product_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["product_published"]) && isset($admin_dashboard_content["product_unpublished"]) && $admin_dashboard_content["product_unpublished"] != 0) { echo round(($admin_dashboard_content["product_unpublished"])/($admin_dashboard_content["product_published"] + $admin_dashboard_content["product_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["product_published"]) && isset($admin_dashboard_content["product_unpublished"]) && $admin_dashboard_content["product_unpublished"] != 0) { echo round(($admin_dashboard_content["product_unpublished"])/($admin_dashboard_content["product_published"] + $admin_dashboard_content["product_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["product_created"])) { echo $admin_dashboard_content["product_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["product_updated"])) { echo $admin_dashboard_content["product_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">News</div>
              <div class="count"><?php if(isset($admin_dashboard_content["news_published"]) && isset($admin_dashboard_content["news_unpublished"])) { echo $admin_dashboard_content["news_published"] + $admin_dashboard_content["news_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["news_published"]) && isset($admin_dashboard_content["news_unpublished"]) && $admin_dashboard_content["news_published"] != 0) { echo round(($admin_dashboard_content["news_published"])/($admin_dashboard_content["news_published"] + $admin_dashboard_content["news_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["news_published"]) && isset($admin_dashboard_content["news_unpublished"]) && $admin_dashboard_content["news_published"] != 0) { echo round(($admin_dashboard_content["news_published"])/($admin_dashboard_content["news_published"] + $admin_dashboard_content["news_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["news_published"]) && isset($admin_dashboard_content["news_unpublished"]) && $admin_dashboard_content["news_published"] != 0) { echo round(($admin_dashboard_content["news_published"])/($admin_dashboard_content["news_published"] + $admin_dashboard_content["news_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["news_published"]) && isset($admin_dashboard_content["news_unpublished"]) && $admin_dashboard_content["news_unpublished"] != 0) { echo round(($admin_dashboard_content["news_unpublished"])/($admin_dashboard_content["news_published"] + $admin_dashboard_content["news_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["news_published"]) && isset($admin_dashboard_content["news_unpublished"]) && $admin_dashboard_content["news_unpublished"] != 0) { echo round(($admin_dashboard_content["news_unpublished"])/($admin_dashboard_content["news_published"] + $admin_dashboard_content["news_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["news_published"]) && isset($admin_dashboard_content["news_unpublished"]) && $admin_dashboard_content["news_unpublished"] != 0) { echo round(($admin_dashboard_content["news_unpublished"])/($admin_dashboard_content["news_published"] + $admin_dashboard_content["news_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["news_created"])) { echo $admin_dashboard_content["news_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["news_updated"])) { echo $admin_dashboard_content["news_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">Team</div>
              <div class="count"><?php if(isset($admin_dashboard_content["team_published"]) && isset($admin_dashboard_content["team_unpublished"])) { echo $admin_dashboard_content["team_published"] + $admin_dashboard_content["team_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["team_published"]) && isset($admin_dashboard_content["team_unpublished"]) && $admin_dashboard_content["team_published"] != 0) { echo round(($admin_dashboard_content["team_published"])/($admin_dashboard_content["team_published"] + $admin_dashboard_content["team_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["team_published"]) && isset($admin_dashboard_content["team_unpublished"]) && $admin_dashboard_content["team_published"] != 0) { echo round(($admin_dashboard_content["team_published"])/($admin_dashboard_content["team_published"] + $admin_dashboard_content["team_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["team_published"]) && isset($admin_dashboard_content["team_unpublished"]) && $admin_dashboard_content["team_published"] != 0) { echo round(($admin_dashboard_content["team_published"])/($admin_dashboard_content["team_published"] + $admin_dashboard_content["team_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["team_published"]) && isset($admin_dashboard_content["team_unpublished"]) && $admin_dashboard_content["team_unpublished"] != 0) { echo round(($admin_dashboard_content["team_unpublished"])/($admin_dashboard_content["team_published"] + $admin_dashboard_content["team_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["team_published"]) && isset($admin_dashboard_content["team_unpublished"]) && $admin_dashboard_content["team_unpublished"] != 0) { echo round(($admin_dashboard_content["team_unpublished"])/($admin_dashboard_content["team_published"] + $admin_dashboard_content["team_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["team_published"]) && isset($admin_dashboard_content["team_unpublished"]) && $admin_dashboard_content["team_unpublished"] != 0) { echo round(($admin_dashboard_content["team_unpublished"])/($admin_dashboard_content["team_published"] + $admin_dashboard_content["team_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["team_created"])) { echo $admin_dashboard_content["team_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["team_updated"])) { echo $admin_dashboard_content["team_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">Career</div>
              <div class="count"><?php if(isset($admin_dashboard_content["career_published"]) && isset($admin_dashboard_content["career_unpublished"])) { echo $admin_dashboard_content["career_published"] + $admin_dashboard_content["career_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["career_published"]) && isset($admin_dashboard_content["career_unpublished"]) && $admin_dashboard_content["career_published"] != 0) { echo round(($admin_dashboard_content["career_published"])/($admin_dashboard_content["career_published"] + $admin_dashboard_content["career_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["career_published"]) && isset($admin_dashboard_content["career_unpublished"]) && $admin_dashboard_content["career_published"] != 0) { echo round(($admin_dashboard_content["career_published"])/($admin_dashboard_content["career_published"] + $admin_dashboard_content["career_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["career_published"]) && isset($admin_dashboard_content["career_unpublished"]) && $admin_dashboard_content["career_published"] != 0) { echo round(($admin_dashboard_content["career_published"])/($admin_dashboard_content["career_published"] + $admin_dashboard_content["career_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["career_published"]) && isset($admin_dashboard_content["career_unpublished"]) && $admin_dashboard_content["career_unpublished"] != 0) { echo round(($admin_dashboard_content["career_unpublished"])/($admin_dashboard_content["career_published"] + $admin_dashboard_content["career_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["career_published"]) && isset($admin_dashboard_content["career_unpublished"]) && $admin_dashboard_content["career_unpublished"] != 0) { echo round(($admin_dashboard_content["career_unpublished"])/($admin_dashboard_content["career_published"] + $admin_dashboard_content["career_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["career_published"]) && isset($admin_dashboard_content["career_unpublished"]) && $admin_dashboard_content["career_unpublished"] != 0) { echo round(($admin_dashboard_content["career_unpublished"])/($admin_dashboard_content["career_published"] + $admin_dashboard_content["career_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["career_created"])) { echo $admin_dashboard_content["career_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["career_updated"])) { echo $admin_dashboard_content["career_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>
    <div class="col-md-3 col-sm-4 col-xs-12 ">
        <div class="tile_stats_count">
          <div class="row title-count-heading">
            <div class="col-md-4 col-sm-4 col-xs-4">
              <i class="fa fa-tachometer icon-heading"></i>
            </div>
            <div class="col-md-8 col-sm-8 col-xs-8" style="text-align:right">
              <div class="header-title" style="text-align:right">Careerrules</div>
              <div class="count"><?php if(isset($admin_dashboard_content["careerrules_published"]) && isset($admin_dashboard_content["careerrules_unpublished"])) { echo $admin_dashboard_content["careerrules_published"] + $admin_dashboard_content["careerrules_unpublished"]; } ?></div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom">Publish  <i class="yellow11"><?php if(isset($admin_dashboard_content["careerrules_published"]) && isset($admin_dashboard_content["careerrules_unpublished"]) && $admin_dashboard_content["careerrules_published"] != 0) { echo round(($admin_dashboard_content["careerrules_published"])/($admin_dashboard_content["careerrules_published"] + $admin_dashboard_content["careerrules_unpublished"]) * 100); } ?> %<i class="fa fa-sort-asc"></i></i> </span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal="<?php if(isset($admin_dashboard_content["careerrules_published"]) && isset($admin_dashboard_content["careerrules_unpublished"]) && $admin_dashboard_content["careerrules_published"] != 0) { echo round(($admin_dashboard_content["careerrules_published"])/($admin_dashboard_content["careerrules_published"] + $admin_dashboard_content["careerrules_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["careerrules_published"]) && isset($admin_dashboard_content["careerrules_unpublished"]) && $admin_dashboard_content["careerrules_published"] != 0) { echo round(($admin_dashboard_content["careerrules_published"])/($admin_dashboard_content["careerrules_published"] + $admin_dashboard_content["careerrules_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span class="count_bottom"><i class="green11"><i class="fa fa-sort-asc"></i><?php if(isset($admin_dashboard_content["careerrules_published"]) && isset($admin_dashboard_content["careerrules_unpublished"]) && $admin_dashboard_content["careerrules_unpublished"] != 0) { echo round(($admin_dashboard_content["careerrules_unpublished"])/($admin_dashboard_content["careerrules_published"] + $admin_dashboard_content["careerrules_unpublished"]) * 100); } ?> % </i> Unpublish</span>
              <div class="progress" style="height:8px;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" data-transitiongoal = "<?php if(isset($admin_dashboard_content["careerrules_published"]) && isset($admin_dashboard_content["careerrules_unpublished"]) && $admin_dashboard_content["careerrules_unpublished"] != 0) { echo round(($admin_dashboard_content["careerrules_unpublished"])/($admin_dashboard_content["careerrules_published"] + $admin_dashboard_content["careerrules_unpublished"]) * 100); } ?>" aria-valuenow="<?php if(isset($admin_dashboard_content["careerrules_published"]) && isset($admin_dashboard_content["careerrules_unpublished"]) && $admin_dashboard_content["careerrules_unpublished"] != 0) { echo round(($admin_dashboard_content["careerrules_unpublished"])/($admin_dashboard_content["careerrules_published"] + $admin_dashboard_content["careerrules_unpublished"]) * 100); } ?>" aria-valuemin="0" aria-valuemax="100" ></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Created </span><br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["careerrules_created"])) { echo $admin_dashboard_content["careerrules_created"]; } ?></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6">
              <span><i class="glyphicon glyphicon-calendar fa fa-calendar"></i> Last Updated </span> <br>
              <span class="dashboard-cu-span"><?php if(isset($admin_dashboard_content["careerrules_updated"])) { echo $admin_dashboard_content["careerrules_updated"]; } ?></span>
            </div>
          </div>
        </div>
    </div>        </div>
  <!-- footer content -->
    <?php include("footer.php");?>
    <!-- /footer content -->
    </div>
    <!-- /page content -->
    
  </div>
</div>
<?php include("common-js.php");?>

<script type="text/javascript">
var load_dynamic_category = [];//['A','B','C','D','E','F','G','H'];

</script>

<script>
    var theme = {
          color: [
              '#26B99A', 'deeppink', '#34495e', '#3498DB',
              '#9B59B6', '#8abb6f', '#759c6a', '#bfd3b7'
          ],

          title: {
              itemGap: 8,
              textStyle: {
                  fontWeight: 'normal',
                  color: '#408829'
              }
          },

          dataRange: {
              color: ['#1f610a', '#97b58d']
          },

          toolbox: {
              color: ['#408829', '#408829', '#408829', '#408829']
          },

          tooltip: {
              backgroundColor: 'rgba(0,0,0,0.5)',
              axisPointer: {
                  type: 'line',
                  lineStyle: {
                      color: '#408829',
                      type: 'dashed'
                  },
                  crossStyle: {
                      color: '#408829'
                  },
                  shadowStyle: {
                      color: 'rgba(200,200,200,0.3)'
                  }
              }
          },

          dataZoom: {
              dataBackgroundColor: '#eee',
              fillerColor: 'rgba(64,136,41,0.2)',
              handleColor: '#408829'
          },
          grid: {
              borderWidth: 0
          },

          categoryAxis: {
              axisLine: {
                  lineStyle: {
                      color: '#408829'
                  }
              },
              splitLine: {
                  lineStyle: {
                      color: ['#eee']
                  }
              }
          },

          valueAxis: {
              axisLine: {
                  lineStyle: {
                      color: '#408829'
                  }
              },
              splitArea: {
                  show: true,
                  areaStyle: {
                      color: ['rgba(250,250,250,0.1)', 'rgba(200,200,200,0.1)']
                  }
              },
              splitLine: {
                  lineStyle: {
                      color: ['#eee']
                  }
              }
          },
          timeline: {
              lineStyle: {
                  color: '#408829'
              },
              controlStyle: {
                  normal: {color: '#408829'},
                  emphasis: {color: '#408829'}
              }
          },

          k: {
              itemStyle: {
                  normal: {
                      color: '#68a54a',
                      color0: '#a9cba2',
                      lineStyle: {
                          width: 1,
                          color: '#408829',
                          color0: '#86b379'
                      }
                  }
              }
          },
          map: {
              itemStyle: {
                  normal: {
                      areaStyle: {
                          color: '#ddd'
                      },
                      label: {
                          textStyle: {
                              color: '#c12e34'
                          }
                      }
                  },
                  emphasis: {
                      areaStyle: {
                          color: '#99d2dd'
                      },
                      label: {
                          textStyle: {
                              color: '#c12e34'
                          }
                      }
                  }
              }
          },
          force: {
              itemStyle: {
                  normal: {
                      linkStyle: {
                          strokeColor: '#408829'
                      }
                  }
              }
          },
          chord: {
              padding: 4,
              itemStyle: {
                  normal: {
                      lineStyle: {
                          width: 1,
                          color: 'rgba(128, 128, 128, 0.5)'
                      },
                      chordStyle: {
                          lineStyle: {
                              width: 1,
                              color: 'rgba(128, 128, 128, 0.5)'
                          }
                      }
                  },
                  emphasis: {
                      lineStyle: {
                          width: 1,
                          color: 'rgba(128, 128, 128, 0.5)'
                      },
                      chordStyle: {
                          lineStyle: {
                              width: 1,
                              color: 'rgba(128, 128, 128, 0.5)'
                          }
                      }
                  }
              }
          },
          gauge: {
              startAngle: 225,
              endAngle: -45,
              axisLine: {
                  show: true,
                  lineStyle: {
                      color: [[0.2, '#86b379'], [0.8, '#68a54a'], [1, '#408829']],
                      width: 8
                  }
              },
              axisTick: {
                  splitNumber: 10,
                  length: 12,
                  lineStyle: {
                      color: 'auto'
                  }
              },
              axisLabel: {
                  textStyle: {
                      color: 'auto'
                  }
              },
              splitLine: {
                  length: 18,
                  lineStyle: {
                      color: 'auto'
                  }
              },
              pointer: {
                  length: '90%',
                  color: 'auto'
              },
              title: {
                  textStyle: {
                      color: '#333'
                  }
              },
              detail: {
                  textStyle: {
                      color: 'auto'
                  }
              }
          },
          textStyle: {
              fontFamily: 'Arial, Verdana, sans-serif'
          }
      };
      
</script>

</body>
</html>