<!DOCTYPE html>
<html lang="en">
  <head>
    <?php include('common-css.php');?>
  </head>

<body class="nav-md">
    <div class="container body">
      <div class="main_container">
        <div class="col-md-3 left_col">
          <div class="left_col scroll-view">
            <div class="navbar nav_title" style="border: 0;">
              <a href="index.html" class="site_title"><i class="fa fa-paw"></i> <span>Gentellela Alela!</span></a>
            </div>

            <div class="clearfix"></div>

            <!-- menu profile quick info -->
            <div class="profile">
              <div class="profile_pic">
                <img src="images/img.png" alt="..." class="img-circle profile_img">
              </div>
              <div class="profile_info">
                <span>Welcome,</span>
                <h2>Name Of The Project</h2>
              </div>
            </div>
            <!-- /menu profile quick info -->

            <br />

            <!-- sidebar menu -->
            <?php include('side-header.php');?>
        </div>

        <!-- top navigation -->
       <?php include('top-navigation.php');?>
        <!-- /top navigation -->

        <!-- page content -->
         <!-- page content -->
        <div class="right_col" role="main">
          <div class="">
            <div class="page-title">
              <div class="title_left">
                <h3>Notification</h3>
              </div>

              <div class="title_right">
                <div class="col-md-5 col-sm-5 col-xs-12 form-group pull-right top_search">
                  
                </div>
              </div>
            </div>

            <div class="clearfix"></div>

            <div class="row">
              <div class="col-md-12">
                <div class="x_panel">
                  <div class="x_title">
                    <h2>Notifications <small>Sessions</small></h2>
                    <ul class="nav navbar-right panel_toolbox">
                      <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                      </li>
                      <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                        <ul class="dropdown-menu" role="menu">
                          <li><a href="#">Settings 1</a>
                          </li>
                          <li><a href="#">Settings 2</a>
                          </li>
                        </ul>
                      </li>
                      <li><a class="close-link"><i class="fa fa-close"></i></a>
                      </li>
                    </ul>
                    <div class="clearfix"></div>
                  </div>
                  <div class="x_content">

                    <div class="wrap">
  
    <div class="page-body">
     

        <div class="content">
           
            <div class="row animated fadeInUp">
                <div class="row">
                    <div class="col-sm-12">
                        <h4 class="section-subtitle text-center"><b>PNotify</b> - Is a JavaScript notification system</h4>
                        <p class="section-text text-center"> Provide <span class="highlight">desktop notifications</span> and works on your <span class="highlight">phone and tablet</span>. For more <a href="http://sciactive.com/pnotify/">Info</a></p>
                    </div>
                </div>
                <div class="col-sm-12">
                    <h4 class="section-subtitle"><b>Default</b> Notifications</h4>
                    <div class="panel">
                        <div class="panel-content">
                            <div class="row">
                                <div class="col-md-12">
                                    <h5><b>Basic</b> notifications</h5>
                                    <button id="pnotify-basic-success" class="btn btn-wide btn-success">Success</button>
                                    <button id="pnotify-basic-warning" class="btn btn-wide btn-warning">Warning</button>
                                    <button id="pnotify-basic-error" class="btn btn-wide btn-danger">Error</button>
                                    <button id="pnotify-basic-info" class="btn btn-wide btn-info">Info</button>
                                    <button id="pnotify-basic-primary" class="btn btn-wide btn-primary">Primary</button>
                                    <button id="pnotify-basic-dark" class="btn btn-wide ">Dark</button>
                                    <button id="pnotify-basic-light" class="btn btn-wide ">Light</button>
                                </div>
                                <div class="col-md-12 mt-lg">
                                    <h5><b>Position</b> of the notice</h5>
                                    <p>You can specify where the notifications will show up</p>
                                    <button id="pnotify-position-topLeft" class="btn btn-wide btn-o btn-primary">Top Left</button>
                                    <button id="pnotify-position-topRight" class="btn btn-wide btn-o btn-primary">Top Right</button>
                                    <button id="pnotify-position-bottomRight" class="btn btn-wide btn-o btn-primary">Bottom Right</button>
                                    <button id="pnotify-position-bottomLeft" class="btn btn-wide btn-o btn-primary">Bottom Left</button>
                                </div>
                                <div class="col-md-12 mt-lg">
                                    <h5><b>Style</b> of the notice</h5>
                                    <p>You can remove the icon, sharp the borders and remove the shadow of the notifications</p>
                                    <button id="pnotify-style-withouticon" class="btn btn-wide btn-o btn-primary">Without Icon</button>
                                    <button id="pnotify-style-sharp" class="btn btn-wide btn-o btn-primary">Sharp borders</button>
                                    <button id="pnotify-style-withoutshadow" class="btn btn-wide btn-o btn-primary">Without Shadow</button>
                                </div>
                                <div class="col-md-12 mt-lg">
                                    <h5><b>Feature</b> of the notice</h5>
                                    <p>You can set featured as non-blocking, sticky and click to close the notifications</p>
                                    <button id="pnotify-feature-nonblocking" class="btn btn-wide btn-o btn-primary">Non-blocking</button>
                                    <button id="pnotify-feature-sticky" class="btn btn-wide btn-o btn-primary">Sticky</button>
                                    <button id="pnotify-feature-click" class="btn btn-wide btn-o btn-primary">Click to close</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12">
                    <h4 class="section-subtitle"><b>Bars</b> Notifications</h4>
                    <div class="panel">
                        <div class="panel-content">
                            <div class="row">
                                <div class="col-md-12">
                                    <h5><b>Top Bar</b> notifications</h5>
                                    <button id="pnotify-topbar-success" class="btn btn-wide btn-success">Success</button>
                                    <button id="pnotify-topbar-error" class="btn btn-wide btn-danger">Error</button>
                                    <button id="pnotify-topbar-primary" class="btn btn-wide btn-primary">Primary</button>
                                    <button id="pnotify-topbar-dark" class="btn btn-wide btn-dark">Dark</button>
                                </div>
                                <div class="col-md-12 mt-lg">
                                    <h5><b>Bottom Bar</b> notifications</h5>
                                    <button id="pnotify-bottombar-success" class="btn btn-wide btn-success">Success</button>
                                    <button id="pnotify-bottombar-error" class="btn btn-wide btn-danger">Error</button>
                                    <button id="pnotify-bottombar-primary" class="btn btn-wide btn-primary">Primary</button>
                                    <button id="pnotify-bottombar-dark" class="btn btn-wide btn-dark">Dark</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12">
                    <h4 class="section-subtitle"><b>Modal</b> Notifications</h4>
                    <div class="panel">
                        <div class="panel-content">
                            <div class="row">
                                <div class="col-md-12">
                                    <button id="pnotify-modal-success" class="btn btn-wide btn-success">Success</button>
                                    <button id="pnotify-modal-warning" class="btn btn-wide btn-warning">Warning</button>
                                    <button id="pnotify-modal-error" class="btn btn-wide btn-danger">Error</button>
                                    <button id="pnotify-modal-info" class="btn btn-wide btn-info">Info</button>
                                    <button id="pnotify-modal-primary" class="btn btn-wide btn-primary">Primary</button>
                                    <button id="pnotify-modal-dark" class="btn btn-wide btn-dark">Dark</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
				<div class="col-sm-12">
                    <h4 class="section-subtitle"><b>Modal</b> PopUp Style</h4>
                    <div class="panel">
                        <div class="panel-content">
                            <div class="row">
                                <div class="md-modal md-effect-1" id="modal-1">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-2" id="modal-2">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-3" id="modal-3">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-4" id="modal-4">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-5" id="modal-5">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-6" id="modal-6">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-7" id="modal-7">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-8" id="modal-8">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-9" id="modal-9">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-10" id="modal-10">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-11" id="modal-11">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-12" id="modal-12">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-13" id="modal-13">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-14" id="modal-14">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-15" id="modal-15">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-16" id="modal-16">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-17" id="modal-17">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-18" id="modal-18">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-19" id="modal-19">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
								<div class="md-modal md-effect-20" id="modal-20">
									<div class="md-content">
										<h3>Modal Dialog</h3>
										<div>
											<p>This is a modal window. You can do the following things with it:</p>
											<ul>
												<li><strong>Read:</strong> modal windows will probably tell you something important so don't forget to read what they say.</li>
												<li><strong>Look:</strong> a modal window enjoys a certain kind of attention; just look at it and appreciate its presence.</li>
												<li><strong>Close:</strong> click on the button below to close the modal.</li>
											</ul>
											<button class="md-close btn btn-wide btn-success">Close me!</button>
										</div>
									</div>
								</div>
							
								<div class="container">
									<!-- Top Navigation -->
									<div class="main clearfix">
										<div class="column">
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-1">Fade in &amp; Scale</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-2">Slide in (right)</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-3">Slide in (bottom)</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-4">Newspaper</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-5">Fall</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-6">Side Fall</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-7">Sticky Up</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-8">3D Flip (horizontal)</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-9">3D Flip (vertical)</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-10">3D Sign</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-11">Super Scaled</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-12">Just Me</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-13">3D Slit</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-14">3D Rotate Bottom</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-15">3D Rotate In Left</button>
											<button class="md-trigger btn btn-wide btn-success" data-modal="modal-16">Blur</button>
											<!-- special modal that will add a perspective class to the html element -->
											<button class="md-trigger md-setperspective btn btn-wide btn-success" data-modal="modal-17">Let me in</button>
											<button class="md-trigger md-setperspective btn btn-wide btn-success" data-modal="modal-18">Make way!</button>
											<button class="md-trigger md-setperspective btn btn-wide btn-success" data-modal="modal-19">Slip from top</button>				
										</div>
									</div>
								</div><!-- /container -->
								<div class="md-overlay"></div><!-- the overlay element -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    

       
    </div>
</div>

                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
       
        </div>
        <!-- /page content -->
   

        <!-- footer content -->
        <?php include('footer.php');?>
        <!-- /footer content -->
      </div>
    </div>
	


  <?php include('common-js.php');?>

  </body>
</html>