<?php 
class BlogModel extends CI_Model
{
	function __construct()
	{
		$this->load->database();
    	$this->load->model('HomeModel');
	}

  	public function recent_blog_content()
  	{
    	$select = array('tbl_blog.*');
    	$table = 'tbl_blog';
	    $where = $where_or = $where_in = $joins = $like= $orlike =null;
	    $where = array(
	      'tbl_blog.blog_status' => '1'
	      );
	    $order_by = 'tbl_blog.blog_priority asc, tbl_blog.blog_updated desc, tbl_blog.tbl_blog_id desc';
	    $group_by = 'tbl_blog.tbl_blog_id';
	     $limit=5;

    	return $this->HomeModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by,$like,$orlike,$limit);
  	}


   public function comment_conten_byId($id)
  	{
    	$select = array('tbl_comment.*');
    	$table = 'tbl_comment';
	    $where = $where_or = $where_in = $joins = null;
	    $where = array(
	      'tbl_comment.status' => '1',
	      'tbl_comment.comment_blog_id' => $id
	      );
	    $order_by = 'tbl_comment.updated_date desc, tbl_comment.tbl_comment_id desc';
	    $group_by = 'tbl_comment.tbl_comment_id';
	    

    	return $this->HomeModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
  	}
  	public function blog_content()
  	{
    	$select = array('tbl_blog.*');
    	$table = 'tbl_blog';
	    $where = $where_or = $where_in = $joins = null;
	    $where = array(
	      'tbl_blog.blog_status' => '1'
	      );
	    $order_by = 'tbl_blog.blog_priority asc, tbl_blog.blog_updated desc, tbl_blog.tbl_blog_id desc';
	    $group_by = 'tbl_blog.tbl_blog_id';
	   

    	return $this->HomeModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
  	}

  	

  	public function blog_content_byid($id)
  	{
    	$select = array('tbl_blog.*');
    	$table = 'tbl_blog';
	    $where = $where_or = $where_in = $joins = null;
	    $where = array(
	      'tbl_blog.tbl_blog_id' => $id,
	      'tbl_blog.blog_status' => '1'
	      );
	    $order_by = 'tbl_blog.blog_priority asc, tbl_blog.blog_updated desc, tbl_blog.tbl_blog_id desc';
	    $group_by = 'tbl_blog.tbl_blog_id';
	    

    	return $this->HomeModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
  	}

  	public function submit_comment($post_data)
    {
        extract($post_data);
        //print_r($post_data);exit;
        $table = 'tbl_comment';
  	
		$data = array(  
				'tbl_comment.comment' => $comment, 
				'tbl_comment.comment_blog_id' => $blog_id,
				'tbl_comment.comment_email' => $comment_email, 
				'tbl_comment.comment_topic' => $comment_topic, 
				'tbl_comment.comment_name' => $comment_name,
				'tbl_comment.created_date' => date('Y-m-d H:i:s'),
				
				);
				
			if($this->HomeModel->op_mysql_insert($table, $data))
				return 'inserted';
	
    }
    

    

    /* this method may be required some time... if not required please remove it */
    public function post($post_data)
    {
  		extract($post_data);
		if(isset($tbl_blog_id) && !empty($tbl_blog_id))
		{
			$table = 'tbl_blog';
			$data = array(  
				'tbl_blog.blog_date' => $blog_date, 
				'tbl_blog.blog_title' => $blog_title, 
				'tbl_blog.blog_image' => $blog_image, 
				'tbl_blog.blog_description' => $blog_description 
				);
			$where = array(
				'tbl_blog.tbl_blog_id' => $tbl_blog_id
				);

			$this->HomeModel->op_mysql_update($table, $data, $where);
			return 'updated';
		}
		else
		{
			$table = 'tbl_blog';
			$data = array(  
				'tbl_blog.blog_date' => $blog_date, 
				'tbl_blog.blog_title' => $blog_title, 
				'tbl_blog.blog_image' => $blog_image, 
				'tbl_blog.blog_description' => $blog_description 
				);
				
			if($this->HomeModel->op_mysql_insert($table, $data))
				return 'inserted';
		}
    }} ?>