<?php 
class ProjectModel extends CI_Model
{
	function __construct()
	{
		$this->load->database();
    	$this->load->model('HomeModel');
	}

  	public function project_content()
  	{
    	$select = array('tbl_project.*');
    	$table = 'tbl_project';
	    $where = $where_or = $where_in = $joins = null;
	    $where = array(
	      'tbl_project.project_status' => '1'
	      );
	    $order_by = 'tbl_project.project_priority asc, tbl_project.project_updated asc, tbl_project.tbl_project_id asc';
	    $group_by = 'tbl_project.tbl_project_id';
	    

    	return $this->HomeModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
  	}


  	public function category_content()
  	{
    	$select = array('tbl_category.*');
    	$table = 'tbl_category';
	    $where = $where_or = $where_in = $joins = null;
	    $order_by = 'tbl_category.category_id asc';
	     $group_by = 'tbl_category.category_id';
	    return $this->HomeModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
  	}

  	 


	public function achievment_content()
  	{
    	$select = array('tbl_achievment.*');
    	$table = 'tbl_achievment';
	    $where = $where_or = $where_in = $joins = null;
	    $where = array(
	      'achievment_status' => '1'
	      );
	    $order_by = 'tbl_achievment.achievment_updated asc, tbl_achievment.tbl_achievment_id asc';
	    $group_by = 'tbl_achievment.tbl_achievment_id';
	    

    	return $this->HomeModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
  	}  


  	public function portfolio_content()
  	{
    	$select = array('tbl_portfolio.*');
    	$table = 'tbl_portfolio';
	    $where = $where_or = $where_in = $joins = null;
	    $where = array(
	      'portfolio_status' => '1'
	      );
	    $order_by = 'tbl_portfolio.portfolio_priority asc, tbl_portfolio.portfolio_updated asc, tbl_portfolio.tbl_portfolio_id asc';
	    $group_by = 'tbl_portfolio.tbl_portfolio_id';
	    

    	return $this->HomeModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
  	}    


  	public function portfolio_res_content()
  	{
    	$select = array('tbl_portfolio.*');
    	$table = 'tbl_portfolio';
	    $where = $where_or = $where_in = $joins = null;
	    $where = array(
	      'portfolio_category' => '1'
	      );
	    $order_by = 'tbl_portfolio.portfolio_priority asc, tbl_portfolio.portfolio_updated asc, tbl_portfolio.tbl_portfolio_id asc';
	    $group_by = 'tbl_portfolio.tbl_portfolio_id';
	    

    	return $this->HomeModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
  	}    

  	public function portfolio_cor_content()
  	{
    	$select = array('tbl_portfolio.*');
    	$table = 'tbl_portfolio';
	    $where = $where_or = $where_in = $joins = null;
	    $where = array(
	      'portfolio_category' => '2'
	      );
	    $order_by = 'tbl_portfolio.portfolio_priority asc, tbl_portfolio.portfolio_updated asc, tbl_portfolio.tbl_portfolio_id asc';
	    $group_by = 'tbl_portfolio.tbl_portfolio_id';
	    

    	return $this->HomeModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
  	}    

  	public function portfolio_rest_content()
  	{
    	$select = array('tbl_portfolio.*');
    	$table = 'tbl_portfolio';
	    $where = $where_or = $where_in = $joins = null;
	    $where = array(
	      'portfolio_category' => '3'
	      );
	    $order_by = 'tbl_portfolio.portfolio_priority asc, tbl_portfolio.portfolio_updated asc, tbl_portfolio.tbl_portfolio_id asc';
	    $group_by = 'tbl_portfolio.tbl_portfolio_id';
	    

    	return $this->HomeModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
  	}    

  	public function portfolio_com_content()
  	{
    	$select = array('tbl_portfolio.*');
    	$table = 'tbl_portfolio';
	    $where = $where_or = $where_in = $joins = null;
	    $where = array(
	      'portfolio_category' => '4'
	      );
	    $order_by = 'tbl_portfolio.portfolio_priority asc, tbl_portfolio.portfolio_updated asc, tbl_portfolio.tbl_portfolio_id asc';
	    $group_by = 'tbl_portfolio.tbl_portfolio_id';
	    

    	return $this->HomeModel->op_mysql_select($select, $table, $where, $where_or, $where_in, $joins, $order_by, $group_by);
  	}    

    

    /* this method may be required some time... if not required please remove it */
    public function post($post_data)
    {
  		extract($post_data);
		if(isset($tbl_project_id) && !empty($tbl_project_id))
		{
			$table = 'tbl_project';
			$data = array(  
				'tbl_project.project_title' => $project_title, 
				'tbl_project.project_image' => $project_image, 
				'tbl_project.project_location' => $project_location, 
				'tbl_project.project_description' => $project_description 
				);
			$where = array(
				'tbl_project.tbl_project_id' => $tbl_project_id
				);

			$this->HomeModel->op_mysql_update($table, $data, $where);
			return 'updated';
		}
		else
		{
			$table = 'tbl_project';
			$data = array(  
				'tbl_project.project_title' => $project_title, 
				'tbl_project.project_image' => $project_image, 
				'tbl_project.project_location' => $project_location, 
				'tbl_project.project_description' => $project_description 
				);
				
			if($this->HomeModel->op_mysql_insert($table, $data))
				return 'inserted';
		}
    }} ?>