

-- phpMyAdmin SQL Dump
-- version 4.1.14
-- http://www.phpmyadmin.net
--
-- Host: ::1
-- Generation Time: 1 2023/08/22 08:14
-- Server version: 5.6.17
-- PHP Version: 5.5.12


SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;


--
-- Database: `ingenious_mydb`
--

CREATE DATABASE IF NOT EXISTS `ingenious_mydb`;

USE `ingenious_mydb`;

		
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_logo`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_logo` (

	`tbl_logo_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`logo_priority` CHAR(1) NOT NULL DEFAULT 4,
	`logo_title` VARCHAR(255) NOT NULL,
	`logo_images` VARCHAR(255) NOT NULL,
	`logo_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`logo_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`logo_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_logo_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_logo`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_banner`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_banner` (

	`tbl_banner_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`banner_priority` CHAR(1) NOT NULL DEFAULT 4,
	`banner_image` VARCHAR(255) NOT NULL,
	`banner_description` TEXT NOT NULL,
	`banner_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`banner_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`banner_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_banner_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_banner`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_about`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_about` (

	`tbl_about_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`about_priority` CHAR(1) NOT NULL DEFAULT 4,
	`about_title` VARCHAR(255) NOT NULL,
	`about_description` INT NOT NULL,
	`about_image1` VARCHAR(255) NOT NULL,
	`about_image2` VARCHAR(255) NOT NULL,
	`about_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`about_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`about_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_about_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_about`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_service`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_service` (

	`tbl_service_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`service_priority` CHAR(1) NOT NULL DEFAULT 4,
	`service_title` VARCHAR(255) NOT NULL,
	`service_image1` VARCHAR(255) NOT NULL,
	`service_image2` VARCHAR(255) NOT NULL,
	`service_description` TEXT NOT NULL,
	`service_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`service_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`service_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_service_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_service`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_blog`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_blog` (

	`tbl_blog_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`blog_priority` CHAR(1) NOT NULL DEFAULT 4,
	`blog_date` VARCHAR(255) NOT NULL,
	`blog_title` VARCHAR(255) NOT NULL,
	`blog_image` VARCHAR(255) NOT NULL,
	`blog_description` TEXT NOT NULL,
	`blog_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`blog_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`blog_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_blog_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_blog`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_contact`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_contact` (

	`tbl_contact_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`contact_priority` CHAR(1) NOT NULL DEFAULT 4,
	`contact_email` VARCHAR(255) NOT NULL,
	`contact_mobile_number` VARCHAR(255) NOT NULL,
	`contact_address` VARCHAR(255) NOT NULL,
	`contact_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`contact_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`contact_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_contact_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_contact`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_testimonial`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_testimonial` (

	`tbl_testimonial_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`testimonial_priority` CHAR(1) NOT NULL DEFAULT 4,
	`testimonial_name` VARCHAR(255) NOT NULL,
	`testimonial_image` VARCHAR(255) NOT NULL,
	`testimonial_message` VARCHAR(255) NOT NULL,
	`testimonial_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`testimonial_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`testimonial_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_testimonial_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_testimonial`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_map`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_map` (

	`tbl_map_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`map_priority` CHAR(1) NOT NULL DEFAULT 4,
	`link` TEXT NOT NULL,
	`map_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`map_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`map_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_map_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_map`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_socailsite`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_socailsite` (

	`tbl_socailsite_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`socailsite_priority` CHAR(1) NOT NULL DEFAULT 4,
	`socialsite_title` VARCHAR(255) NOT NULL,
	`socialsite_link` VARCHAR(255) NOT NULL,
	`socailsite_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`socailsite_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`socailsite_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_socailsite_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_socailsite`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_project`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_project` (

	`tbl_project_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`project_priority` CHAR(1) NOT NULL DEFAULT 4,
	`project_title` VARCHAR(255) NOT NULL,
	`project_image` VARCHAR(255) NOT NULL,
	`project_location` VARCHAR(255) NOT NULL,
	`project_description` VARCHAR(255) NOT NULL,
	`project_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`project_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`project_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_project_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_project`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_product`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_product` (

	`tbl_product_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`product_priority` CHAR(1) NOT NULL DEFAULT 4,
	`product_title` VARCHAR(255) NOT NULL,
	`product_price` VARCHAR(255) NOT NULL,
	`product_image` VARCHAR(255) NOT NULL,
	`product_description` TEXT NOT NULL,
	`product_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`product_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`product_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_product_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_product`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_news`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_news` (

	`tbl_news_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`news_priority` CHAR(1) NOT NULL DEFAULT 4,
	`news_title` VARCHAR(255) NOT NULL,
	`news_date` VARCHAR(255) NOT NULL,
	`newsimage` VARCHAR(255) NOT NULL,
	`newsdescription` TEXT NOT NULL,
	`news_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`news_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`news_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_news_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_news`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_team`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_team` (

	`tbl_team_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`team_priority` CHAR(1) NOT NULL DEFAULT 4,
	`team_member_name` VARCHAR(255) NOT NULL,
	`team_member_image` VARCHAR(255) NOT NULL,
	`team_member_position` VARCHAR(255) NOT NULL,
	`team_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`team_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`team_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_team_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_team`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_career`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_career` (

	`tbl_career_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`career_priority` CHAR(1) NOT NULL DEFAULT 4,
	`career_position` VARCHAR(255) NOT NULL,
	`career_description` VARCHAR(255) NOT NULL,
	`career_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`career_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`career_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_career_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_career`
--

-- --------------------------------------------------------
			
-- --------------------------------------------------------

--
-- Table structure for table `ingenious_mydb`.`tbl_careerrules`
--

CREATE TABLE IF NOT EXISTS `ingenious_mydb`.`tbl_careerrules` (

	`tbl_careerrules_id` INT(11) NOT NULL UNIQUE AUTO_INCREMENT,
	`careerrules_priority` CHAR(1) NOT NULL DEFAULT 4,
	`careerrules_description` TEXT NOT NULL,
	`careerrules_created` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`careerrules_updated` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
	`careerrules_status` CHAR(1) NOT NULL DEFAULT 1,
										PRIMARY KEY (`tbl_careerrules_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dump your data for table `ingenious_mydb`.`tbl_careerrules`
--

-- --------------------------------------------------------
			-- phpMyAdmin SQL Dump
-- version 4.1.14
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Jun 10, 2017 at 12:09 PM
-- Server version: 5.6.17
-- PHP Version: 5.5.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

-- --------------------------------------------------------

--
-- Table structure for table `tbl_admin`
--

CREATE TABLE IF NOT EXISTS `tbl_admin` (

  `tbl_admin_id` int(10) NOT NULL AUTO_INCREMENT,
  `admin_name` varchar(255) NOT NULL,
  `admin_email` varchar(255) NOT NULL,
  `admin_contact` varchar(255) NOT NULL,
  `admin_profile` varchar(255) NOT NULL,
  `admin_profile_alternate` varchar(255) NOT NULL,
  `admin_address` varchar(255) NOT NULL,
  `admin_password` varchar(255) NOT NULL,
  `admin_key` varchar(100) NOT NULL,
  `admin_type` varchar(100) NOT NULL,
  `admin_theme_color` varchar(255) NOT NULL,
  `admin_last_login` datetime NOT NULL,
  `admin_login_count` int(11) NOT NULL,
  `admin_updated` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `admin_created` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `admin_verification_status` char(1) NOT NULL DEFAULT '0',
  `admin_status` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`tbl_admin_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbl_admin`
--

INSERT INTO `tbl_admin` (`tbl_admin_id`, `admin_name`, `admin_email`, `admin_contact`, `admin_profile`, `admin_profile_alternate`, `admin_address`, `admin_password`, `admin_key`, `admin_type`, `admin_theme_color`, `admin_last_login`, `admin_login_count`, `admin_updated`, `admin_created`, `admin_verification_status`, `admin_status`) VALUES
(1, 'Test Admin', 'admin@gmail.com', '123456789', '', '', '', '123456', 'wPHJJIU2', 'SUPER', '', '2017-06-10 12:53:35', 0, '2017-06-10 12:53:35', '2017-02-25 11:21:04', '1', 1);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
-- phpMyAdmin SQL Dump
-- version 4.1.14
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Jun 28, 2017 at 06:59 AM
-- Server version: 5.6.17
-- PHP Version: 5.5.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_admin_permission`
--

CREATE TABLE IF NOT EXISTS `tbl_admin_permission` (

  `tbl_admin_permission_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbl_admin_id` int(11) NOT NULL,
  `admin_permission_name` varchar(255) NOT NULL,
  `admin_permission_access` varchar(255) NOT NULL,
  `admin_permission_created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `admin_permission_updated` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `admin_permission_status` char(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`tbl_admin_permission_id`),
  CONSTRAINT `admin_permission_tbl_admin_id_pk_frk` FOREIGN KEY (`tbl_admin_id`) REFERENCES `tbl_admin` (`tbl_admin_id`) ON DELETE CASCADE ON UPDATE CASCADE

) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Constraints for dumped tables
--

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
-- phpMyAdmin SQL Dump
-- version 4.1.14
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Jun 10, 2017 at 12:09 PM
-- Server version: 5.6.17
-- PHP Version: 5.5.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


-- --------------------------------------------------------

--
-- Table structure for table `tbl_inbox`
--

CREATE TABLE IF NOT EXISTS `tbl_inbox` (

  `tbl_inbox_id` int(10) NOT NULL AUTO_INCREMENT,
  `inbox_name` varchar(255) NOT NULL,
  `inbox_mobile` varchar(255) NOT NULL,
  `inbox_email` varchar(255) NOT NULL,
  `inbox_city` varchar(50) NOT NULL,
  `inbox_subject` varchar(255) NOT NULL,
  `inbox_message` text NOT NULL,
  `inbox_read_status` char(1) NOT NULL DEFAULT '0',
  `inbox_reply_status` char(1) NOT NULL DEFAULT '0',
  `inbox_created` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `inbox_status` char(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`tbl_inbox_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tbl_inbox`
--

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
-- phpMyAdmin SQL Dump
-- version 4.1.14
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Jun 10, 2017 at 12:09 PM
-- Server version: 5.6.17
-- PHP Version: 5.5.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

-- --------------------------------------------------------

--
-- Table structure for table `tbl_outbox`
--

CREATE TABLE IF NOT EXISTS `tbl_outbox` (
  
  `tbl_outbox_id` int(10) NOT NULL AUTO_INCREMENT,
  `tbl_inbox_id` int(10) NOT NULL,
  `tbl_admin_id` int(10) NOT NULL,
  `outbox_cc` varchar(255) NOT NULL,
  `outbox_bcc` varchar(255) NOT NULL,
  `outbox_subject` varchar(255) NOT NULL,
  `outbox_message` text NOT NULL,
  `outbox_created` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `outbox_status` char(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`tbl_outbox_id`),
  CONSTRAINT `outbox_tbl_inbox_id_pk_frk` FOREIGN KEY (`tbl_inbox_id`) REFERENCES `tbl_inbox` (`tbl_inbox_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `outbox_tbl_admin_id_pk_frk` FOREIGN KEY (`tbl_admin_id`) REFERENCES `tbl_admin` (`tbl_admin_id`) ON DELETE CASCADE ON UPDATE CASCADE

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tbl_outbox`
--

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
-- phpMyAdmin SQL Dump
-- version 4.1.14
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Jun 23, 2017 at 08:50 AM
-- Server version: 5.6.17
-- PHP Version: 5.5.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_calendar`
--

CREATE TABLE IF NOT EXISTS `tbl_calendar` (

  `tbl_calendar_id` int(10) NOT NULL AUTO_INCREMENT,
  `calendar_title` varchar(255) NOT NULL,
  `calendar_description` text NOT NULL,
  `calendar_start_date` date NOT NULL,
  `calendar_end_date` date NOT NULL,
  `calendar_days` varchar(255) NOT NULL,
  `calendar_created` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `calendar_updated` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `calendar_status` char(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`tbl_calendar_id`)

) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=59 ;

--
-- Dumping data for table `tbl_calendar`
--

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
